Accord de licence pour utilisateur final

Attention : veuillez lire attentivement les termes suivants avant d'installer, de copier et/ou d'utiliser ce produit. En installant, copiant ou utilisant ce produit, vous vous engagez a accepter les termes suivants.

Le présent accord de licence pour utilisateur final ABBYY (ACCORD DE LICENCE) a une valeur légale contractuelle et vous lie à ABBYY. Il énonce les droits d'utilisation du logiciel (LOGICIEL) (qu'il accompagne), ainsi que de tous les supports associés et des documents imprimés, électroniques ou "en ligne" protégés par les lois sur le copyright. En installant, reproduisant ou utilisant le LOGICIEL de quelque façon que ce soit, vous vous engagez à respecter les termes de cet ACCORD DE LICENCE. Si vous ne les acceptez pas, vous ne devez pas utiliser le LOGICIEL. La somme dont vous vous êtes initialement acquittée vous sera remboursée si :

(i) Vous n'utilisez pas le LOGICIEL.

(ii) Vous renvoyez le LOGICIEL dans son emballage d'origine, accompagné de l'ensemble des supports et des documents précédemment mentionnés, à l'endroit où vous l'avez acheté, dans les délais appliqués dans le pays où vous avez acheté le LOGICIEL.

ABBYY Software OOO est une marque déposée à 23 Kryukovskaya Ulitsa, 111020, Moscou (Russie) lorsque l'article 15.1 du présent ACCORD DE LICENCE est en vigueur, et ABBYY Software Ltd., 2 Kastoros Str, CY-1087 Nicosie (Chypre), dans tous les autres cas.

"Groupe ABBYY" est équivalent à ABBYY auprès de toutes ses filiales. "Affilié ABBYY" est une entité qui, directement ou indirectement, par l'entremise d'une ou plusieurs parties intermédiaires, contrôle ou est contrôlée par, ou est sous le contrôle commun d'ABBYY.

1. Octroi de licence

1.1 En conformité avec les termes de cet ACCORD DE LICENCE, ABBYY vous accorde (utilisateur final) une licence non exclusive vous donnant le droit d'utiliser le LOGICIEL.

1.2 Toutes les conditions énoncées ci-dessous s'appliquent à l'intégralité du LOGICIEL et à tous les éléments qui lui sont associés.

2. Licence

2.1 ABBYY déclare et certifie que l'octroi de la licence et la distribution du LOGICIEL relèvent à bon droit de ses compétences et de sa capacité, notamment les images, les photos, les animations, les composants audio et vidéo, la musique, le texte et les "applets" apparaissant dans le LOGICIEL, ainsi que les matériaux imprimés associés et toute copie du LOGICIEL.

2.2 Le LOGICIEL, qui contient des secrets de fabrication importants et des informations confidentielles appartenant à ABBYY, est protégé par copyright ; notamment par les lois des Etats-Unis sur le copyright, les traités internationaux en vigueur sur le copyright et les lois applicables du pays où il est utilisé. En utilisant le LOGICIEL en désaccord avec les conditions générales du présent ACCORD DE LICENCE, vous enfreignez les droits de propriété intellectuelle d'ABBYY et cette infraction peut être motif de révocation de tous les droits d'utilisation du LOGICIEL accordés par cet ACCORD DE LICENCE.

2.3 Vous pouvez réaliser un transfert permanent unique de cet ACCORD DE LICENCE et de ce LOGICIEL uniquement directement vers un utilisateur final. Ce transfert doit inclure tous les éléments du LOGICIEL (notamment tous les composants, supports, documents imprimés et toute mise à niveau). Le transfert ne doit pas être réalisé par consignation ou de façon indirecte. Le bénéficiaire d'un transfert unique doit accepter de respecter les termes de cet ACCORD DE LICENCE, notamment l'obligation de ne pas retransférer cet ACCORD DE LICENCE et ce LOGICIEL. Vous devez désinstaller le LOGICIEL de votre ordinateur ou du réseau local dans le cadre d'un tel transfert de LOGICIEL.

3. Utilisation du LOGICIEL

3.1 Si votre copie du LOGICIEL est marquée ABBYY FineReader 7.0 Professional Edition, vous pouvez installer et utiliser une copie du LOGICIEL sur votre ordinateur de bureau (lieu de travail) ou portable (domicile) uniquement. En revanche, vous ne pouvez pas installer le LOGICIEL sur plus de deux ordinateurs et ne pouvez pas utiliser le LOGICIEL sur plus d'un ordinateur à la fois. Vous ne pouvez pas non plus utiliser le LOGICIEL sur votre ordinateur portable (domicile) et sur votre ordinateur de bureau (lieu de travail) simultanément.

3.2 Si votre copie du LOGICIEL est marqué ABBYY FineReader 7.0 Corporate Edition, vous pouvez l'utiliser sur votre réseau local. Vous pouvez installer le LOGICIEL sur votre serveur réseau, puis l'installer sur un nombre illimité d'ordinateurs uniquement si vous utilisez une copie du LOGICIEL sur un ordinateur à la fois, sauf stipulation contraire dans un autre accord passé avec ABBYY.

4. LOGICIEL multi-support

4.1 Le LOGICIEL peut vous être fourni sur plus d'un support, notamment sous la forme de fichiers à télécharger via Internet. Indépendamment du nombre de supports reçus, la licence ne vous autorise à utiliser qu'une seule copie du LOGICIEL en accord avec la Section 3 de ce présent ACCORD DE LICENCE.

5. Bases de données d'utilisateur final

5.1 Vous pouvez créer vos bases de données pour les programmes inclus dans le LOGICIEL si celui-ci vous en offre la possibilité.

6. Redistribution du LOGICIEL

6.1 Toute redistribution du LOGICIEL est strictement interdite. La redistribution comprend, mais n'est pas limitée à, l'octroi d'accès à des tierces parties, la vente (sauf stipulé dans l'article 2.3.), la location, la cession en leasing ou le prêt du LOGICIEL.

7. Limitations

7.1 Activation obligatoire. Vous reconnaissez que le LOGICIEL est protégé contre la création de copie non autorisée et l'utilisation illimitée. Vous ne serez peut-être pas en mesure d'exercer vos droits d'utilisation du LOGICIEL stipulés dans cet ACCORD DE LICENCE sauf si activez votre copie du LOGICIEL. Lorsque vous activez votre copie du LOGICIEL, aucune information personnelle ne sera transmise à ABBYY. L'activation peut être entièrement anonyme. Au moment de l'activation, un paramètre unique est créé et représente la configuration de votre ordinateur. Ce paramètre ne contient aucune information personnelle, aucune information sur les logiciels ou les données sur votre ordinateur ou aucune information sur le modèle ou le fabricant de votre ordinateur. Il identifie l'ordinateur uniquement dans le but de l'activation. Outre le paramètre, le nom, le numéro de série, de la version et la langue de l'interface de votre copie de FineReader seront transmis à ABBYY. Ces informations seront exclusivement utilisées pour sélectionner la langue et le contenu appropriés du message de réponse afin de vous fournir les résultats de la procédure d'activation.

7.2 Tous les termes se référant à l'utilisation du LOGICIEL et toutes les limitations régissant son utilisation sont stipulés à la Section 3 de cet ACCORD DE LICENCE, sauf stipulation contraire dans un autre accord passé avec ABBYY.

7.3 Vous n'êtes autorisé à exécuter ou à permettre à d'autres personnes d'exécuter aucune des activités répertoriées ci-dessous :

7.3.1 Désassembler ou décompiler (c'est-à-dire découvrir le code source à partir du code objet) le LOGICIEL (y compris ses applications, bases de données et autres éléments), sauf dans la mesure où cette activité est expressément autorisée par la loi applicable en dépit de cette limitation.

7.3.2 Modifier le LOGICIEL, ou apporter des modifications au code objet des applications et bases de données du LOGICIEL autres que celles fournies par le LOGICIEL et décrites dans la documentation.

7.3.3 Transférer à une tierce personne les droits qui vous sont accordés par la présente et tous les autres droits liés au LOGICIEL.

7.3.4 Permettre à toute personne non autorisée à utiliser le LOGICIEL et travaillant sur le même système multi-utilisateur que vous à utiliser le LOGICIEL.

8. Services de support

8.1 ABBYY peut vous fournir des services de support liés au LOGICIEL (Services de support).

8.2 Les Services de support sont fournis selon les termes du manuel d'utilisation, de la documentation « en ligne » ou des autres documents livrés par ABBYY. Tout code logiciel supplémentaire qui vous est fourni dans le cadre des Services de support doit être considéré comme faisant partie du LOGICIEL et est donc soumis aux termes et conditions de cet ACCORD DE LICENCE.

8.3 Pour accéder aux Services de support, vous devez fournir à ABBYY les informations sur les caractéristiques de votre scanner et de votre ordinateur, ainsi que des informations personnelles, notamment votre nom, celui de votre entreprise (le cas échéant), votre adresse postale et de courrier électronique et votre numéro de téléphone.

8.4 ABBYY se réserve le droit d'utiliser les informations mentionnées ci-dessus à des fins commerciales, notamment pour le développement et le support du produit. ABBYY n'utilisera en aucun cas ces informations d'une manière qui pourrait permettre de vous identifier.

9. Revente interdite

9.1 Si le LOGICIEL porte la mention Revente interdite (Not for Resale ou NFR), vous n'êtes autorisé à l'utiliser qu'à des fins de démonstration, de vérification ou de test, en dépit des autres sections du présent ACCORD DE LICENCE.

10. Version d'évaluation

10.1 Si le LOGICIEL porte la mention Version d'évaluation (Try&Buy, Trial ou Demo), la section suivante s'applique tant que vous n'achetez pas de licence pour acquérir la version complète du LOGICIEL. Vous reconnaissez que le LOGICIEL dispose de fonctionnalités et/ou fonctions disponibles pendant une période limitée. Une licence est accordée au LOGICIEL en l'état, uniquement en tant que modèle de démonstration. Si la version du LOGICIEL est limitée dans le temps, ses fonctionnalités ne seront plus actives au terme d'une période donnée une fois l'installation réalisée. Cette période est déterminée dans le LOGICIEL. Une fois ce délai expiré, la licence ci-dessous ne sera plus valide, à moins que vous ne vous procuriez une licence de version complète auprès d'ABBYY.

11. Mises à niveau

11.1 Si le LOGICIEL est une mise à jour, vous devez, pour l'utiliser, posséder une licence adaptée pour l'utilisation d'un produit identifié par ABBYY comme pouvant bénéficier de la mise à niveau.

11.2 Le LOGICIEL faisant office de mise à niveau remplace ou vient compléter le produit que vous mettez à jour.

11.3 Une fois la mise à niveau installée, l'ACCORD DE LICENCE antérieur est considéré nul et non avenu.

11.4 Vous pouvez utiliser la mise à niveau uniquement selon les termes de l'ACCORD DE LICENCE fourni avec le produit.

11.5 Vous avez connaissance que toute obligation reposant sur ABBYY de prendre en charge la version précédente du LOGICIEL prendra fin avec la mise à disposition de la mise à niveau.

12. Résiliation

12.1 ABBYY se réserve le droit de résilier cet ACCORD DE LICENCE si vous n'en respectez pas les termes et conditions.

12.2 En cas de résiliation, vous devez détruire tous les exemplaires du LOGICIEL, ainsi que tous ses éléments et le désinstaller.

13. Garanties et dédommagements

13.1 ABBYY garantit que les supports sur lesquels le LOGICIEL est fourni sont exempts de défauts matériels ou malfaçons dans le cadre d'une utilisation normale, pour une période définie par la législation du pays où le LOGICIEL a été acheté et commençant à la date d'achat ou de distribution du LOGICIEL. Si vous avez acheté le LOGICIEL au sein de la Fédération russe, cette période sera de soixante (60) jours à compter de la date d'achat ou de distribution.

13.2 Pour toutes les autres questions, le LOGICIEL est fourni en l'état. ABBYY n'émet aucune garantie quant à l'absence d'erreurs dans le Logiciel et ne saurait être tenu responsable en cas de dommage direct ou indirect, y compris sans que cette énumération soit limitative, les dommages entraînés par la perte de bénéfices, l'interruption de l'activité commerciale, la perte d'informations commerciales ou toute autre perte financière résultant de l'utilisation du LOGICIEL, ainsi que les dommages causés par d'éventuelles erreurs (d'impression par exemple) dans le LOGICIEL.

13.3 ABBYY ne garantit pas que le LOGICIEL correspondra à vos besoins ou qu'il fonctionnera correctement en cas d'utilisation simultanée avec d'autres logiciels ou éléments matériels.

13.4 Sauf stipulation contraire dans cet ACCORD DE LICENCE, ABBYY n'accorde aucune autre garantie, expresse ou implicite, concernant le LOGICIEL, son caractère adéquat pour la commercialisation ou un usage particulier. Tous risques afférents à la qualité et au fonctionnement du LOGICIEL vous incombent entièrement.

13.5 La responsabilité d'ABBYY ne saurait excéder le prix d'achat initial du LOGICIEL, quelle que soit la nature des événements en résultant.

14. Règles sur l'exportation

14.1 Si vous avez acquis ce LOGICIEL aux Etats-Unis, vous ne pouvez l'exporter ou le réexporter qu'en respectant les lois américaines sur l'exportation ou toute autre législation en vigueur.

15. Loi en vigueur

15.1 Si vous avez acheté le LOGICIEL aux Etats-Unis, au Canada, au Mexique, au Japon ou à Taïwan, cet ACCORD DE LICENCE sera régi selon la loi en vigueur dans les tribunaux du comté de Santa Clara, dans l'Etat de Californie, aux Etats-Unis d'Amérique.

15.2 Si vous avez acheté le LOGICIEL en Autriche, en Belgique, au Danemark, en Estonie, en Finlande, en France, en Allemagne, en Grèce, en Irlande, en Italie, en Lettonie, en Lituanie, au Luxembourg, aux Pays-Bas, au Portugal, en Espagne, en Suède, au Royaume-Uni ou tout autre pays de l'Union Européenne non mentionné dans l'article 15.3 ou 15.4 de cet ACCORD DE LICENCE ou également en Suisse, en Norvège, en Islande ou au Liechtenstein, cet ACCORD DE LICENCE sera régi selon la loi en vigueur dans les tribunaux d'Amsterdam (Pays-Bas).

15.3 Si vous avez acheté le LOGICIEL en Russie, en Biélorussie, au Kazakhstan, en Moldavie, en Ukraine ou tout autre pays de la CEI, cet ACCORD DE LICENCE sera régi selon la loi en vigueur dans les tribunaux de Moscou (Fédération de Russie).

15.4 Si vous avez acheté le LOGICIEL en Albanie, en Bosnie-Herzégovine, en Bulgarie, en Croatie, à Chypre, en République tchèque, en Hongrie, en Israël, en Macédoine, à Malte, en Pologne, en Roumanie, en Slovaquie, en Slovénie ou en Turquie, cet ACCORD DE LICENCE sera régi selon la loi en vigueur dans les tribunaux de Moscou (Fédération de Russie).

15.5 Dans les cas décrits dans les articles 15.1 à 15.4, cet ACCORD DE LICENCE ne sera pas régi par le conflit entre les lois en vigueur de toute juridiction ou la convention des Nations unies sur les contrats pour le commerce international des biens, qui ne saurait s'appliquer à la présente licence.

15.6 Si vous avez acheté le Logiciel dans un pays autre que ceux spécifiés dans les articles 15.1 à 15.4, cet ACCORD DE LICENCE est soumis à la législation des tribunaux du pays dans lequel vous avez acheté le LOGICIEL.

16. Divers

16.1 Si vous avez acquis le LOGICIEL via Internet (notamment les versions interdites à la vente et de mise à niveau) :

16.1.1 ABBYY décline toute obligation de garantie ou de responsabilité et le LOGICIEL ainsi que la documentation qui l'accompagne sont fournis en l'état, sans aucune condition ni garantie, expresse ou implicite, y compris sans que cette énumération soit limitative toute garantie du caractère adéquat pour la commercialisation ou un usage particulier et de non-contrefaçon.

16.1.2 ABBYY ne vous fournit pas de documentation écrite, ni de guide d'utilisation.

16.1.3 Vous acceptez et certifiez que vous ne céderez pas vos droits d'utilisation du LOGICIEL, que vous ne le céderez pas en leasing, que vous ne le louerez pas, que vous ne le prêterez pas et que vous ne le transférerez pas.

16.2 Le montant du remboursement correspond, selon cet ACCORD DE LICENCE, au prix d'achat du LOGICIEL proposé par ABBYY ou ses distributeurs et doit être réglé selon les conditions qu'ils ont établies.

16.3 Le présent ACCORD DE LICENCE entre en vigueur dès que vous sélectionnez l'option d'acceptation des termes de l'accord de licence et que vous cliquez sur le bouton Suivant affiché à l'écran. Il sera valable pendant toute la durée de vie du copyright du LOGICIEL.

16.4 Si vous n'acceptez pas les termes et conditions du présent ACCORD DE LICENCE, sélectionnez l'option de refus des termes de l'accord de licence, puis cliquez sur le bouton Annuler.

16.5 ABBYY garantit que toutes les informations personnelles que vous fournissez lorsque vous installez et enregistrez le LOGICIEL seront enregistrées et utilisées uniquement au sein du Groupe ABBYY.

16.6 ABBYY garantit que toutes les informations que vous fournissez lorsque vous activez le LOGICIEL seront enregistrées et utilisées uniquement au sein d'ABBYY.

17. Utilisation gouvernementale

17.1 Si le Gouvernement des Etats-Unis ou une quelconque agence gouvernementale américaine est titulaire d'une licence de ce LOGICIEL, les conditions supplémentaires suivantes s'appliquent : (1) le Logiciel est classé "Restricted Computer Software", tel que défini dans la clause 52.227-14 "Rights in Data-General" des Federal Acquisition Regulations ; et (2) toute utilisation, reproduction ou divulgation par le Gouvernement américain est soumise aux restrictions figurant dans le sous-paragraphe ©(1)(ii) de la clause DFARS 252.227-7013 "Rights in Technical Data and Computer Software".

18. PDF2BMP

18.1 ABBYY FineReader 7.0 utilise le programme PDF2BMP pour la conversion des fichiers au format PDF en fichiers au format BMP. ABBYY ne détient aucun droit sur le programme tiers PDF2BMP, que vous pouvez trouver dans un dossier distinct et distribué selon les conditions de la licence GNU General Public License. Le texte GNU GPL est situé dans le fichier nommé "COPYING" (Copie) dans le dossier PDF2BMP.


A propos de l'activation d'ABBYY FineReader

ABBYY est sensible aux problèmes de piratage de logiciels et de droits sur la propriété individuelle. Le piratage de logiciels nuit aussi bien aux fabricants de logiciels qu’aux utilisateurs finaux. En effet, lorsque les utilisateurs achètent une copie légale d’un logiciel, ils s’offrent la garantie que le produit qu’ils ont acquis est un produit de qualité et qu’aucune modification ou altération n’est introduite par une tierce personne, ce qui n’est pas le cas pour les produits illégaux qui ne sont jamais sécurisés.

Une technologie de protection spéciale est utilisée pour ABBYY FineReader 7.0, afin de protéger les produits ABBYY contre la copie et la distribution illégale. Cette technologie empêche toute utilisation non autorisée des produits ABBYY par des personnes n’ayant signé aucun Accord de licence auprès du propriétaire du copyright du logiciel.

Si l’Accord de licence ne permet d’installer la copie du logiciel que sur un seul PC, toute installation supplémentaire de la même copie sur d’autres PC constitue une enfreinte à l’Accord de licence, ainsi qu’à la loi sur le copyright de la Fédération russe et à la loi sur le copyright international. La technologie d’activation contrôle le nombre de copies et empêche l’installation d’une copie dont la licence est accordée pour un nombre illimité de stations de travail. Par ailleurs, le nombre d’installations et d’activations sur un même PC ne fait l’objet d’aucune limitation que ce soit.

Selon la version du produit et le territoire où il est distribué, les limitations ci-dessous s'appliquent au niveau de la fonctionnalité :

  • Il est impossible d'enregistrer et d'imprimer les textes cyrilliques reconnus (ABBYY FineReader 7.0 Professional Edition) ;
  • Il est impossible d'enregistrer et d'imprimer le texte reconnu dans l'une des langues (ABBYY FineReader 7.0 Professional Edition) ;
  • ABBYY FineReader 7.0 Corporate Edition ne fonctionne pas sans activation.

Comment activer le programme ?

L’activation est très rapide et est facilitée par l’intervention d’un Assistant d’activation intégré au programme. Cet Assistant d’activation possède une interface conviviale et permet d’envoyer les informations d’activation nécessaires à ABBYY. Il s'utilise pour entrer le code d'activation (Professional Edition) ou le fichier d'activation (Corporate Edition) envoyé par ABBYY.

Les informations d’activation sont envoyées sous forme de code (ID d’installation) qui est généré à partir des informations relatives à l’ordinateur sur lequel le programme est installé. Aucune information personnelle sur l’utilisateur ou l’ordinateur n’est utilisée pour générer ce code, qui ne peut pas être utilisé à des fins d’identification de l’utilisateur.

Méthodes d’activation :

  • Via Internet
    L’activation est effectuée automatiquement et ne prend que quelques secondes. Pour ce type d'activation, vous devez posséder une connexion Internet.
  • Via un courrier électronique
    L’utilisateur doit envoyer un courrier électronique généré par le programme et contenant les informations requises pour l‘activation. Pour recevoir un message de réponse automatique rapidement, veillez à ne modifier ni l'objet ni le corps du message.
  • Par téléphone ou par fax (Professional Edition uniquement)
    L'utilisateur doit contacter le magasin ou le revendeur ABBYY le plus proche par téléphone et communiquer l'ID d'installation et le numéro de série de son produit à l'opérateur. Dans la plupart des pays, il est également possible d'envoyer un fax pour activer le programme. Le message contenant des informations requises pour l'activation est généré automatiquement et il ne reste plus qu'à l'utilisateur à l'imprimer et à l'envoyer par fax au magasin ou revendeur ABBYY le plus proche. Il reçoit alors le code d'activation nécessaire à l'activation du programme.

Si vous choisissez l’activation via Internet, l'ensemble du processus est effectué de façon automatique. Si vous optez pour une activation par téléphone ou par fax ou via un courrier électronique, vous devez entrer les informations du Fichier d’activation envoyé par ABBYY dans les champs correspondants de l’Assistant d’activation.

Une fois l’activation terminée, le programme peut être utilisé sur l'ordinateur actuel sans aucune restriction.

ABBYY FineReader 7.0 peut être réinstallé sur le même ordinateur un nombre de fois illimité sans qu’il soit nécessaire de l’activer à chaque fois. Toutefois, si vous procédez à des mises à niveau majeures, au formatage de votre disque dur ou à la réinstallation du système d'exploitation, vous serez peut-être amené à effectuer une activation supplémentaire.

Activation de la politique de confidentialité


Activation de la politique de confidentialité d'ABBYY

Activation de la politique de confidentialité

Pour activer FineReader en mode version complète, vous devez activer le programme. ABBYY vous demande d'activer le produit afin de vérifier si le produit que vous installez est un produit ABBYY authentique. Lorsque vous activez votre produit, aucune information personnelle n'est transmise à ABBYY. L'activation peut être entièrement anonyme.

Au moment de l'activation, l'assistant d'activation de FineReader crée un ID d'installation unique qui représente la configuration de votre PC lors de l'activation. Cet ID d'installation ne contient aucune information personnelle, aucune information sur les logiciels ou les données sur votre ordinateur, pas plus qu'il n'en contient sur le modèle ou le fabricant de votre ordinateur. Il identifie l'ordinateur uniquement dans le but de l'activation. Outre l'ID d'installation, l'assistant envoi le nom, le numéro de série, de la version et la langue de l'interface de votre copie de FineReader au serveur d'activation d'ABBYY. Ces informations ne sont utilisées que dans le cadre de la sélection de la langue appropriée et du contenu du message de réponse, afin de vous informer des résultats de la procédure d'activation et elles ne sont utilisées à aucune autre fin.

L'assistant d'activation de FineReader gère la détection et la tolérance de votre PC aux modifications. Les mises à niveau mineures ne requièrent pas de réactivation. Si vous procédez à la révision complète de votre PC ou à la réinstallation de votre système d'exploitation, vous pouvez être amené à activer une nouvelle fois votre produit.

A propos de l'activation d'ABBYY FineReader


Démarrage rapide : Généralités

Démarrage rapide

Ce chapitre vous explique comment saisir un document sans rien connaître sur le fonctionnement du système FineReader.

Vous ferez également la connaissance des fenêtres et des barres d'outils de FineReader. Si vous connaissez déjà FineReader, vous pouvez passer directement à la section Nouvelles caractéristiques de FineReader 7.0.

Contenu de ce chapitre :

  • Comment saisir instantanément un document
  • Fenêtre principale de ABBYY FineReader
  • Barres d'outils de ABBYY FineReader


Comment saisir instantanément un document

  1. Mettez le scanner sous tension si nécessaire.

    2. Remarque De nombreux modèles de scanner doivent être mis sous tension avant l'ordinateur.

  2. Mettez l'ordinateur sous tension et démarrez FineReader (Démarrer/Programmes/ABBYY FineReader Professional Edition ou Corporate Edition). La fenêtre principale de FineReader apparaît.
  3. Insérez dans le scanner la page que vous souhaitez lire.
  4. Cliquez sur la flèche à droite du bouton Numériser&Lire. Sélectionnez la commande Assistant Numériser&Lire dans le menu contextuel.
    5. L'assistant Numériser&Lire est un mode spécial de numérisation/lecture. Un échantillon de fichier d'image est proposé dans le dossier Demo. Ce dossier est situé dans le dossier où vous avez installé FineReader. FineReader vous guide pas à pas dans la procédure.

    Suivez les instructions de l'assistant Numériser&Lire.

    La procédure de saisie du document se déroule en quatre étapes : numérisation, lecture, vérification orthographique et enregistrement du texte reconnu.
    Après numérisation, une "photographie" de la page source apparaît dans la fenêtre Image. L'application vous demande ensuite de définir les paramètres de reconnaissance. Elle commence ensuite la reconnaissance de la page, dont elle analyse simultanément la présentation. Les parties de l'image déjà traitées sont signalées en bleu.

    Le texte reconnu s'affiche dans la fenêtre Texte. Vous pouvez vérifier et modifier le texte dans cette fenêtre. Quand vous avez terminé la vérification du document, l'assistant Numériser&Lire vous propose d'envoyer le texte reconnu à une application spécifiée, de l'enregistrer dans un fichier ou de traiter d'autres images.

Détails supplémentaires sur :
 | Numérisation
 | Analyse de la présentation
 | Reconnaissance
 | Vérification du texte reconnu
 | Enregistrement du texte reconnu
Formats d'image pris en charge
Formats de documents pris en charge en sortie
Installation de FineReader


Fenêtre principale de FineReader

Fenêtre principale de ABBYY FineReader

Avec FineReader, vous travaillez toujours avec un lot de documents donné. Un lot est un dossier contenant des images, des fichiers de texte reconnus et d’autres fichiers d’informations de FineReader. Chaque image numérisée constitue une page de lot séparée. Si un même fichier d'image en contient plusieurs (par exemple avec une image TIFF multipage), chaque image de ce fichier constituera une page de lot séparée.

Par défaut, un nouveau lot est ouvert au démarrage de FineReader. Vous pouvez continuer à travailler avec ce nouveau lot ou en ouvrir un autre. Pour plus de détails, consultez la section Informations générales sur l’utilisation des lots.

Le menu principal apparaît en haut de la fenêtre principale de FineReader. En dessous de ce menu figurent quatre barres d’outils : Standard, Formatage, Image et Assistant. Vous pouvez afficher ou masquer n’importe quelle barre d’outils.

Pour afficher ou masquer une barre d’outils, sélectionnez la commande Barre d’outils dans le menu Affichage ou cliquez avec le bouton droit sur l'une des barres d'outils pour afficher le menu contextuel. La liste des barres d’outils apparaît, les barres actives étant sélectionnées. Cliquez sur le nom de celle que vous souhaitez afficher ou masquer.

Pour choisir le type de vue de la page dans la fenêtre Lot :

  • Cliquez sur [image] ou [image] sur la barre d'outils Standard, ou
  • Cliquez à l'aide du bouton droit de la souris sur la fenêtre Lot et sélectionnez l'élément Afficher>... dans le menu local.

La barre d’état apparaît en bas de la fenêtre principale de FineReader. Cette barre affiche des informations sur l’état de l’application et les opérations en cours, ainsi que des informations succinctes sur les commandes et les boutons que vous avez sélectionnés.

Le reste de la fenêtre principale est occupée par les fenêtres Lot, Image, Zoom, et Texte.

Les fenêtres Image, Zoom et Texte sont interconnectées : lorsque vous cliquez deux fois sur une zone d'image donnée dans la fenêtre Image, la zone correspondante s'affiche dans la fenêtre Zoom, et le pointeur, situé dans la fenêtre Texte (s'il existe déjà du texte reconnu pour la page), se place à l'endroit où vous avez cliqué.

Vous pouvez réorganiser les fenêtres à l’écran :

  • Sélectionnez l’un des éléments ci-dessous : fenêtre Lot >...; fenêtres Image et Texte >...; fenêtre Zoom >.... dans le menu Affichage.
Dispositions conseillées pour les fenêtres à l’écran : | Utile si/quand :
Fenêtre Lot sur la gauche ; Affichage de lot : Vignettes ; fenêtres Image, Texte et Zoom | Les pages du lot ne sont pas trop nombreuses.
Fenêtre Lot en haut : Affichage de lot : Détails ; fenêtres Image, Texte et Zoom | Les pages du lot sont nombreuses.
Fenêtre Lot en haut ; Affichage de lot : Détails ; fenêtres Image et Zoom | Vous effectuez une analyse de la présentation et une reconnaissance.
Fenêtre Lot en haut ; Affichage de lot : Détails ; fenêtres Texte et Zoom | Vous modifiez le texte reconnu.

Pour passer d’une fenêtre à l’autre :

  • Appuyez sur CTRL+TAB.
  • Appuyez sur ALT+1 pour activer la fenêtre Lot.
  • Appuyez sur ALT+2 pour activer la fenêtre Image.
  • Appuyez sur ALT+3 pour activer la fenêtre Texte.
Barres d’outils de FineReader


Barres d’outils de FineReader

Barres d’outils de ABBYY FineReader

FineReader comporte quatre barres d’outils : Standard, Image, Formatage et Assistant . La plupart du temps, vous constaterez que les boutons des barres d’outils sont le moyen le plus pratique d’accéder aux fonctions de l’application ; toutefois, les mêmes fonctions sont également accessibles par les menus ou par des raccourcis clavier. Pour savoir à quoi sert un bouton d’une barre d’outils, placez le pointeur de la souris au-dessus. La bulle d’aide du bouton apparaît et la barre d’état affiche des explications.

Barre d’outils Assistant

Les boutons de la barre d’outils Assistant permettent d’exécuter les principales fonctions de FineReader : Numérisation, Lecture, Vérification et Enregistrement des résultats de la reconnaissance. Les numéros des boutons indiquent l’ordre dans lequel les différentes actions de saisie du document doivent être effectuées. Vous pouvez exécuter chacune d’elles séparément ou simultanément en cliquant sur le bouton de l’assistant Numériser&Lire. L’assistant Numériser&Lire effectue automatiquement le cycle complet de traitement du document.

Chaque bouton comporte plusieurs modes. Cliquez sur la flèche à droite du bouton et sélectionnez un mode dans le menu contextuel. L’icône du bouton affiche toujours le dernier mode sélectionné. Cliquez sur le bouton lui-même pour réexécuter ce mode.
Numériser&Lire | Assistant Numériser&Lire : exécute un mode spécial de numérisation et de lecture. FineReader vous assiste dans la procédure de traitement du document et vous indique les actions à mener pour obtenir tel ou tel résultat. Numériser&Lire : lance la numérisation et la lecture d’un document en utilisant les options actives. Numériser&Lire avec images multiples : numérise et lit plusieurs images à la suite. Ouvrir&Lire : ouvre et lit les images sélectionnées dans la boîte de dialogue Ouvrir .
1 - Numériser | Ouvrir une image : ajoute une ou plusieurs images au lot. Chaque image ajoutée est copiée dans le dossier du lot. Numériser une image : numérise une image. Numériser des images multiples : numérise les images jusqu’à ce que vous arrêtiez l’opération. Pour ce faire, sélectionnez la commande Arrêter la numérisation dans le menu Fichier. Répertoire de veille (Corporate Edition uniquement) : lance le contrôle de dossiers (toutes les images ajoutées au dossier spécifié seront automatiquement ouvertes dans la fenêtre FineReader). Pour désactiver le contrôle de dossiers, sélectionnez Désactiver le répertoire de veille dans le menu Fichier. Options : ouvre l’onglet Numériser/Ouvrir une image (boîte de dialogue Options), pour vous permettre de configurer les options de numérisation, etc.
2 - Lire | Lire : lit la page de lot ouverte. Tout lire : lit toutes les pages du lot non reconnues. Options : ouvre l’onglet Reconnaissance (boîte de dialogue Options ) où vous pouvez définir les options de reconnaissance du document.
3 - Vérifier l'orthographe | Vérifier l'orthographe : recherche dans le texte les mots mal orthographiés ou incertains (contenant des caractères dont la reconnaissance est incertaine). Options : ouvre l’onglet Vérification orthographique (boîte de dialogue Options) où vous pouvez définir les options de la vérification orthographique.
4 – Enregistrer | Assistant Enregistrement : lance l’assistant Enregistrement, qui vous permet de sélectionner l’application dans laquelle le texte doit être enregistré et de définir les options d’enregistrement. Enregistrer le texte dans un fichier : enregistre le texte reconnu dans un fichier sur disque. Envoyer les pages sélectionnées vers : cette option permet d’exporter seulement les pages de lot sélectionnées. Dans ce cas sélectionnez les pages à exporter puis cette option, et enfin l’application vers laquelle vous souhaitez exporter les pages. FineReader exporte alors les pages vers l’application sélectionnée sans enregistrer le texte sur disque. Envoyer toutes les pages vers : exporte toutes les pages reconnues vers l’application sélectionnée sans enregistrer le texte sur disque. Options : ouvre l’onglet Formatage (boîte de dialogue Options) où vous pouvez définir les options d’enregistrement.

Barre d’outils Standard

Les boutons de la barre d’outils Standard donnent accès à des outils de gestion des fichiers et des images (annulation/rétablissement d’une action, défilement des pages de lot, nettoyage et rotation d’image) ainsi qu’à la liste des Langues de reconnaissance.

Barre d’outils Formatage

Les boutons de la barre d’outils Formatage donnent accès à différents outils de mise en forme du texte. La fenêtre Texte vous permet de modifier le texte et son formatage.

Barre d’outils Image

Les boutons de la barre d’outils Image donnent accès à des outils d’analyse de présentation (par exemple création et édition de blocs), ainsi qu’à des outils de mise à l’échelle et de modification d’image (nettoyage, etc.).

Remarque: vous pouvez utiliser les boutons servant à créer et modifier des blocs dans la fenêtre Zoom, ainsi que dans la fenêtre Image.

Configuration de la barre d’outils

Remarque : l’affichage de la fenêtre principale de FineReader ou, plus précisément, le nombre de boutons affichés dans les barres d’outils, varie avec la résolution de l’écran. Pour afficher tous les boutons disponibles, vous devez augmenter la résolution de votre moniteur. Toutefois, FineReader dispose des mêmes fonctionnalités, même si tous les boutons ne sont pas affichés ; ils ne représentent en effet qu’une partie des fonctions de FineReader et à chaque bouton correspond toujours une commande.

Avec FineReader, vous pouvez configurer les barres d'outils Standard, Image et Formatage. Vous pouvez, par exemple, ajouter ou supprimer les boutons permettant d'accéder à n'importe quelles commandes de l'application.

Chaque commande de menu possède sa propre icône. Pour voir la liste complète des commandes et de leurs boutons respectifs, reportez-vous à la liste Commandes de la boîte de dialogue Paramètres (Outils>menu Configuration).

Pour ajouter un nouveau bouton à une barre d'outils :

  1. Sélectionnez la catégorie requise dans le champ Catégories.
    Remarque: les commandes de la liste sont classées par commandes de menu. Le choix de catégorie affecte les commandes affichées dans la liste Commandes.
  2. Sélectionnez la barre d'outils à laquelle vous souhaitez ajouter un bouton dans le champ Barres d'outils.
  3. Sélectionnez une commande dans la liste Commandes, puis cliquez sur le bouton (>>).

La commande sélectionnée est alors ajoutée à la liste des commandes de la barre d'outils sélectionnée, et s'affiche dans la fenêtre principale de cette barre d'outils.

Pour supprimer un bouton d'une barre d'outils :

  • sélectionnez le bouton que vous souhaitez supprimer dans la liste Boutons de la barre d'outils et cliquez sur le bouton (<<).

Remarque:

  1. L'ordre des boutons de la liste détermine leur ordre dans la barre d'outils. Pour modifier cet ordre, sélectionnez la commande dans la liste des commandes en cours de la barre d'outils, puis cliquez sur Haut (ou Bas) pour faire monter (ou descendre) la commande dans la liste.
  2. Vous pouvez classer les commandes par groupes : sélectionnez Séparateur dans la liste des Commandes, puis cliquez sur le bouton Ajouter. Un séparateur est alors ajouté à la liste des boutons de la barre d'outils en cours. Vous pouvez déplacer le séparateur selon vos besoins.
  3. Pour restaurer les boutons par défaut dans une barre d'outils donnée, sélectionnez cette dernière dans la liste Barres d'outils, puis cliquez sur le bouton Restaurer. Pour restaurer les boutons par défaut dans toutes les barres d'outils, cliquez sur le bouton Restaurer tout.


Caractéristiques générales d'ABBYY FineReader

FineReader vous offre des outils assurant la saisie numérique de documents. Il vous suffit de cliquer une fois sur le bouton Numériser&Lire : l'application s'occupe du reste et vous évite de perdre du temps en complications. Vous pouvez transmettre le texte reconnu à une application de traitement de texte ou de tableur, l'enregistrer au format RTF/DOC/Word XML, PDF ou HTML et conserver ainsi la mise en page, ou encore exporter le texte reconnu vers une base de données.

Contenu de ce chapitre :

  • A quoi sert un système OCR ?
  • Nouvelles caractéristiques d'ABBYY FineReader 7.0
  • Formats de documents pris en charge en sortie
  • Formats d'image pris en charge
  • Langues de reconnaissance prises en charge
Comment saisir instantanément un document


A quoi sert un système OCR ?

Les systèmes OCR (Optical Character Recognition - Reconnaissance optique de caractères) vous permettent de récupérer automatiquement des documents imprimés dans votre ordinateur.

FineReader est un système de reconnaissance optique de textes multi-polices. Cela signifie que le système reconnaît les textes imprimés dans pratiquement n'importe quelle police sans apprentissage préalable. L'une des caractéristiques de FineReader est sa haute précision de reconnaissance et sa faible sensibilité aux défauts d'impression. Ces qualités sont dues à une technologie spéciale de reconnaissance (technologie IPA), basée sur les principes d'Intégralité, de Pertinence et d'Adaptabilité. Cette technologie est intégralement mise en œuvre dans FineReader.

Le traitement de la récupération d'un document peut se décomposer en deux étapes :

  1. Numérisation. Lors de la première étape, le scanner agit comme "l'œil" de votre ordinateur : il regarde l'image et la transfère dans l'ordinateur. L'image acquise n'est rien de plus qu'une image, un ensemble de points noirs, blancs et de couleur, impossible à modifier dans une application de traitement de texte.
  2. Reconnaissance. Lors de la seconde étape, FineReader effectue le traitement OCR de l'image.

Attardons-nous sur la seconde étape.

Le traitement OCR de l'image de FineReader implique l'analyse du fichier d'image transmis par le scanner (analyse de la présentation) et la reconnaissance de chaque caractère. Les processus d'analyse de la présentation (sélection des zones de reconnaissance, des tableaux, des images, des lignes et des caractères individuels) et de lecture de l'image interagissent de façon étroite : l'analyse de la présentation utilise les informations sur le texte reconnu pour affiner ses résultats.

Comme indiqué précédemment, le processus de reconnaissance de l'image est basé sur les principes d'Intégralité, de Pertinence et d'Adaptabilité.

  • Intégralité – l'objet de la reconnaissance est décrit en tant qu'entité globale par un ensemble d'éléments de base et les relations qui interviennent entre eux.
  • Pertinence – la reconnaissance est le processus consistant à générer des hypothèses et à les vérifier.
  • Adaptabilité – la capacité d'auto-apprentissage du système.

Ces trois principes déterminent le comportement du système. Le système émet une hypothèse concernant un objet à reconnaître (un caractère, une partie de caractère, plusieurs caractères "collés") puis l'accepte ou la rejette, en essayant de déterminer pas à pas tous les éléments structurels et leurs interrelations. Ces éléments structurels sont les équivalents informatiques des parties de caractères indispensables à la perception humaine (arcs, cercles, points, etc.). Le programme s'adapte ensuite au texte – il se règle de lui-même – en tirant parti de l'expérience acquise à partir des premiers caractères reconnus avec certitude. La recherche pertinente et l'utilisation des informations du contexte permettent au système de reconnaître même les caractères abîmés ou distordus, de sorte qu'il est presque insensible aux défauts d'impression.

Le résultat final est le texte reconnu, que vous voyez dans la fenêtre Texte de FineReader et qui peut être modifié et enregistré dans n'importe quel format réutilisable.

Comment saisir instantanément un document
Nouvelles caractéristiques d'ABBYY FineReader 7.0


Nouvelles caractéristiques d'ABBYY FineReader 7.0

Précision de la reconnaissance

  • La précision de la reconnaissance a été améliorée de 25 %. Le programme peut désormais analyser et reconnaître des documents à la mise en page complexe, notamment des documents comportant du texte sur un arrière-plan raster ou en couleur, des documents avec des tableaux complexes (y compris des tableaux avec des séparateurs blancs et des tableaux avec des cellules en couleur).
  • Des dictionnaires anglais et allemand spécialisés comprenant la terminologie légale et médicale fréquemment utilisée ont été ajoutés. Ils permettent d'améliorer la précision de la reconnaissance de textes spécialisés dans le domaine légal et médical inégalée.

Prise en charge XML et intégration à Microsoft Office

  • FineReader inclut désormais un nouveau format d'enregistrement : Microsoft Word XML. Les utilisateurs de Microsoft Office 2003 pourront désormais profiter de tous les avantages fournis par le format XML.
  • L'intégration à Microsoft Word 2003 permet d'allier la puissance des deux applications de traitement de textes reconnus. Vous pouvez désormais vérifier et modifier les résultats de la reconnaissance via les outils communs de Word Microsoft, tout en comparant les résultats exportés avec l'image d'origine : la fenêtre Zoom de FineReader s'affiche désormais dans Microsoft Word.
  • De nombreuses caractéristiques ont été ajoutées à FineReader 7.0 afin de faciliter votre travail. Lors de la création d'un document Word, vous pouvez lancer FineReader, reconnaître un élément de texte et l'insérer juste en dessous du curseur dans le document Word en cours. Ceci signifie que vous pouvez collecter des informations provenant de divers documents papier ou PDF et les regrouper dans un seul document électronique. Les résultats de la reconnaissance peuvent désormais être envoyés en pièce jointe à un courrier électronique, dans tout format d'enregistrement pris en charge.

Reconnaissance améliorée des documents PDF

  • La qualité de la reconnaissance des documents PDF a été considérablement améliorée. La plupart des PDF contiennent du texte en arrière-plan. FineReader 7.0 peut extraire ce texte et l'utiliser lors de la vérification des résultats de la reconnaissance, améliorant ainsi la qualité de la reconnaissance.
  • Vous pouvez désormais modifier des documents PDF reconnus dans l'Editeur de FineReader : les changements effectués seront enregistrés dans l'un des formats d'enregistrement de documents PDF pris en charge.
  • Les documents PDF créés dans FineReader sont optimisés en vue de leur publication sur le Web : vos lecteurs pourront voir les premières pages d'un document, en attendant son téléchargement complet.

Nouvelles options d'enregistrement

  • Un nouveau format d'enregistrement, Microsoft PowerPoint, vous permet de créer rapidement des présentations ou de modifier des présentations existantes.
  • Lors de l'enregistrement des résultats dans Microsoft Word, la taille du fichier .doc sera réduite par rapport aux versions précédentes du fichier. La rétention de la mise en forme des documents contenant des séparateurs divers a été améliorée et de nouvelles options d'enregistrement d'images ont été ajoutées.
  • La rétention des éléments de mise en forme complexe a été améliorée au format HTML (par exemple, le texte flottant encadrant des images non-rectangulaires). La taille des fichiers HTML qui en résultent est désormais réduite, ce qui est important pour les documents publiés sur Internet.

Facilité d'utilisation

  • L'interface du programme, désormais plus conviviale et intuitive, a été mise à jour. Les paramètres avancés sont à présent plus accessibles. Les barres d'outils d'édition ont été déplacées dans la fenêtre dans laquelle les résultats de la reconnaissance sont affichés. De nouveaux outils de personnalisation vous permettent d'ajuster les fenêtres de FineReader ; vous pouvez par exemple régler indépendamment les paramètres de zoom de chaque fenêtre.
  • Grâce au Didacticiel mis à jour, l'utilisateur débutant pourra immédiatement commencer à utiliser le programme, tandis que l'utilisateur confirmé trouvera des conseils pratiques pour régler le programme afin d'en optimiser la qualité et la productivité.

Caractéristiques avancées

FineReader Professional Edition inclut désormais les caractéristiques suivantes qui étaient auparavant accessibles par les utilisateurs de FineReader Corporate Edition :

  • Reconnaissance améliorée des codes barre et prise en charge de la reconnaissance pour les codes barre PDF-417 2D.
  • Outil de fractionnement des images qui permet de fractionner l'image en plusieurs zones et d'enregistrer chaque zone en tant que page distincte. Ce mode est très pratique pour la reconnaissance de cartes de visite numérisées sur une page, de livres et d'impressions de présentations PowerPoint.
  • Recherche avec prise en charge morphologique. Tout lot créé dans ABBYY FineReader peut être utilisé en tant que base de données de petite taille avec des fonctions de recherche sur le texte entier. Vous pouvez rechercher des mots dans toutes les formes grammaticales possibles (cette caractéristique est valide pour les 34 langues prenant en charge des dictionnaires.)
  • Prise en charge de la technologie Hyper-Threading d'Intel. Cette technologie permet d'accroître considérablement la productivité lors de la reconnaissance de grandes quantités de documents.

Caractéristiques avancées supplémentaires :

  • Numérisation duplex. Si vous numérisez un document recto verso avec un scanner duplex, vous obtenez deux pages différentes, chacune correspondant à une face du document. Cette option peut être désactivée si vous n'avez pas besoin de numériser en mode duplex.
  • Les fichiers image JPEG 2000 peuvent être ouverts et enregistrés.

Capacités réseau de FineReader Corporate Edition

  • Les méthodes d'installation principales depuis le serveur sur des stations de travail sont prises en charge. FineReader Corporate Edition prend en charge toutes les méthodes principales d'installation réseau : via Active Directory, via Microsoft Systems Management Server ou via une ligne de commande.
  • Prise en charge de périphériques multifonction, y compris les périphériques multifonction en réseau. Les périphériques multifonction (MFP) qui allient les fonctions d'un scanner, d'une imprimante, d'une photocopieuse et d'un fax deviennent de plus en plus populaires. FineReader gère l'utilisation de tels périphériques, les deux connectés à une station de travail et installés sur un réseau. Des paramètres de programme spécifiques permettent aux utilisateurs d'ouvrir automatiquement des images n'importe où depuis le réseau ou depuis un serveur FTP et les reconnaissent.
  • Modèles de licences d'entreprise multiples. Outre le programme de licence concomitante, d'autres schémas de licence ont été mis en place. Vous avez la possibilité de choisir le schéma de licence qui vous convient le mieux.
  • License Manager est un nouvel utilitaire pour la gestion de licences dans un environnement réseau. License Manager vous permet de contrôler l'utilisation de FineReader Corporate Edition sur des stations de travail, de réserver des licences pour des types de stations de travail spécifiques et d'ajouter des licences.

Pour plus d'informations sur l'installation d'ABBYY FineReader sur des stations de travail, l'utilisation de License Manager et l'utilisation du programme sur un réseau local, reportez-vous au "Guide de l'administrateur système" qui se trouve dans le dossier Administrator's Guide sur le serveur où FineReader est installé.


Formats d'enregistrement de document pris en charge par FineReader.

FineReader peut enregistrer le résultat de la reconnaissance dans les formats suivants :

  • Document Microsoft Word (*.DOC)
  • Rich Text Format (*.RTF)
  • Document Microsoft Word XML (*.XML) (Microsoft Word 2003 uniquement)
  • Adobe Acrobat Format (*.PDF)
  • HTML
  • Format Microsoft PowerPoint (*. PPT)
  • Fichier CSV (Comma Separated Values - valeurs séparées par virgule) (*.CSV)
  • Texte simple (*.TXT). FineReader accepte diverses pages de code (Windows, DOS, Mac, ISO), ainsi que le codage Unicode.
  • Feuille Microsoft Excel (*.XLS)
  • DBF
Définition des options d'enregistrement pour divers formats


Formats d'image pris en charge

Support de formats d'image

FineReader ouvre les fichiers d'image dans les formats suivants :

PDF:
Fichiers dans le format PDF, version 1.4 ou ultérieure.

BMP :
2 bits - noir et blanc
4 et 8 bits - palette
16 bits
24 bits - palette et couleurs vraies
32 bits

PCX, DCX :
2 bits - noir et blanc
4- et 8-bit - Palette
24-bit - TrueColor

JPEG :
niveaux de gris et couleurs vraies

JPEG 2000 :
niveaux de gris, сouleur

TIFF :
noir et blanc - non condensé, CCITT3, CCITT3FAX, CCITT4, packbits
niveaux de gris - non condensé, packbits, JPEG
couleurs vraies - non condensé, JPEG
palette - non condensé, packbits
multi image TIFF

PNG :
noir et blanc, niveaux de gris, couleur

FineReader enregistre les fichiers d'image dans les formats suivants :

BMP :
noir et blanc, niveaux de gris, couleur

PCX :
noir et blanc, niveaux de gris

JPEG :
niveaux de gris, couleur

JPEG 2000 :
niveaux de gris, сouleur

TIFF :
noir et blanc - non condensé, CCITT3, CCITT3FAX, CCITT4, packbits
niveaux de gris - non condensé, packbits, JPEG
couleurs vraies - non condensé, JPEG

PNG :
noir et blanc, niveaux de gris, couleur


Langues prises en charge

Langues prises en charge par FineReader

ABBYY FineReader 7.0 prend en charge 177 langues de reconnaissance.
Important : vous devez activer le produit pour être en mesure de travailler avec les langues cyrilliques.

Cliquez sur le nom d'une langue pour afficher des informations. Les données sur le nombre de locuteurs natifs datent de l'année 2002.

Pour obtenir plus d'information sur les langues qui peuvent être représentées incorrectement dans la fenêtre Editeur du Texte, consultez la section Caractères langues de reconnaîssance qui peuvent être représentées incorrectement dans la fenêtre Editeur du Texte.

Langues principales

Langues supplémentaires

Langues artificielles

Langues formelles

Langues avec dictionnaires spécialisés

Langues principales

La fonction qui distingue les langues principales est que FineReader fournit un dictionnaire pour ces langues. Vous pouvez utiliser le correcteur orthographique de FineReader pour vérifier l'orthographe des textes écrits dans ces langues.
    • Allemand (nouvelle et ancienne orthographe)
      • Langue germanique. Langue officielle de l'Allemagne, de l'Autriche, de la Suisse, du Luxembourg et de la Belgique. Langue maternelle de quelque 100 millions de personnes.
    • Anglais
      • Langue germanique. Principale langue internationale. L'une des langues des Nations Unies. Langue officielle des Etats-Unis, du Canada, de la Grande-Bretagne, de l'Irlande (officiellement seconde après l'Irlandais), de l'Australie, de la Nouvelle-Zélande, de L'Inde (avec un statut temporaire) et de 15 états africains : République d'Afrique du Sud, Nigéria, Ghana, Ouganda, etc. Langue maternelle de quelque 508 millions de personnes.
    • Arménien (Est, Ouest, Grabar)
      • Langue indo-européenne formant un groupe à elle seule. Langue officielle de l'Arménie, également parlée en Géorgie, Azerbaïdjan, Russie. L'ancien arménien littéraire – le Grabar – n'est aujourd'hui utilisé que par le clergé. La langue littéraire moderne est constituée de deux variétés principales – Est (Yerevan), parlée en Arménie et Ouest, parlée au Proche-Orient et en Europe occidentale. Langue maternelle de quelque 7 millions de personnes.
    • Bulgare
      • Langue slave du Sud. Langue officielle de la Bulgarie. Langue maternelle de quelque 9 millions de personnes.
    • Catalan
      • Langue romane (sous-groupe ibéro-roman). Langue maternelle de quelque 8 millions de personnes en Espagne (Catalogne, Valence, îles Baléares), en France (Roussillon, Pyrénées orientales), en Andorre et en Sardaigne. L'une des langues officielles des provinces espagnoles citées ci-dessus et de l'Andorre.
    • Croate
      • Langue slave du Sud. Considérée comme la même langue que le serbe (formant la langue serbo-croate, la seule différence étant le système orthographique utilisé : cyrillique pour les Serbes et latin pour les Croates) jusqu'à l'émergence de la Croatie indépendante. Langue officielle de la Croatie. Langue maternelle de quelque 5 millions de personnes.
    • Danois
      • Langue germanique (scandinave). Langue officielle du Danemark, également parlée au Groënland et dans les îles Féroé. Langue maternelle de quelque 5.5 millions de personnes.
    • Espagnol
      • Langue romane. Langue officielle de l'Espagne, de tous les pays d'Amérique latine (sauf le Brésil) et de la Guinée équatoriale. L'une des langues des Nations Unies. Langue maternelle de quelque 417 millions de personnes.
    • Estonien
      • Langue finno-ougrienne (balto-finnoise). Langue officielle de l'Estonie. Langue maternelle de quelque 1.1 million de personnes.
    • Finnois
      • Langue finno-ougrienne (balto-finnoise). Langue officielle de la Finlande, également parlée en Russie (en Carélie, région de Saint-Petersbourg), en Suède. Langue maternelle de quelque 6 millions de personnes.
    • Français
      • Langue romane. L'une des langues des Nations Unies. Langue officielle de la France, de la Belgique, de la Suisse, du Luxembourg, de Monaco, d'Andorre, du Canada, d'Haïti et de plusieurs états africains : Bénin, Côte d'Ivoire, Burkina Faso, Gabon, Guinée, Zaïre, Congo, Mali, Niger, Sénégal, Togo, Tchad, Burundi, Rwanda, République Centrafricaine, Madagascar, Cameroun, Seychelles, Comores, Djibouti, Vanuatu (Océanie). Langue maternelle de quelque 128 millions de personnes.
    • Grec
      • Langue européenne formant un groupe à elle seule. Langue officielle de la Grèce et de Chypre. Langue maternelle de quelque 12 millions de personnes.
    • Hongrois
      • Langue ougrienne (ouralienne). Langue officielle de la Hongrie, également parlée dans les pays voisins tels que la Yougoslavie, l'Autriche, la Slovaquie, la Roumanie, l'Ukraine. Langue maternelle de quelque 14.5 millions de personnes.
    • Italien
      • Langue romane. Langue officielle de l'Italie. Langue maternelle de quelque 70 millions de personnes.
    • Letton
      • Langue balte. Langue officielle de la Lettonie. Langue maternelle de quelque 2 millions de personnes.
    • Lithuanien
      • Langue balte. Langue officielle de la Lithuanie. Langue maternelle de quelque 4 millions de personnes.
    • Néerlandais (Pays-Bas et Belgique)
      • Langue germanique. Langue officielle des Pays-Bas et de la Belgique. Langue maternelle de quelque 20 millions de personnes.
    • Norvégien (nynorsk et bokmal)
      • Langue germanique (scandinave). Langue officielle de la Norvège. La langue littéraire existe sous deux formes : nynorsk et bokmal (la seconde est davantage danoise). Langue maternelle de quelque 5 millions de personnes.
    • Polonais
      • Langue slave de l'Ouest. Langue officielle de la Pologne. Langue maternelle de quelque 44 millions de personnes.
    • Portugais (Portugal et Brésil)
      • Langue romane. Langue officielle du Portugal, du Brésil de l'Angola, du Mozambique, de la Guinée-Bissau, du Cap Vert, de Sao Tomé-et-Principe. Langue maternelle de quelque 191 millions de personnes.
    • Roumain
      • Langue romane. Langue officielle de la Roumanie. Langue maternelle de quelque 26 millions de personnes.
    • Russe
      • Langue slave de l'Est. Langue officielle de la Fédération de Russie, également parlée dans tous les états de la CEI et dans les états baltes. Langue maternelle de quelque 277 millions de personnes.
    • Slovaque
      • Langue slave de l'Ouest. Langue officielle de la Slovaquie, également parlée dans les pays voisins tels que la Hongrie, la Roumanie et l'Ukraine. Langue maternelle de quelque 5.6 millions de personnes.
    • Suédois
      • Langue germanique (scandinave). Langue officielle de la Suède et de la Finlande. Langue maternelle de quelque 10 millions personnes.
    • Tatar
      • Langue turque. Parlée en Russie (Tatarstan, Bachkirie, Chuvashiya, Mari El, etc.). Langue maternelle de quelque 7 millions de personnes.
    • Tchèque
      • Langue slave de l'Ouest. Langue officielle de la république Tchèque, également parlée en Slovaquie. Langue maternelle de quelque 10 millions de personnes.
    • Turc
      • Langue turque. Langue officielle de la Turquie et de Chypre, également parlée en Grèce, en Bulgarie, en Roumanie, en Iran et en Irak. Langue maternelle de quelque 61 millions de personnes.
    • Ukrainien
      • Langue slave de l'Est. Langue officielle de l'Ukraine, également parlée en Russie et Biélorussie. Langue maternelle de quelque 47 millions de personnes.

Langues supplémentaires

    • Abkhaz
      • Langue abkhazo-adyghienne (caucasienne). Parlée en Géorgie (Abkhazie). Langue maternelle de quelque 105 000 personnes.
    • Adyghé
      • Langue abkhazo-adyghienne (caucasienne). Parlée en Russie (Adyghé, région de Krasnodar). Langue maternelle de quelque 120 000 personnes.
    • Afrikaans
      • Langue germanique. L'une des langues officielles de la République d'Afrique du Sud. Langue maternelle de quelque 6.5 millions d'Afrikaners (boers) d'Afrique du Sud – descendants de colons néerlandais.
    • Agul
      • Langue lezghienne (daghestanienne). Parlée en Russie (Daghestan, région de Stavropol) et en Azerbaïdjan. Langue maternelle de quelque 15 000 personnes.
    • Albanais
      • Langue indo-européenne formant un groupe à elle seule. Langue officielle de l'Albanie. Langue maternelle de quelque 5 millions de personnes en Albanie, en Yougoslavie (au Kosovo), en Italie, en Grèce.
    • Allemand (Luxembourg)
      • L'une des langues officielles du Luxembourg (également appelé luxembourgeois). Généralement considérée comme un dialecte mosellan-franconien de l'allemand.
    • Altai
      • Langue turque. Parlée en Russie (Altaï). Langue maternelle de quelque 55 000 personnes.
    • Avar
      • Langue avar-andi-tsèze (daghestanienne). Parlée en Russie (Daghestan) et en Azerbaïdjan. Langue maternelle de quelque 600 000 personnes.
    • Aymara
      • Langue quechumara (l'une des langues des Indiens d'Amérique du Sud). L'une des trois langues officielles de la Bolivie. Langue maternelle de quelque 2.2 millions d'Indiens aymara vivant au Pérou et en Bolivie. La plupart des Aymarophones parlent également le quechua et l'espagnol. Certains scientifiques préfèrent traiter l'aymara non comme une langue unique qui s'accompagne d'une dizaine de dialectes, mais comme le groupe des langues aymara.
    • Azerbaïdjanais (cyrillique), Azerbaïdjanais (latin)
      • Langue turque. Langue officielle de l'Azerbaïdjan. Langue maternelle de quelque 14 à 20 millions de personnes en Iran, Azerbaïdjan, Arménie, Géorgie.
    • Bashkir
      • Langue turque. Parlée en Russie (Bashkirie et régions alentour). Langue maternelle de quelque 1 million personnes.
    • Basque
      • Langue isolée. Langue maternelle de quelque 600 000 personnes en Espagne et en France.
    • Biélorusse
      • Langue slave de l'Est. Langue officielle de la Biélorussie. Langue maternelle de quelque 10.2 millions de personnes.
    • Bemba
      • Langue bantoue. Langue maternelle de quelque 5 millions de personnes en Zambie, au Zaïre, au Congo et en Tanzanie.
    • Blackfoot
      • Langue algonquienne de l'Ouest. Langue maternelle de quelque 10 000 Indiens des Etats-Unis et du Canada.
    • Breton
      • Langue bretonne (celtique). Langue maternelle de quelque 1 million de Bretons en France.
    • Bougi
      • Langue océanique (membre de la branche malayo-polynésienne des langues austronésiennes) parlée dans les îles Salomon du Sud-Est.
    • Buryat
      • Langue mongole. Parlée en Russie (Bouriatie). Langue maternelle de quelque 422 000 personnes.
    • Cebuano
      • Langue philippine (austronésienne). Parlée au centre des Philippines. Généralement considérée comme un groupe de langues étroitement reliées (bisay). Langue maternelle de quelque 24 millions de personnes.
    • Chamorro
      • Langue austronésienne parlée en Micronésie occidentale, en particulier dans l'île de Guam. Langue maternelle de quelque 78 000 personnes.
    • Chukchee
      • Langue yourak parlée en Russie (régions Chuckchi et Koryak). Langue maternelle de quelque 10 000 personnes.
    • Chuvash
      • Langue turque parlée en Russie (Tchouvaches). Langue maternelle de quelque 2 million de personnes.
    • Corse
      • Généralement considérée comme un dialecte de l'italien, parlée en Corse. Langue maternelle de quelque 341 000 personnes.
    • Crow
      • Langue sioux parlée dans le Montana, aux Etats-Unis. Langue maternelle de quelque 10 000 personnes.
    • Dakota
      • Langue sioux parlée dans le Nord des Etats-Unis (Dakota du Sud, Montana). Langue maternelle de quelque 20 000 personnes.
    • Dargwa
      • Langue daghestane. Parlée en Russie (Daghestan). Langue maternelle de quelque 360 000 personnes.
    • Dungan
      • Langue turque parlée au Kirghizistan, au Kazakhstan et en Ouzbékistan. Langue maternelle de quelque 50 000 personnes.
    • Esquimau (cyrillique), Esquimau (latin)
      • Langue eskimo-aléoute. Parlée dans la péninsule Chukchee du Sud-Est (Russie), en Alaska et dans les régions voisines (Etats-Unis), dans les régions arctiques du Canada et au Groënland. Langue maternelle de quelque 100 000 personnes.
    • Even
      • Langue mandcho-tungus parlée en Russie (régions Okhotsk, Yakoutie, Magadan). Langue maternelle de quelque 5 000 personnes.
    • Evenki
      • Langue mandcho-tungus parlée en Chine (de l'Iénisseï à Sakhaline) et en Mongolie. Langue maternelle de quelque 30 000 personnes (une dizaine de milliers en Russie).
    • Faroese
      • Langue germanique (scandinave). Langue officielle des îles Féroé (possession danoise autonome), également parlée dans d'autres régions du Danemark . Langue maternelle de quelque 47 000 personnes.
    • Fidjien
      • Langue austronésienne, parlée dans les îles Fidji. Langue maternelle de quelque 350 000 personnes.
    • Frisien
      • Langue germanique parlée dans les régions Noord-Holland et de la Frise (Pays-Bas), dans les îles du Nord de la Frise, dans l'île Helgoland, et dans la région de Saterland (Allemagne). Langue maternelle de quelque 730 000 personnes.
    • Friulian
      • Langue romane. Généralement considérée comme une langue rhéto-romane. Parlée en Frioulie-Vénétie Giulia (Italie). Langue maternelle de quelque 700 000 personnes.
    • Gagauz
      • Langue turque parlée dans le sud de la Moldavie. Langue maternelle de quelque 180 000 personnes.
    • Gaélique écossais
      • Langue celtique parlée en Ecosse, aux Hébrides et en Nouvelle-Ecosse (Canada). Langue maternelle de quelque 100 000 personnes.
    • Galicien
      • Langue romane à laquelle il est souvent fait référence comme à un dialecte de l'espagnol ou du portugais, parlée en Espagne (Galice). Langue maternelle de quelque 4 millions de personnes.
    • Gallois
      • Langue celtique parlée au Pays de Galles (Grande-Bretagne). Langue maternelle de quelque 500 000 personnes.
    • Ganda
      • Langue bantoue parlée en Ouganda. Langue maternelle de quelque 4 millions de personnes.
    • Guarani
      • Langue tupienne parlée au Paraguay et dans les régions voisines du Brésil, de l'Argentine et de la Bolivie. Langue maternelle de quelque 5 millions d'indiens guaranis.
    • Hani
      • Langue cino-tibétaine (lolo-burmish) parlée en Chine, au Myanmar du Nord, en Thaïlande, au Laos et au Vietnam. Également appelée Akha. Langue maternelle de quelque 1 million de personnes.
    • Hausa
      • Langue afro-asiatique. Parlée au Nigéria, au Niger, au Cameroun, au Ghana, au Bénin et au Togo. Langue maternelle de quelque 40 millions de personnes.
    • Hawaïen
      • Langue austronésienne (polynésienne), parlée dans les îles Hawaï. Langue maternelle de quelque 20 000 personnes.
    • Islandais
      • Langue germanique (scandinave). Langue officielle de l'Islande. Langue maternelle de quelque 250 000 personnes.
    • Indonésien
      • Langue austronésienne appelée malais (certains scientifiques la considèrent comme un dialecte du malais) avant 1945. Langue officielle de l'Indonésie sous le nom de bahasa, également utilisée pour les communications internationales. Langue maternelle de quelque 160 millions de personnes.
    • Ingush
      • Langue nakhe parlée en Ingouchie. Langue maternelle de quelque 200 000 personnes.
    • Irlandais
      • Langue celtique. Première langue officielle de l'Irlande. Langue maternelle de quelque 260 000 personnes.
    • Jingpo
      • Langue tibéto-burmane parlée en Chine du Sud et au Myanmar. Langue maternelle de quelque 600 000 personnes.
    • Kabardien
      • Langue abkhaze-adyghé (caucasienne) parlée en Kabardino-Balkarie, Karachay-Cherkessie, Ossetie du Nord (Mozdok), Adyghé et dans les régions voisines de Krasnodar et de Stavropol. Langue maternelle de quelque 300 000 personnes.
    • Kalmyk
      • Langue mongole parlée en Russie (Kalmoukie). Langue maternelle de quelque 140 000 personnes.
    • Karachay-balkar
      • Langue turque (certains préfèrent considérer cette langue comme étant constituée de deux langues distinctes, bien qu'étroitement reliées, le karachay et le balkar) parlée en Russie (Kabardino-Balkarie, Karachay-Cherkessie). Langue maternelle de quelque 200 000 personnes.
    • Karakalpak
      • Langue turque parlée en Karakalpakie (Ouzbékistan). Langue maternelle de quelque 410 000 personnes.
    • Kasub
      • Généralement considérée comme un dialecte du polonais, parlée en Pologne.
    • Kawa
      • Langue kadai (considérée comme reliée à la fois aux langues thaï et austronésiennes) parlée en Chine. Langue maternelle de quelque 50 000 personnes.
    • Kazakh
      • Langue turque. Langue officielle du Kazakhstan. Langue maternelle de quelque 8 millions de personnes.
    • Khakass
      • Langue turque parlée en Russie (Khakasie). Langue maternelle de quelque 60 000 personnes.
    • Khanty
      • Langue ougrienne parlée en Russie (régions Tyumen et Tomsk). Langue maternelle de quelque 15 000 personnes.
    • Kikuyu
      • Langue bantoue parlée au centre du Kenya. Langue maternelle de quelque 6 millions de personnes.
    • Kirghize
      • Langue turque. Langue officielle du Kirghizistan, également parlée en Chine. Langue maternelle de quelque 2.6 millions de personnes.
    • Kongo
      • Langue bantoue parlée au Congo, au Zaïre, en Angola. Langue maternelle de quelque 10 millions de personnes.
    • Koryak
      • Langue yourak parlée en Russie (région Koryak). Langue maternelle de quelque 5 000 personnes.
    • Kpelle
      • Langue mande (Niger-Congo) parlée en Guinée et au Libéria. Langue maternelle de moins d'1 million de personnes.
    • Kumyk
      • Langue turque parlée en Russie (Daghestan). Langue maternelle de quelque 282 000 personnes.
    • Kurde
      • Langue de l'Iran occidental. Seconde langue officielle de l'Irak. Parlée en Turquie, en Iran, en Irak, en Syrie et dans les états de la CEI (diaspora kurde). Langue maternelle de quelque 20 millions de personnes.
    • Lak
      • Langue daghestanienne parlée en Russie (Daghestan). Langue maternelle de quelque 100 000 personnes.
    • Latin
      • Langue italique. Langue officielle du Vatican et de la littérature romaine classique.
    • Lezgi
      • Langue daghestanienne parlée en Russie (Daghestan) et en Azerbaïdjan. Langue maternelle de quelque 450 000 personnes.
    • Luba
      • Langue bantoue parlée au Zaïre. Langue maternelle de quelque 6 millions de personnes.
    • Macédonien
      • Langue slave du Sud. Langue officielle de la Macédoine. Langue maternelle de quelque 2 millions de personnes.
    • Malagasy
      • Langue austronésienne. Langue officielle de Madagascar. Langue maternelle de quelque 10 millions de personnes.
    • Malais
      • Langue austronésienne. Langue officielle de la Malaisie. Langue maternelle de quelque 20 millions de personnes.
    • Malinke
      • Langue mande (Niger-Congo). Parlée au Sénégal, en Guinée, au Mali, au Libéria et en Sierra Leone. Langue maternelle de quelque 4 millions de personnes.
    • Maltais
      • Langue sémitique. Langue officielle de Malte. Langue maternelle de quelque 400 000 personnes.
    • Mansy
      • Langue ougrienne parlée en Russie (Sibérie occidentale). Langue maternelle de quelque 4 000 personnes.
    • Maori
      • Langue polynésienne parlée en Nouvelle-Zélande. Langue maternelle de quelque 300 000 personnes.
    • Mari
      • Nom commun recouvrant deux langues étroitement liées : le "mari des montagnes" et le "mari des prairies". Parlée en Russie (Mari El, Tatarstan). Langue finno-ougrienne (ouralienne). Langue maternelle de quelque 600 000 personnes.
    • Maya
      • Langue maya parlée au Mexique, au Guatemala et au Honduras. Langue maternelle de quelque 1 million de personnes.
    • Miao
      • Langue myao-yao parlée en Chine, au Vietnam, partiellement au Laos et en Thaïlande. Langue maternelle de quelque 8 millions de personnes.
    • Minangkabau
      • Langue austronésienne parlée sur l'île de Sumatra (régions centrale et occidentale). Langue maternelle de quelque 6.5 millions de personnes.
    • Mohawk
      • Langue iroquoise parlée dans le Nord des Etats-Unis et dans les régions voisines du Canada (lacs Ontario et Erié). Langue maternelle de quelque 10 000 personnes.
    • Moldave
      • Langue romane. Langue officielle de la Moldavie. Généralement considérée comme une variante du roumain. Langue maternelle de quelque 3 millions de personnes.
    • Mongol
      • Langue mongole. Langue officielle de la Mongolie, également parlée en Chine (Mongolie intérieure). Langue maternelle de quelque 5 millions de personnes.
    • Mordvin
      • Nom commun recouvrant deux langues étroitement liées : moksha-mordvin et erzya-mordvin. Langue volgo-finnoise (ouralienne). Parlée en Russie (Mordvinie). Langue maternelle de quelque 1 million de personnes.
    • Nahuatl
      • Langue aztèque-tanoan. Parlée au Mexique. Langue maternelle de quelque 1 million de personnes.
    • Nenets
      • Langue samoyède (ouralienne) parlée en Russie (régions Yamalo-Nenets et Dolgano-Nenets). Langue maternelle de quelque 25 000 personnes.
    • Nivkh
      • Langue isolée parlée en Russie (Sakhaline, région Amur). Langue maternelle de quelque 1 000 personnes.
    • Nogay
      • Langue turque parlée en Russie (Karachay-Cherkessie, région de Krasnodar). Langue maternelle de quelque 55 000 personnes.
    • Nyanja
      • Langue bantoue. Langue officielle du Malawi, également parlée en Zambie, au Mozambique et au Zimbabwe. Langue maternelle de quelque 7 millions de personnes.
    • Ojibway
      • Langue algonquienne parlée aux Etats-Unis et au Canada. Langue maternelle de quelque milliers d'Indiens.
    • Ossetien
      • Langue de l'Iran oriental. Parlée en Russie (Ossétie du Nord) et en Géorgie (Ossétie du Sud). Langue maternelle de quelque 600 000 personnes.
    • Ouzbèque (cyrillique), Ouzbèque (latin)
      • Langue turque. Langue officielle de l'Ouzbékistan, également parlée en Chine et en Afghanistan. Langue maternelle de quelque 31 millions de personnes.
    • Papiamento
      • Langue créole dérivée de l'espagnol. Parlée sur les îles Aruba, Bonaire et Curaçao. Langue maternelle de moins d'1 million de personnes.
    • Provençal
      • Langue romane parlée dans le Sud de la France et dans les Alpes italiennes. Langue maternelle de quelque 2 à 10 millions de personnes.
    • Quechua
      • Langue quechumaran. L'une des langues officielles du Pérou et de la Bolivie, également parlée en Equateur et au Nord de la Colombie, au Chili et en Argentine. Langue maternelle de quelque 7 à 13 millions d'Indiens.
    • Rhéto-romane
      • Langue romane. L'une des langues officielles de la Suisse. Langue maternelle de quelque 40 000 personnes (canton de Graubünden).
    • Romani
      • Langue indienne parlée dans la diaspora tzigane du monde entier. Langue maternelle de quelque 1 à 5 millions de personnes.
    • Rundi
      • Langue bantoue. L'une des langues officielles du Burundi, également parlée en Tanzanie et au Zaïre. Langue maternelle de quelque 7 millions de personnes.
    • Russe (ancienne orthographe)
      • Ancienne orthographe de la langue russe (pré-révolutionnaire).
    • Rwandais
      • Langue bantoue. L'une des langues officielles du Rwanda, également parlée au Burundi, au Zaïre, en Ouganda et en Tanzanie. Langue maternelle de quelque 12 millions de personnes.
    • Sami (Lapon)
      • Langue finno-ougrienne parlée au Nord de la Norvège, en Suède, en Finlande et en Russie (péninsule de Kola). Langue maternelle de quelque 50 000 personnes.
    • Samoan
      • Langue polynésienne. L'une des langues officielles du Samoa occidental. Langue maternelle de quelque 430 000 personnes.
    • Selkup
      • Langue samoyède (ouralienne) parlée en Russie (régions Krasnoyarsk et Tomsk). Langue maternelle de quelque 2 000 personnes.
    • Serbe (cyrillique), Serbe (latin)
      • Langue slave du Sud (voir également Croate). Langue officielle de la Yougoslavie. Langue maternelle de quelque 20 millions de personnes.
    • Shona
      • Langue bantoue parlée au Zimbabwe, au Mozambique, au Botswana et en République d'Afrique du Sud. Langue maternelle de quelque 8 millions de personnes.
    • Slovène
      • Langue slave du Sud. Langue officielle de la Slovénie, également parlée dans les pays voisins tels que l'Autriche et l'Italie. Langue maternelle de quelque 2 millions de personnes.
    • Somalien
      • Langue afro-asiatique (couchitique). Langue officielle de la Somalie, également parlée à Djibouti, en Ethiopie et au Kenya. Langue maternelle de quelque 11 millions de personnes.
    • Sorabe
      • Langue slave de l'Ouest. Généralement considérée comme étant constituée de deux langues : le haut sorabe et le bas sorable Parlée en Allemagne (Saxe). Langue maternelle de quelque 100 000 personnes.
    • Sotho
      • Langue bantoue. L'une des langues officielles du Lésotho, parlée également en République d'Afrique du Sud. Langue maternelle de quelque 5 millions de personnes.
    • Sunda
      • Langue austronésienne, parlée en Indonésie (île de Java occidentale). Langue maternelle de quelque 27 millions de personnes.
    • Swahili
      • Langue bantoue. Langue principale de communication internationale (la lingua franca commerciale) en Afrique centrale et en Afrique de l'Est (en particulier en Tanzanie et au Kenya). Langue officielle de l'Ouganda. Langue maternelle de quelque 10 à 50 millions de personnes.
    • Swazi
      • Langue bantoue. L'une des langues officielles du Swaziland, parlée également dans le Nord-Est de la République d'Afrique du Sud. Langue maternelle de quelque 2 millions de personnes.
    • Tabasaran
      • Langue daghestanienne parlée en Russie (Daghestan). Langue maternelle de quelque 75 000 personnes.
    • Tadjik
      • Langue iranienne. Langue officielle du Tadjikistan, également parlée en Ouzbékistan. Langue maternelle de quelque 4.5 millions de personnes.
    • Tagalog
      • Langue philippine (austronésienne). Langue officielle des Philippines. Langue maternelle de quelque 57 millions de personnes.
    • Tahitien
      • Langue polynésienne (austronésienne). Langue officielle de la Polynésie française, également parlée en Nouvelle-Calédonie et dans l'archipel Vanuatu. Langue maternelle de quelque 117 000 personnes.
    • Tatar (Crimée)
      • Langue turque parlée en Ukraine (Crimée). Langue maternelle de quelque 700 000 personnes.
    • Tchétchène
      • Langue abkhazo-adyghéenne (caucasienne). Langue maternelle de quelque 1 million personnes en Russie (Tchétchénie, Ingouchie et Daghestan).
    • Tok Pisin
      • Langue créole dérivée de l'anglais. Langue officielle de la Papouasie Nouvelle-Guinée. Langue maternelle de quelque 3 millions de personnes.
    • Tongan
      • Langue polynésienne (austronésienne). Langue officielle des îles Tonga, également parlée en Nouvelle-Zélande, dans les îles Fidji et au Samoa occidental. Langue maternelle de quelque 120 000 personnes.
    • Tswana
      • Langue bantoue. Parlée au Botswana et en République d'Afrique du Sud. L'une des langues officielles du Botswana. Langue maternelle de quelque 4 millions de personnes.
    • Tun
      • Langue thaï parlée en Chine du Sud. Langue maternelle de quelque 700 000 personnes.
    • Turkmène
      • Langue turque. Langue officielle du Turkmenistan. Langue maternelle de quelque 6.5 millions de personnes.
    • Tuvinien
      • Langue turque parlée en Russie (Tuva). Langue maternelle de quelque 240 000 personnes.
    • Udmurt
      • Langue permienne parlée en Russie (Udmurtie, région de Kirovsk). Langue maternelle de quelque 550 000 personnes.
    • Wolof
      • Langue du Niger-Congo (branche Atlantique occidentale). Langue officielle du Sénégal, également parlée en Gambie et en Mauritanie. Langue maternelle de quelque 7 millions de personnes.
    • Xhosa
      • Langue bantoue parlée en République d'Afrique du Sud. Langue maternelle de quelque 8 millions de personnes.
    • Yakut
      • Langue turque parlée en Russie (Yakoutie). Langue maternelle de quelque 400 000 personnes.
    • Zapotèque
      • Langue indienne parlée au Sud du Mexique. Langue maternelle de quelque 430 000 personnes.
    • Zulu
      • Langue bantoue parlée en République d'Afrique du Sud et au Zimbabwe. Langue maternelle de quelque 9.2 millions de personnes.

Langues artificielles

    • Esperanto
      • Langue artificielle la plus répandue introduite par L.L.Zamenhoff en 1887. Parlée dans 83 pays dans le monde par quelque 100 000 personnes, environ 30 000 livres ont été publiés en Esperanto.
    • Interlingua
      • Introduite en 1903 par le célèbre mathématicien Giuseppe Peano, rénovée au milieu du XX siècle par le linguiste A. Gode. Certains journaux scientifiques publient des extraits en Interlingua.
    • Ido
      • Introduite en 1907 par L. de Beaufront. Version retravaillée de l'Esperanto. N'a jamais acquis une popularité considérable.
    • Occidental
      • Introduite en 1921-1922 par A.Wale. N'a jamais acquis une popularité considérable.

Langues formelles

    • Basic
      • BASIC (pour Beginners All-purpose Symbolic Instruction Code), langage de programmation développé au milieu des années 1960 par John G. Kemeney et Thomas E. Kurz, professeurs au Dartmouth college, New Hampshire, Etats-Unis.
    • C/C++
      • Langage de programmation développé en 1972 par Dennis M. Ritchie, programmeur système chez AT&T Bell laboratories. Le langage C++ a été introduit par Bjarne Stroustrup au même AT&T Bell laboratories au début des années 1980. Le nom indique l'évolution à partir de C.
    • COBOL
      • COBOL (pour Common Business-Oriented Language), langage de programmation développé par des fabricants d'ordinateurs et le département américain de la Défense en 1959.
    • Fortran
      • FORTRAN (pour FORmula TRANslator), langage de programmation développé par IBM au milieu des années 1950.
    • JAVA
      • Java est une évolution du langage de programmation Oak, introduit en 1995 par Sun Microsystems. La syntaxe de Java ressemble à celle de C++. Java s'utilise dans l'écriture des applications pour Internet.
    • Pascal
      • Langage de programmation nommé en l'honneur du mathématicien et philosophe Français Blaise Pascal, développé par Niklaus Wirth du Federal Institute of Technology, Zürich, Suisse, à la fin des années 1960.
    • Formules chimiques simples
      • Formules chimiques constituées de noms d'éléments chimiques et de chiffres en indice, par exemple H2O, C2H5OH.

Langues avec dictionnaires spécialisés

  • Anglais avec dictionnaire juridique

    Dictionnaire de l'anglais moderne qui inclut également une terminologie juridique spécialisée.

  • Anglais avec dictionnaire médical

    Dictionnaire de l'anglais moderne qui inclut également une terminologie médicale spécialisée.

  • Allemand avec dictionnaire juridique

    Dictionnaire de l'allemand moderne qui inclut également une terminologie juridique spécialisée.

  • Allemand avec dictionnaire médical

    Dictionnaire de l'allemand moderne qui inclut également une terminologie médicale spécialisée.


Installation et démarrage d'ABBYY FineReader

Ce chapitre traite des procédures d'installation de FineReader et de sujets apparentés, notamment la configuration système requise et l'installation sur station de travail et réseau.

La configuration de FineReader est assurée par un programme d'installation spécial, fourni avec le produit de distribution. Utilisez toujours le CD-ROM fourni avec votre lot de logiciels.

Contenu de ce chapitre :

  • Configuration matérielle et logicielle requise
  • Installation de FineReader
  • Installation sur un serveur et une station de travail réseau
  • Démarrage de FineReader


Configuration matérielle et logicielle requise

La configuration suivante est requise pour utiliser FineReader :

  1. PC avec Intel® Pentium®/Celeron®/Xeon™, AMD K6/Athlon™/Duron™ ou processeur compatible. La vitesse du processeur doit être de 200 MHz ou supérieure
  2. Microsoft® Windows® XP, Microsoft® Windows® 2000, Windows NT® 4.0 (avec Service Pack 6 ou supérieur) ou Windows ME/98 (la prise en charge de la langue correspondante est requise pour les interfaces localisées).
  3. 64 Mo (Windows XP/2000/NT 4.0), 32 Mo (Windows Me/98), plus 16 Mo de mémoire pour chaque processeur supplémentaire sur les systèmes multiprocesseurs
  4. 150 Mo d’espace disque disponible pour une installation typique minimale
  5. 70 Mo d'espace disque pour utiliser le programme
  6. scanner 100% compatible TWAIN, caméra numérique ou modem/fax
  7. Une carte et un écran vidéo (résolution min. 800 × 600 ppp)
  8. Un clavier et une souris ou tout autre dispositif de pointage

Remarque : Microsoft Internet Explorer 4.0 ou supérieur est requis pour effectuer des recherches dans des pages reconnues et pour lire des nouvelles sur le canal ABBYY Community news (uniquement pour ABBYY FineReader 7.0 Professional Edition).

Installation de ABBYY FineReader
Démarrage de ABBYY FineReader
Connexion d'un scanner


Installation de ABBYY FineReader

Le programme d'installation vous guide tout le long de l'installation d'ABBYY FineReader. Veuillez fermer toutes les autres applications avant d'installer ABBYY FineReader.

Pour installer ABBYY FineReader :

  1. Insérez le CD-ROM dans le lecteur de CD. Le programme d'installation démarre automatiquement
  2. Suivez les instructions du programme d'installation.
Si le programme d'installation ne démarre pas automatiquement :
  1. Cliquez sur le bouton Démarrer dans la barre des tâches, puis sélectionnez la commande Paramètres/Panneau de configuration.
  2. Cliquez deux fois sur l'icône Ajout/Suppression de programmes.
  3. Sélectionnez l'onglet Installation/Désinstallation et cliquez sur le bouton Installer.
  4. Suivez les instructions du programme d'installation.

Option d'installation
Au cours de l'installation, vous êtes invité à sélectionner l'une des deux options d'installation suivantes :

  • Typique (recommandé) - tous les composants sont installés, y compris toutes les langues de reconnaissance, une seule langue d'interface sélectionnée pendant l'installation.
  • Installation personnalisée - vous pouvez choisir un nombre quelconque de composants présents dans le produit (notamment les langues de reconnaissance disponibles).

Si un message d'erreur s'affiche, reportez-vous au fichier Readme.htm, se trouvant sur le CD d'installation d'ABBYY FineReader pour obtenir de l'aide.

Remarque : si vous souhaitez utiliser les dictionnaires et les motifs utilisateur d'une version précédente de FineReader, ne désinstallez pas cette version avant d'installer la nouvelle. Tout motif et dictionnaire utilisateur existant pourra alors être utilisé dans la version plus récente.

Installation réseau
Configurations logicielle et matérielle requises
Démarrage de FineReader
Vous pouvez maintenant saisir du texte au moyen de l'ordinateur


Démarrage de FineReader

Démarrage de ABBYY FineReader

Pour démarrer ABBYY FineReader :

  • Sélectionnez la commande ABBYY FineReader 7.0 Professional Edition (Corporate Edition) dans le menu Démarrer/Programmes.

Remarque : avant de démarrer FineReader, assurez-vous, a que le scanner est connecté à l'ordinateur et sous tension. Si ce n'est pas le cas, consultez le manuel d'utilisation du scanner pour des instructions d'installation.

Si vous n'avez pas de scanner, FineReader peut reconnaître vos fichiers d'image (les fichiers d'exemple de ce type se trouvent dans le dossier ABBYY FineReader/Démo).

Formats d'image pris en charge


Installation réseau

Installation sur un serveur et une station de travail réseau

Installation sur un serveur réseau

Cette rubrique ne concerne que les administrateurs système.

L'installation se décompose en deux étapes. Le programme est d'abord installé sur le serveur et peut être installé depuis le serveur sur des stations de travail, via l'une des quatre méthodes suivantes :

  • via Active Directory
  • via Microsoft System Management Server (SMS)
  • via la ligne de commande
  • manuellement en mode interactif

Pour installer ABBYY FineReader 7.0 Corporate Edition sur le serveur :

  1. Insérez le CD-ROM dans le lecteur de CD.
  2. Exécutez le fichier setup.exe depuis le CD-ROM de FineReader avec l'option de ligne de commande /a.

Pour plus d'informations sur l'installation d'ABBYY FineReader sur des stations de travail, l'utilisation de License Manager et l'utilisation du programme sur un réseau local, reportez-vous au "Guide de l'administrateur système" qui se trouve dans le dossier Administrator's Guide sur le serveur où FineReader est installé.


Acquisition de l'image

La qualité de la reconnaissance dépend dans une large mesure de la qualité de l'image source. Ce chapitre vous explique comment numériser un document correctement, comment ouvrir et lire une image déjà présente sur votre ordinateur (consultez la liste des formats d'image pris en charge dans la section Formats d'image pris en charge), comment traiter les images et les préparer pour la reconnaissance (éliminer la "poussière" de numérisation), etc.

Contenu de ce chapitre

  • Numérisation
  • Définition des paramètres de numérisation
  • Conseils pour le réglage de la luminosité
  • Numérisation de documents multipages
  • Résolution des problèmes de numérisation : votre scanner ne prend pas en charge TWAIN
  • Ouverture d'images
  • Acquisition d'images depuis le répertoire de veille
  • Numérisation de pages doubles
  • Ajout d'images de cartes de visite au lot
  • Travailler avec une image
  • Numérotation des pages
  • Options d'image de lot


Numérisation

FineReader "dialogue" avec les scanners par l'intermédiaire de l'interface TWAIN. Cette norme universelle a été adoptée en 1992 pour unifier les normes d'interaction des périphériques d'imagerie (tels que les scanners) et les applications externes. FineReader peut "dialoguer" avec un scanner de deux manières via un gestionnaire TWAIN :

  • en utilisant sa propre interface : dans ce cas, vous utilisez la boîte de dialogue Paramètres de scanner de FineReader pour définir les options de numérisation ; l'option correspondante est Utiliser l'interface FineReader ;
  • en utilisant l'interface TWAIN su scanner : dans ce cas, vous utilisez la boîte de dialogue TWAIN du scanner pour définir les options de numérisation ; l'option correspondante est Utiliser l'interface de la source TWAIN.

Les deux modes présentent des avantages et des inconvénients.

Quand vous choisissez l'option Utiliser l'interface de la source TWAIN, l'option d'aperçu de l'image devient généralement disponible. L'aperçu vous permet de définir la zone de numérisation et d'ajuster la luminosité : ces réglages sont faciles car vous pouvez vérifier leur impact sur l'aperçu. Un inconvénient est que les différents scanners utilisent des boîtes de dialogue de gestionnaire TWAIN différentes. Les instructions d'utilisation de la boîte de dialogue TWAIN sont fournies avec le scanner.
Lorsque vous sélectionnez l'option Utiliser l'interface FineReader, les fonctionnalités suivantes deviennent disponibles : tout d'abord, vous pouvez numériser des images multiples sur les scanners à chargeur automatique ; ensuite, vous pouvez enregistrer les options de numérisation dans les fichiers de modèle de lot (*.fbt) puis les utiliser avec d'autres lots.

Vous pouvez aisément commuter d'un mode à l'autre :

  • Sélectionnez l'onglet Numériser/Ouvrir une image dans la boîte de dialogue Options (menu Outils>Options) et cliquez sur le bouton radio approprié : Utiliser l'interface de la source TWAIN ou Utiliser l'interface FineReader.

Remarque :

  1. L'option Utiliser l'interface FineReader peut ne pas être disponible avec certains modèles de scanner.
  2. Si vous voulez voir la boîte de dialogue Paramètres de scanner dans le mode Utiliser l'interface FineReader, sélectionnez l'option Montrer la boîte de dialogue d'options avant de numériser sur l'onglet Numériser/Ouvrir une image (menu Outils>Options).

Important : consultez la documentation du scanner pour le connecter correctement. Après avoir connecté le scanner à l'ordinateur, n'oubliez pas d'installer un gestionnaire TWAIN et/ou une application de numérisation.

Pour lancer la numérisation :

Cliquez sur le bouton 1 - Numériser ou sélectionnez la commande Numériser dans le menu Fichier. La fenêtre Image apparaît et montre une "photographie" de la page numérisée dans la fenêtre principale de FineReader.

Si vous souhaitez numériser plusieurs pages, cliquez sur la flèche à droite du bouton 1 - Numériser et sélectionnez la commande Numériser des images multiples dans le menu contextuel.

Si la numérisation n'a pas démarré directement, l'une des deux boîtes de dialogue suivantes apparaît :

  • La boîte de dialogue Source TWAIN du scanner. Vérifiez les options de numérisation et cliquez sur le bouton __ pour lancer la numérisation.
  • La boîte de dialogue Paramètres de scanner. Vérifiez les options de numérisation et cliquez sur le bouton __ pour lancer la numérisation.

Conseil :

Si vous souhaitez lancer la reconnaissance dès que les images sources sont numérisées, vous pouvez utiliser la commande Numériser&Lire ou Numériser&Lire avec images multiples.

Cliquez sur la flèche à droite du bouton Numériser&Lire et sélectionnez la commande Numériser&Lire ou Numériser&Lire avec images multiples dans le menu contextuel.

FineReader numérise et lit les images. La fenêtre Image affiche une "photographie" de la page numérisée et la fenêtre Texte affiche le résultat de la reconnaissance dans la fenêtre principale de FineReader. Le texte reconnu peut être transmis à diverses applications externes et enregistré dans divers formats.

Définition des paramètres de numérisation
Numérisation d'images multiples
Travailler avec une image
Lecture de l’image
Enregistrement de l'image de page
Résolution des problèmes de numérisation : votre scanner ne prend pas en charge TWAIN


Définition des paramètres de numérisation

La qualité de la reconnaissance dépend dans une large mesure de celle de l’image numérisée. Pour régler celle-ci, vous devez définir les principaux paramètres de numérisation : résolution, mode de numérisation et luminosité.

Les principaux paramètres de numérisation sont les suivants :

  • Résolution : choisissez une résolution de 300 ppp pour le texte normal (taille de police de 10 points ou plus) et de 400 à 600 ppp pour les textes de plus petite taille (9 points ou moins).
  • Mode de numérisation - gris.
    La numérisation en niveaux de gris est le mode le plus performant pour le système de reconnaissance. Si vous numérisez vos images dans ce mode, l’application règle automatiquement la luminosité.
  • Mode de numérisation : noir et blanc.
    Le mode noir et blanc permet d’accélérer la numérisation, mais au risque de perdre certaines informations sur les caractères. Cela peut affecter la qualité de la reconnaissance des documents de qualité d’impression moyenne ou médiocre.
  • Mode de numérisation : couleur. Si vous numérisez des documents en couleur, qu’il s’agisse d’images, de caractères en couleur ou d’un arrière-plan, il peut être utile de conserver les couleurs dans le document électronique. Dans ce cas, utilisez le mode de numérisation couleur. Dans les autres cas, choisissez le mode gris.
  • Luminosité : dans la plupart des cas, une luminosité de valeur moyenne (50%) suffit.
    Certains documents numérisés en noir et blanc peuvent nécessiter un réglage de la luminosité.

Remarque : la numérisation dans une résolution de 400 à 600 ppp (au lieu des 300 ppp par défaut), en niveaux de gris ou en couleur (au lieu de noir et blanc) est plus lente. Sur certains modèles de scanner, la numérisation en 600 ppp prend quatre fois plus de temps qu'en 300 ppp.

Pour définir les paramètres de numérisation :

  • Si vous numérisez vos images au moyen de l’interface TWAIN de FineReader, sélectionnez la commande Paramètres de scanner du menu Outils. La boîte de dialogue Paramètres de scanner apparaît. Définissez les options de numérisation dans la boîte de dialogue.
  • Si vous numérisez les images au moyen de l’interface de la source TWAIN, la boîte de dialogue TWAIN de votre scanner apparaît automatiquement lorsque vous cliquez sur le bouton 1 -Numériser. Définissez les paramètres de numérisation dans la boîte de dialogue. Le nom des options de numérisation peut varier selon le modèle de scanner ; par exemple, le terme "seuil" peut s’appliquer à la luminosité. Le réglage de luminosité peut également se présenter sous la forme d’une icône de soleil ou d'un cercle noir et blanc. Ces options sont décrites plus précisément dans la documentation de votre scanner.


Conseils pour le réglage de la luminosité

L'image numérisée doit être lisible. Vous vérifier sa lisibilité, examinez-la dans la fenêtre Zoom.
- exemple d'une bonne image (du point de vue de l'OCR)

Si vous constatez que l'image numérisée est médiocre (caractères collés ou fragmentés, consultez le tableau ci-dessous pour savoir comment améliorer la qualité de l'image.
Votre image a cette allure : Remède possible :
caractères "déchirés" ou très clairs
    Réduisez la luminosité pour rendre l'image plus sombre.

    Essayez de numériser en niveaux de gris (le réglage automatique de la luminosité est utilisé dans ce mode).
caractères déformés, collés ou remplis
    Augmentez la luminosité pour rendre l'image plus claire.
  • Essayez de numériser en niveaux de gris (le réglage automatique de la luminosité est utilisé dans ce mode).


Numérisation de documents multipages

FineReader prend en charge un mode de numérisation spécial, commode pour les documents multipages : Numériser des images multiples. Ce mode vous permet de numériser autant de pages que vous le souhaitez. Il présente certaines particularités :
  • Si vous numérisez vos images au moyen de l’interface TWAIN de FineReader, le scanner ne s’arrête pas après avoir numérisé une page et passe automatiquement à la suivante.
  • Si vous numérisez vos images au moyen de l’interface de la source TWAIN, la boîte de dialogue TWAIN du scanner n’est pas refermée quand le scanner a fini de numériser une page. Vous pouvez insérer la page suivante et la numériser, et ainsi de suite.
Si vous devez numériser un grand nombre de pages, deux possibilités s’offrent à vous : vous pouvez utiliser un chargeur automatique de documents (ADF) ou faire le travail manuellement.

Numérisation avec un chargeur automatique :

    Si vous utilisez l’interface de FineReader, sélectionnez l’option Utiliser le chargeur automatique de documents de la boîte de dialogue Paramètres de scanner (menu Outils>Paramètres de scanner) puis la commande Fichier>Numériser des images multiples pour lancer l’opération.

    Si vous utilisez l’interface de la source TWAIN, sélectionnez l’option Utiliser le chargeur automatique de documents de la boîte de dialogue TWAIN de votre scanner (cette option peut avoir un nom différent selon le modèle du scanner ; les options de la boîte de dialogue TWAIN sont décrites dans la documentation du scanner) puis sélectionnez la commande Fichier>Numériser des images multiples pour lancer la numérisation.

Numérisation sans chargeur automatique :

    Si vous utilisez l’interface de FineReader
      Sélectionnez la commande Numériser des images multiples du menu Fichier.
    Certaines méthodes vous permettent de numériser plus facilement des pages multiples sur un scanner à plat sans chargeur automatique. Deux alternatives s’offrent à vous :
    • Définissez la valeur de la pause, c’est-à-dire le délai séparant le moment où le scanner finit de numériser une page et celui où il commence à numériser la suivante. Sélectionnez l’option Pause entre les pages puis définissez la valeur de la pause (en secondes) dans la boîte de dialogue Paramètres de scanner (menu Outils>Paramètres de scanner).

      • Dans ce cas, le scanner ne commence à numériser la page de texte qu’au bout du délai en secondes que vous avez défini ; ainsi, vous disposez de suffisamment de temps pour insérer la page suivante. Une fois la pause terminée, la numérisation se poursuit normalement.

    • Sélectionnez l’option Arrêt entre les pages de la boîte de dialogue Paramètres de scanner (menu Outils>Paramètres de scanner).

      • Dans ce cas, chaque fois que le scanner a fini de numériser une page, une boîte de dialogue vous demande si vous souhaitez poursuivre la numérisation. Cliquez sur le bouton Oui pour continuer ou Non pour mettre fin à l’opération.

    Lorsque vous avez fini de numériser les pages, sélectionnez la commande Arrêter la numérisation du menu Fichier.

    Si vous utilisez l’interface de la source TWAIN

      Sélectionnez la commande Numériser des images multiples du menu Fichier. La boîte de dialogue TWAIN de votre scanner apparaît. Cliquez sur Numériser (ce bouton peut également s’appeler Final ou autre selon la boîte de dialogue TWAIN de votre scanner) pour lancer la numérisation.
    Numérisez la page, insérez-en une nouvelle et cliquez sur le bouton Numériser de la boîte de dialogue TWAIN de votre scanner et ainsi de suite.

    Lorsque vous avez terminé, cliquez sur le bouton Fermer (il peut également avoir un autre nom) dans la boîte de dialogue TWAIN de votre scanner.

Conseil : vous avez également la possibilité de contrôler plus directement la qualité des images numérisées. Pour ce faire, sélectionnez l’option Ouvrir l’image pendant la numérisation sur l’onglet Numérisation (menu Outils>Options). Si vous activez cette option, chaque page est ouverte dans la fenêtre Image immédiatement après la numérisation. Si l’image vous semble mal numérisée, arrêtez l’opération (sélectionnez la commande Arrêter la numérisation du menu Fichier) et recommencez.
Numérotation des pages
Définition des paramètres de numérisation
Reconnaissance


Résolution des problèmes de numérisation : votre scanner ne prend pas en charge TWAIN

Vous pouvez utiliser FineReader même si votre scanner n'est pas compatible TWAIN. Procédez simplement comme suit :

  1. Créez un nouveau lot et ouvrez-le. Si un lot est déjà ouvert, sautez cette étape.
  2. Définissez les paramètres de reconnaissance appropriés (langue de reconnaissance, type de document, type d'impression).
  3. Sélectionnez la commande Lancer la reconnaissance en arrière-plan dans le menu Traitement.
  4. Numérisez le document souhaité avec un programme d'acquisition d'image compatible avec votre scanner. Ne fermez pas FineReader. Enregistrez l'image numérisée dans le dossier où vous avez enregistré le lot FineReader ouvert ; le nom du fichier doit être 0001.TIF. FineReader trouvera automatiquement l'image et la lira.

    Remarque : si votre lot contient déjà des pages, le nom du premier fichier d'image numérisé ne doit pas être 0001.TIF mais XXXX.TIF, où XXXX est le nombre de pages du lot majoré d'une unité. Par exemple, si le lot contient 10 pages, le nom de fichier du premier fichier d'image numérisé sera 0011.tif. Si vous numérisez un autre fichier, il sera nommé 0012.TIF, et ainsi de suite.

  5. Numérisez le second document et enregistrez-le sous le nom 0002.TIF, etc.
  6. Appuyez sur F5 pour actualiser la liste de pages.
  7. Sélectionnez la commande Arrêter la reconnaissance en arrière-plan dans le menu Traitement pour mettre fin à la reconnaissance.

FineReader lit ainsi pas à pas toutes les pages souhaitées.


Ouverture d'images

Vous pouvez reconnaître des images même si vous n'avez pas de scanner (consultez la liste des formats utilisables dans la section Formats d'image pris en charge).

Pour ouvrir une image :

  • Cliquez sur la flèche à droite du bouton 1 - Numériser et sélectionnez la commande Ouvrir une image dans le menu contextuel. L'icône du bouton 1 - Numériser change et le titre devient Ouvrir.
  • Sélectionnez la commande Ouvrir une image dans le menu Fichier.
  • Dans Windows Explorer : cliquez avec le bouton droit de la souris sur le fichier d’image à ouvrir, puis dans le menu contextuel, sélectionnez l’option Ouvrir avec FineReader. Si l'application FineReader est déjà lancée, l'image s'ajoute au lot en cours. Dans le cas contraire, une copie de FineReader est lancée, avant l'ajout de l'image. Cette copie ouvre le dernier lot sur lequel vous avez travaillé.
  • Dans Microsoft Outlook ou Windows Explorer : cliquez sur le fichier image que vous souhaitez ouvrir et faites-le glisser dans la fenêtre minimisée de FineReader. L'image est ajoutée au lot en cours et ouverte dans la fenêtre Image.

    • Sélectionnez une ou plusieurs images dans le boîte de dialogue Ouvrir. Les images sélectionnées sont affichées dans la fenêtre Lot et la dernière apparaît dans les fenêtres Image et Zoom de FineReader. Toutes les images sélectionnées sont recopiées dans le dossier de lot. Consultez la section Informations générales sur l'utilisation des lots pour des informations sur l'organisation des lots et l'affichage des images qu'ils contiennent.

    Conseil : si vous voulez que les images ouvertes soient reconnues immédiatement, utilisez le mode Ouvrir&Lire :

    1. Sélectionnez la commande Ouvrir&Lire dans le menu Traitement ou appuyez sur CTRL+MAJ+D. La boîte de dialogue Ouvrir apparaît.

    2. Sélectionnez les images à reconnaître.

    Travailler avec une image
    Enregistrer une image
    Lire une image


Utilisation du répertoire de veille

Acquisition d'images depuis le répertoire de veille

(Corporate Edition uniquement)

Si votre société utilise des périphériques multi-fonction en réseau alliant les fonctions d'un scanner, d'une imprimante et d'une photocopieuse, vous pouvez configurer FineReader de sorte à recevoir automatiquement les images provenant de tels périphériques.

L'une des méthodes qui peut être utilisée est le contrôle de dossiers. FineReader gère le contrôle d’un dossier spécifique sur un disque local, un réseau ou un serveur FTP. Dans ce mode, le programme ouvre automatiquement toutes les images numérisées, fax et documents PDF ajoutés au répertoire de veille. Une fois l’image ajoutée au lot FineReader, elle est supprimée du dossier contrôlé.

Pour activer le répertoire de veille :

  • Sélectionnez l'option Répertoire de veille… dans le menu Fichier, ou
  • Sélectionnez l'option Répertoire de veille dans le menu local de la barre d'outils Numériser et Lire.

Lorsque le mode Répertoire de veille est activé, l'icône du bouton Numériser change d'apparence, la boîte de dialogue Répertoire de veille s'ouvre et l'icône [image] s'affiche dans la barre d'état. En cas d'erreur, l'icône change d'aspect et apparaît sous la forme : . Cliquez deux fois sur cette icône pour afficher le message d'erreur correspondant.

Pour désactiver le mode Répertoire de veille :

  • Sélectionnez l'option Désactiver le répertoire de veille… dans le menu Fichier, ou
  • Cliquez sur le bouton Arrêter dans la barre d'outils Numériser et Lire.


Numérisation de pages doubles

Lorsque vous numérisez un livre, il est plus commode de numériser à la fois les pages de gauche et les pages de droite (des "pages doubles"). Toutefois, la qualité de reconnaissance est meilleure si la page double est segmentée après numérisation, de sorte que chaque page du lot correspond à une seul page du livre. La reconnaissance et l'analyse de la présentation sont effectuées pour chaque page séparément, chaque page étant redressée si nécessaire.

Si vous souhaitez segmenter des pages doubles :

  • Avant la numérisation, sélectionnez l'option Segmenter les pages doubles sur l'onglet Numériser/Ouvrir une image (menu Outils >Options).

Si cette option est définie, chaque page double est segmentée en deux pages de lot. Consultez la section Informations générales sur l'utilisation des lots pour plus d'informations sur les lots.

Remarque : si une image double est segmentée en deux de manière incorrecte, désélectionnez la case à cocher Partager les pages doubles, numérisez à nouveau la page double ou rajoutez l'image correspondante au lot, puis essayez de segmenter manuellement l'image, à l'aide de la boîte de dialogue Partager l'image (Image>Partager l'image).


Ajout d'images de cartes de visite au lot

Il est pratique, lorsque vous saisissez des cartes de visite, d'en saisir un grand nombre à la fois (autant que le scanner peut en contenir). La qualité de la reconnaissance est optimale (grâce au redressement, par exemple) lorsque chaque carte de visite est numérisée sur une page à part. Le système présente des outils de partage automatique et manuel des images contenant des cartes de visite agencées selon un ordre donné.

Pour partager une image :

  1. Sélectionnez l'image requise dans la fenêtre Lot.
  2. Sélectionnez la commande Partager l'image du menu Image. La boîte de dialogue Partager l’image s'affiche.
  3. Cliquez sur le bouton Partager les cartes de visite.

Remarque:

  1. La page divisée est supprimée du lot et remplacée par les éléments qui la composent. Pour en savoir plus, consultez la section Informations générales concernant l’utilisation des lots.
  2. Si l'image est incorrectement divisée dans les cartes de visite, essayez de la fragmenter manuellement en cliquant sur le bouton Ajouter un séparateur vertical/Ajouter un séparateur horizontal.
  3. Pour supprimer l'ensemble des séparateurs, cliquez sur le bouton Supprimer tous les séparateurs.
  4. Pour déplacer un séparateur, activez le mode Sélectionner un séparateur (cliquez sur le bouton [image]), puis déplacez le séparateur.
  5. Pour supprimer un séparateur, activez le mode Sélectionner un séparateur (cliquez sur le bouton [image]), puis déplacez le séparateur hors de l'image.


Travailler avec les images

  • Nettoyer l’image
  • Inverser l’image
  • Faire pivoter ou basculer l'image
  • Effacer un bloc
  • Redimensionner l'image
  • Récupérer les informations de l’image
  • Imprimer l’image
  • Annuler la dernière action
    Nettoyer l’image

    L'image reconnue peut contenir de la "poussière", c'est-à-dire de nombreux points superflus. Ces points en excès sont dus à la numérisation de documents de qualité d'impression médiocre. Les points situés près du contour des caractères peuvent avoir un effet négatif sur la qualité de la reconnaissance. Il est donc souhaitable de réduire le nombre de ces points. Pour cela :

    • Sélectionnez la commande Nettoyer l'image dans le menu Image.
    Si vous souhaitez nettoyer un bloc en particulier :
    • Sélectionnez la commande Nettoyer le bloc dans le menu Image.
    Remarque : dans le cas où l'original est très pâle ou imprimé dans une police très fine, le nettoyage de l'image risque de faire disparaître des points, des virgules ou des parties très fines des caractères, provoquant une dégradation de la qualité de reconnaissance.

    Si vous numérisez ou ouvrez des images très "poussiéreuses", sélectionnez l'option Nettoyer l'image dans le groupe Prétraitement de l'image de l'onglet Numériser/Ouvrir une image (menu Outils >Options) pour les nettoyer avant que l'application ne les ajoute au lot.

    Inverser l’image

    Certains scanners inversent les images (transforment le noir en blanc et réciproquement) pendant la numérisation.

    Vous pouvez utiliser la commande Inverser l'image pour rendre au document une apparence standard, c'est-à-dire avec une police noire sur fond blanc. Pour cela :

    • Sélectionnez la commande Inverser l'image dans le menu Image.
    Remarque : si vous numérisez ou ouvrez des images inversées, sélectionnez l'option Inverser l'image dans le groupe Prétraitement de l'image de l'onglet Numériser/Ouvrir une image (menu Outils>Options) avant de les ajouter au lot.
    Faire pivoter ou basculer l'image

    La qualité de reconnaissance dépend de l'orientation de l'image (le texte doit se lire de haut en bas et les lignes doivent être horizontales). Par défaut FineReader détecte automatiquement l'orientation de la page pendant la reconnaissance. Si FineReader a mal détecté l'orientation de la page, désélectionnez l'option Détecter l'orientation d'image (pendant la reconnaissance) de l'onglet Numériser/Ouvrir une image et faites pivoter l'image manuellement pour lui donner une orientation standard :

      Cliquez sur le bouton [image] ou sélectionnez la commande Rotation à droite dans le menu Image pour faire pivoter l'image de 90° vers la droite.
    • Cliquez sur le bouton [image] ou sélectionnez la commande Rotation à gauche dans le menu Image pour faire pivoter l'image de 90° vers la gauche.
    • Sélectionnez la commande Rotation à 180° dans le menu Image pour faire pivoter l'image de 180°.
    Pour basculer l'image :
    • horizontalement (autour de l'axe vertical) - sélectionnez la commande Basculement horizontal dans le menu Image,
    • verticalement (autour de l'axe horizontal ) - sélectionnez la commande Basculement vertical dans le menu Image.
    Effacer un bloc

    Si vous ne souhaitez pas reconnaître une zone donnée de l'image ou si de grandes zones de l'image sont "poussiéreuses", vous pouvez les effacer. Pour cela :

    • Sélectionnez l'outil [image] et sélectionnez la zone de l'image que vous voulez effacer en maintenant enfoncé le bouton gauche de la souris. Relâchez le bouton pour effacer la zone sélectionnée.
    Redimensionner l'image
    • Sélectionnez l'outil [image] / [image] de la barre Image (dans la fenêtre Image) et cliquez sur l'image. L'échelle de l'image sera multipliée/divisée par deux.
    • Cliquez avec le bouton droit de la souris sur l'image et sélectionnez la commande Redimensionner, puis sélectionnez l'échelle de votre choix dans le menu contextuel.
    Récupérer les informations de l’image

    Vous pouvez obtenir les informations suivantes sur l'image : largeur et hauteur en pixels ; résolution verticale et horizontale par pouce (ppp) ; type d'image.

    • Cliquez avec le bouton droit de la souris sur l'image et sélectionnez la commande Propriétés dans le menu contextuel. Une boîte de dialogue s'ouvre. Sélectionnez l'onglet Image dans cette boîte de dialogue.
  1. Imprimer l'image

    2. Vous pouvez imprimer l'image ouverte dans la fenêtre Image, les images des pages sélectionnées dans la fenêtre Lot ou les images de toutes les pages du lot :

    • Sélectionnez la commande Imprimer l’image dans le menu Fichier. La boîte de dialogue Impression s'ouvre. Réglez les paramètres d’impression requis (imprimante, nombre de pages à imprimer, nombre de copies, etc.).
  2. Annuler la dernière action
    • Pour annuler la dernière action, cliquez sur le bouton Annuler sur la barre Standard [image] .
    Conseil : pour annuler l'action Annuler, cliquez sur le bouton Rétablir de la barre Standard [image] .


Numérotation des pages

Un numéro est affecté à chaque page numérisée. Le numéro par défaut est celui de la dernière page du lot majoré d'une unité.

Vous pouvez toutefois définir manuellement le numéro des pages si vous le souhaitez, par exemple pour conserver la numérotation initiale ou numériser une série de pages classées par numéro. Pour cela :

  • Sélectionnez l'option Demander un numéro de page avant d'ajouter la page au lot sur l'onglet Numériser/Ouvrir une image (menu Outils>Options).

Si vous numérisez un grand nombre de pages recto verso triées par numéro :

  1. Sélectionnez l'option Demander un numéro de page avant d'ajouter la page au lot sur l'onglet Numériser/Ouvrir une image (menu Outils>Options).
  2. Spécifiez le numéro de la première page numérisée dans la boîte de dialogue Numéro de page, puis sélectionnez l'option Pages paires et impaires séparément dans le champ Numérotation des pages. Sélectionnez l'ordre de numérotation des pages : croissant ou décroissant. Le mode dépend de la manière dont vous disposez les pages recto verso dans le chargeur automatique de documents, c'est-à-dire si le numéro disposé au-dessus est le plus grand ou le plus petit.
Numérisation


Options d'image de lot

Convertir en noir et blanc les images couleur et en niveaux de gris ( Numériser/Ouvrir une image menu Outils>Options)

Sélectionnez l'option Convertir en noir et blanc les images couleur et en niveaux de gris si vous numérisez vos images en niveaux de gris avec l'interface de la source TWAIN et que les images numérisées ne contiennent ni image, police ni arrière-plan couleur ou si vous ne souhaitez pas conserver les couleurs sur les images numérisées. Si vous définissez cette option, les images numérisées occupent moins d'espace disque.


Analyse de la présentation de la page

Avant toute reconnaissance, FineReader doit "savoir" quelles sont les parties de l'image à reconnaître. C'est le rôle que joue la procédure d'analyse de la présentation. Elle trace des blocs de texte, d'image, de tableau et de code barre.

Ce chapitre traite des sujets suivants : cas où une analyse de page manuelle peut être utile, types de bloc disponibles, modification des blocs tracés par l'analyse automatique, amélioration de l'analyse de la présentation à l'aide de modèles de bloc.

Contenu de ce chapitre

  • Informations générales sur l'analyse de la présentation
  • Types de bloc
  • Options d'analyse de la présentation
  • Tracé et modification de bloc manuellement
  • Analyse manuelle de la présentation d'un tableau
  • Utilisation des modèles de bloc


Informations générales sur l'analyse de la présentation

L'analyse de la présentation de la page peut s'effectruer automatiquement ou manuellement. Dans la plupart des cas, FineReader traite lui-même la tâche d'analyse. Lancez l'analyse automatique en cliquant sur le bouton 2 - Lire. La reconnaissance est effectuée en même temps que l'analyse de la présentation.

    Cliquez sur ce bouton pour lire une image ouverte. Pour modifier le mode du bouton, cliquez sur la flèche à sa droite et sélectionnez la commande appropriée dans le menu contextuel.

Remarque : une procédure autonome d'analyse de la présentation est également disponible (menu Traitement>Analyser la présentation). Vous pouvez utiliser cette procédure si nécessaire, mais pensez que la qualité de l'analyse peut être inférieure. En effet, la procédure simultanée d'analyse de la présentation et de reconnaissance met en œuvre les informations acquises pendant la reconnaissance pour seconder l'analyse de la présentation.

Vous pouvez tracer des blocs manuellement dans les cas suivants :

  1. Vous voulez reconnaître une partie d'une page;

  2. L'analyse automatique de la présentation a tracé les blocs incorrectement.

Conseil :

  • Dans certains cas, vous pouvez améliorer la qualité de l'analyse automatique et ajustant les options d'analyse. Vérifiez les options en cours (onglet Reconnaissance, menu Outils>Options).
  • Si l'application trace incorrectement certains blocs, il est souvent plus rapide de modifier les blocs à l'aide des outils de modification de bloc que de supprimer tous les blocs et de les tracer manuellement.
Options de l'analyse automatique de la présentation
Tracé et modification de bloc manuellement
Analyse manuelle de la présentation d'un tableau


Types de blocs

Les blocs sont des zones d'image encadrées. Les blocs indiquent au système quelles zones de l'image reconnaître et dans quel ordre. Les blocs ont également une influence sur la façon dont est conservée la présentation d'origine. Les blocs de types différents comportent des cadres de différentes couleurs. Vous pouvez modifier les couleurs des cadres de bloc dans l'onglet Affichage de la boîte de dialogue Options (menu Outils >Options), dans le groupe Apparence. Sélectionnez le type de bloc dans le champ Elément, ainsi que la couleur de votre choix dans le champ Couleur.

Les types de bloc suivants sont disponibles :

Zone de reconnaissance - ce type de bloc sert à la reconnaissance et à l'analyse automatiques. Après avoir cliqué sur le bouton 2 - Lire, tous les blocs de ce type seront analysés et reconnus automatiquement.

Texte - ce type de bloc sert aux zones d'image de texte. Il ne doit contenir que du texte formaté dans une seule colonne. Si des images se trouvent à l'intérieur du texte, tracez un bloc séparé pour chacune.

Tableau - ce type de bloc sert aux zones d'image de tableaux ou aux zones de texte structurées en tableaux. Lorsque l'application lit des blocs de ce type, elle trace des séparateurs verticaux et horizontaux dans le bloc, de manière à constituer un tableau. Ce bloc est représenté sous forme de tableau dans le texte en sortie. Vous pouvez tracer et modifier des tableaux manuellement.

Image - ce type de bloc sert aux zones contenant des images. Un bloc de ce type peut contenir une image réelle ou tout autre objet (par exemple une partie de texte) que vous souhaitez afficher sous forme d'image dans le texte reconnu.

Code barre - ce type de bloc sert aux zones de l'image qui sont des codes barre. Si votre document comporte un code barre imprimé et que vous ne voulez pas l'afficher comme une image, mais comme une série de lettres et de chiffres dans le texte reconnu, tracez un bloc séparé pour le code barre et définissez le type de bloc sur code barre.
Remarque : il existe une option permettant l'analyse et la reconnaissance automatiques des codes barre, mais elle n'est pas définie par défaut. Pour la définir, sélectionnez l'option Rechercher les codes barre dans l'onglet Reconnaissance (menu Outils >Options).

Tracer et modifier des blocs manuellement


Options d'analyse automatique de la présentation

La procédure d'analyse automatique de la présentation de FineReader trace des blocs des types suivants : blocs de texte, de tableau, d'image et de code barre.

La procédure d'analyse automatique de la présentation (associée à la reconnaissance de texte) démarre lorsque vous cliquez sur le bouton 2 - Lire. Avant de cliquer sur ce bouton, vous devez définir les principales options d'analyse de la présentation : type de document et options d'analyse de tableau.

    Cliquez sur ce bouton pour démarrer le processus de reconnaissance d'une image ouverte. Pour changer le mode du bouton, cliquez sur la flèche qui se trouve sur sa droite et sélectionnez l'option de votre choix dans le menu contextuel.

Type de document

Dans la plupart des cas, la présentation est détectée automatiquement. La détection automatique s'effectue si la valeur Détecter la présentation de l'onglet Reconnaissance est définie dans le groupe Type de document (menu Outils >Options). Cette valeur est définie par défaut.

Dans le cas où vous souhaitez définir manuellement le type de document :

  • Sélectionnez l'élément de votre choix dans le groupe Type de document de l'onglet Reconnaissance dans la boîte de dialogue Options (menu Outils >Options).

Types de document disponibles :

Détecter la présentation | - cette option indique que la présentation est détectée automatiquement. Cette valeur est définie par défaut. Si cette valeur est définie, la reconnaissance de tous les types de textes, y compris les textes sur plusieurs colonnes, les textes en tableau et les images, s'effectue automatiquement.
Colonne unique | - cette option indique que le texte est formaté sur une seule colonne. Utilisez cette option dans le cas où l'analyse automatique de la présentation a identifié incorrectement le type de texte sur plusieurs colonnes.
Texte simple avec espaces | - cette option indique que le texte est formaté sur une seule colonne et qu'il est défini avec une police à espacement fixe d'une seule taille. Dans le texte reconnu, les retraits à gauche seront représentés sous forme d'espaces, chaque ligne représentant un paragraphe séparé et les paragraphes d'origine seront séparés par des lignes vides. Ce type peut être utilisé si, par exemple, vous reconnaissez des listages de programmes en C++ ou d'anciennes sorties informatiques.

Options d'analyse de tableau

Dans la plupart des cas, l'application divise automatiquement le tableau en lignes et en colonnes. Si vous souhaitez ajuster d'autres options de tableau, ouvrez l'onglet Reconnaissance dans le groupe Tableaux. Réglez ces options si :

  • l'analyse automatique de la présentation a tracé incorrectement les lignes et les colonnes du tableau ;
  • le document contient de nombreux tableaux simples de même type (par exemple le tableau ne comporte pas de cellules fusionnées ou chaque cellule ne comporte qu'une ligne de texte).

  1. Utilisez l'option Une ligne de texte par cellule si vous traitez un tableau sans séparateurs noirs ou un tableau dans lequel certains séparateurs sont noirs et d'autres non, et dans lequel chaque cellule ne comporte qu'une ligne de texte. Par exemple :

    Kilomètres | Miles
    1 | 0.62
    5 | 3.2

    - ce tableau ne compte qu'une ligne de texte par cellule

    Phénomène physique | t, degrés Celsius
    Point d'ébullition de l'eau | 100
    Point de congélation de l'eau | 0

    - ce tableau compte plusieurs lignes de texte par cellule

  2. Utilisez l'option Tableau sans cellules fusionnées si vous traitez un tableau qui ne contient pas de cellules fusionnées. Par exemple :

    3. Température
Degrés Celsius | Degrés Kelvin
-273 | 0
100 | 373

    - la cellule Température est une cellule fusionnée

Remarque : ne sélectionnez pas les options Une ligne de texte par cellule et Tableau sans cellules fusionnées si votre texte comporte des tableaux de structures différentes. Le choix de ces options risque de provoquer des erreurs d'analyse de la présentation et d'avoir une incidence négative sur la qualité de la reconnaissance.

Tracer et modifier des blocs manuellement
Enregistrement d'une image de bloc dans un fichier


Tracer et modifier des blocs manuellement

Comment :

  • Créer un nouveau bloc
  • Modifier des blocs
  • Modifier un tableau

Pour créer un nouveau bloc :

  1. Sélectionnez l'un des outils suivants :

    - pour tracer une zone de reconnaissance;

    - pour tracer un bloc de texte;

    - pour tracer un bloc d'image;

    - pour tracer un bloc de tableau.

  2. Positionnez la souris au point où vous souhaitez placer un angle de votre bloc. Maintenez enfoncé le bouton gauche de la souris et déplacez le pointeur jusqu'au point où vous voulez placer l'angle opposé du bloc.
  3. Relâchez le bouton de la souris.

Un cadre entoure la zone de l'image que vous avez sélectionnée.

Vous pouvez alors changer le type de bloc. Le type de bloc peut être l'un des suivants : Zone de reconnaissance, Texte, Tableau, Image ou Code barre. Pour modifier le type du bloc :

  • Cliquez sur le bloc avec le bouton droit de la souris et sélectionnez l'option Type de bloc, puis le type de bloc de votre choix dans le menu contextuel.

Modifier des blocs

Pour déplacer les bords du bloc :

  1. Cliquez sur le bord du bloc et maintenez enfoncé le bouton gauche de la souris. Le pointeur de la souris se transforme en flèche à deux pointes.
  2. Déplacez le pointeur dans la direction de votre choix.
  3. Relâchez le bouton de la souris.

Remarque : si vous cliquez sur l'angle d'un bloc, vous déplacerez simultanément les bords verticaux et horizontaux du bloc.

Pour ajouter une partie de bloc rectangulaire :

  1. Sélectionnez l'outil [image].
  2. Cliquez sur le bloc auquel vous voulez ajouter une partie. Maintenez enfoncé le bouton gauche de la souris et déplacez le pointeur en diagonale. Sélectionnez la zone de l'image que vous voulez ajouter au bloc et relâchez le bouton. Le rectangle que vous avez tracé sera ajouté au bloc.
  3. Si nécessaire, déplacez le bord du bloc.

Pour couper une partie de bloc rectangulaire :

  1. Sélectionnez l'outil [image].
  2. Cliquez sur le bloc dont vous voulez couper une partie. Maintenez enfoncé le bouton gauche de la souris et déplacez le pointeur en diagonale. Sélectionnez la zone de l'image que vous voulez couper et relâchez le bouton. Le rectangle sélectionné est découpé du bloc.
  3. Si nécessaire, déplacez le bord du bloc.

Remarque :

  1. Vous pouvez modifier les bordures des blocs en y ajoutant de nouveaux nœuds (points de séparation). Vous pouvez utiliser la souris pour déplacer les segments ainsi créés dans la direction de votre choix. Pour ajouter un nœud, appuyez sur la touche MAJ, puis placez le pointeur de la souris à l'endroit où vous voulez l'insérer (le pointeur se transforme alors en croix), puis cliquez sur la bordure. Le nœud se crée alors.
  2. FineReader impose certains prérequis concernant la forme des blocs. Il faut notamment veiller à ce que les lignes de texte dans les blocs ne soient pas divisées pour que la reconnaissance s'effectue correctement. Pour satisfaire ces exigences, FineReader corrige automatiquement les borduress des blocs une fois que vous avez ajouté ou coupé une partie de bloc (si vous coupez la partie supérieure ou inférieure d'un bloc ou si vous tentez de couper une partie entre les deux angles du haut ou du bas, l'application réagira comme si vous aviez coupé l'angle de droit du bloc, respectivement haut ou bas), ou interdit certaines opérations lorsque vous essayez de déplacer les segments formant la bordure du bloc.

Pour sélectionner un bloc ou un groupe de blocs :

  • Sélectionnez l'outil [image] et cliquez sur le bloc de votre choix ou appuyez sur le bouton gauche de la souris et dessinez un rectangle contenant tous les blocs que vous voulez sélectionner.

Remarque : vous pouvez sélectionner un ou plusieurs blocs en utilisant les outils habituels de sélection de blocs. Pour sélectionner plusieurs blocs, maintenez enfoncée la touche MAJ ou CTRL avec l'un des outils choisis : , [image], [image] ou [image] et déplacez la flèche sur les blocs que vous voulez sélectionner. Pour inverser la sélection (pour ajouter un bloc non sélectionné ou désélectionner un bloc sélectionné), maintenez enfoncée la touche CTRL avec l'un des outils choisis : , [image], [image] ou [image] et déplacez la flèche sur les blocs de votre choix.

Pour déplacer des blocs :

  • Maintenez enfoncée la touche ALT avec l'un des outils choisis : , [image], [image], [image] ou [image] et déplacez les blocs.

Pour renuméroter des blocs :

  1. Sélectionnez l'outil [image].
  2. Cliquez sur les blocs dans l'ordre qui vous convient. Le contenu des blocs s'affichera dans le même ordre dans le texte en sortie.

Remarque : si vous renumérotez des blocs sur une image déjà reconnue, le texte reconnu de la fenêtre Texte en mode brouillon sera réorganisé en conséquence.

Pour supprimer un bloc :

  • Sélectionnez l'outil [image] et cliquez sur le bloc que vous souhaitez supprimer.
  • Sélectionnez les blocs que vous voulez supprimer et appuyez sur la touche SUPPR.

Remarque : si vous supprimez un bloc déjà reconnu, le texte correspondant de la fenêtre Texte sera également supprimé.

Pour supprimer tous les blocs de l'image :

  • Sélectionnez la commande Supprimer les blocs et le texte dans le menu Lot.

Remarque : si l'image dans laquelle vous supprimez des blocs a déjà été reconnue, tout le texte reconnu de la fenêtre Texte sera également supprimé.

Modifier un tableau

Pour modifier un tableau, sélectionnez les outils suivants dans la barre d'outils Image :

- pour ajouter un séparateur vertical ;

- pour ajouter un séparateur horizontal ;

- pour supprimer un séparateur ;

Pour fusionner plusieurs cellules :

  • Sélectionnez la commande Fusionner les cellules du tableau dans le menu Edition.

Pour segmenter des cellules précédemment fusionnées :

  • Sélectionnez la commande Segmenter les cellules du tableau dans le menu Edition.

Pour fusionner des lignes du tableau (la division en colonnes est conservée) :

  • Sélectionnez la commande Fusionner les lignes du tableau dans le menu Edition.
Analyse manuelle de la présentation d'un tableau
Types de blocs
Utilisation des modèles de bloc


Analyse manuelle de la présentation d'un tableau

Conseil : si la procédure d'analyse de la présentation d'un tableau ne divise pas correctement le tableau en lignes et colonnes, essayez de modifier les résultats de l'analyse automatique, plutôt que de supprimer tous les blocs et de les tracer manuellement. Dans la plupart des cas, la correction des résultats de l'analyse automatique prend moins de temps.

Pour modifier un tableau manuellement :

Utilisez les outils suivants de la barre d'outils Image pour modifier le tableau:

Ajouter un séparateur vertical
Ajouter un séparateur horizontal

Supprimer un séparateur
Si la cellule du tableau contient seulement une image, sélectionnez la commande Traiter la cellule comme une image dans la boîte de dialogue Propriétés de bloc (menu Affichage>Propriétés). Si la cellule contient à la fois du texte et des images, tracez un ou plusieurs blocs d'image dans la cellule.

Pour fusionner des cellules ou des lignes de tableau :

  • Sélectionnez la commande Fusionner les cellules du tableau ou Fusionner les lignes du tableau dans le menu Edition.

    Remarque : vous pouvez segmenter des celules précédemment fusionnées avec la commande Segmenter les lignes du tableau (menu Edition). L'option Fusionner les lignes du tableau n'affecte pas la division du tableau en colonnes.

Remarque : pour éviter de tracer manuellement des séparateurs horizontaus et verticaux, tracez un bloc de tableau distinct, puis cliquez dessus avec le bouton droit et sélectionnez la commande Analyser la structure du tableau dans le menu contextuel. Le système trace tous les séparateurs qu'il estime nécessaires. Vous pouvez modifier le tableau si certains séparateurs sont incorrects.


Utilisation des modèles de blocs

Utilisation des modèles de bloc

Si vous traiter un grand nombre de documents de présentation identique, comme des formulaires ou des questionnaires, l'analyse de la présentation de chaque page peut prendre beaucoup de temps. Vous pouvez créer un modèle de bloc, contenant un ensemble standard de blocs d'un type particulier correspondant à la présentation de vos pages, puis appliquer ce modèle à toutes les pages similaires que vous devez lire.

Remarque : vous ne pouvez utiliser le modèle créé que pour les documents numérisés avec une résolution identique à celle du document pour lequel vous avez créé le modèle.

Pour créer un modèle de bloc :

  1. Ouvrez une image et tracez les block automatiquement ou manuellement.
  2. Sélectionnez la commande Enregistrer les blocs dans le menu Image. La boîte de dialogue Enregistrer les blocs sous apparaît. Tapez un nom pour le modèle de bloc.

Pour charger un modèle de bloc :

  1. Cliquez sur la fenêtre Lot et sélectionnez les pages auxquelles vous souhaitez appliquer le modèle.
  2. Sélectionnez la commande Charger les blocs dans le menu Image. La boîte de dialogue Ouvrir des blocs apparaît.
  3. Sélectionnez le fichier de modèle approprié.
  4. Sélectionnez le bouton radio Appliquer à approprié. Le bouton Toutes les pages applique le modèle de bloc à toutes les pages du lot, le bouton Pages sélectionnées l'applique uniquement aux pages sélectionnées.
  5. Cliquez sur le bouton Ouvrir.


Reconnaissance

L'objectif de la reconnaissance optique de caractères (OCR) est de lire le texte de l'image source et de conserver également sa présentation. Vous devez donc définir les principaux paramètres de la reconnaissance avant de lancer celle-ci: langue de reconnaissance, type d'impression du texte reconnu et type de document. Ce chapitre décrit ces paramètres et traite d'autres questions importantes concernant la reconnaissance, illustre le rôle des différents paramètres de reconnaissance, etc.

Contenu de ce chapitre

  • Informations générales sur la reconnaissance
  • Langue de reconnaissance
  • Type d'impression du texte source
  • Autres options de reconnaissance
  • Mode de reconnaissance en arrière-plan
  • Reconnaissance avec apprentissage
    • Apprentissage d’un gabarit utilisateur
    • Modification d'un gabarit utilisateur
  • Création d'une nouvelle langue ou d'un nouveau groupe de langues
    • Création d'une langue utilisateur
    • Création d'un groupe de langues


Informations générales sur la reconnaissance

Remarque : vérifiez les options suivantes : langue de reconnaissance, type d'impression du texte reconnu et type de document avant de lancer la reconnaissance.

Vous pouvez :

  1. Reconnaître un ou plusieurs blocs tracés sur une image.
  2. Reconnaître une page ouverte ou toutes les pages sélectionnées dans la fenêtre Lot.
  3. Reconnaître toutes les pages non reconnues du lot.
  4. Reconnaître toutes les pages en arrière-plan. Ce mode vous permet de modifier et de reconnaître les pages en même temps.
  5. Reconnaître des pages en mode Apprentissage gabarit utilisateur. Ce mode sert en général à reconnaître les textes composés dans des polices décoratives ou à traiter des volumes importants (plus de cent pages) de documents de qualité d'impression médiocre.
  6. Reconnaître le même lot sur plusieurs postes de travail.

Pour lancer la reconnaissance :

  • Cliquez sur le bouton 2 - Lirede la barre d'outils Assistant ou

  • Sélectionnez la commande appropriée dans le menu Traitement :

    Lire - pour reconnaître la page ouverte ou toutes les pages sélectionnées dans la fenêtre Lot.

    Lire toutes les pages - pour reconnaître toutes les pages non reconnues du lot.

    Lire le bloc - pour reconnaître un ou plusieurs blocs tracés sur une image.

    Lancer la reconnaissance en arrière-plan - pour lancer la reconnaissance en arrière-plan.

Par défaut, le bouton 2 - Lire reconnaît l'image ouverte. Pour changer le mode du bouton, cliquez sur la flèche qui se trouve sur sa droite et sélectionnez l'option de votre choix dans le menu contextuel.

Remarque : si vous reconnaissez une page déjà reconnue, la reconnaissance ne portera que sur les blocs modifiés et ajoutés.

Reconnaissance avec apprentissage
Mode de reconnaissance en arrière-plan
Vérification du texte reconnu


Langue de reconnaissance

FineReader reconnaît aussi bien les documents unilingues que multilingues (par exemple anglais-français). Lors de la reconnaissance de documents en anglais ou en allemand, vous pouvez également utiliser ces langues avec les dictionnaires spécialisés correspondants. Outre les dictionnaires spécialisés dans le domaine médical et légal, ces langues comprennent aussi des dictionnaires FineReader généraux.

Pour définir la langue de reconnaissance du texte, sélectionnez-la dans la liste déroulante de la barre d’outils Standard.

Pour reconnaître un document multilingue :

  1. Sélectionnez la commande Sélectionner plusieurs languesdans la liste de langues de la barre d’outils Standard. La boîte de dialogue Langue de reconnaissance apparaît.

  2. Sélectionnez les langues appropriées.

Remarque

  1. Si vous utilisez souvent une combinaison de langues déterminée, créez un nouveau groupe de langues et ajoutez-lui les langues appropriées.
  2. L’augmentation du nombre de langues de reconnaissance utilisées simultanément peut entraîner une dégradation de la qualité de la reconnaissance. Il est conseillé de limiter ce nombre à deux ou trois.
  3. Avant de lire des documents, vérifiez les polices sélectionnées sur l’onglet Formatage : ces polices doivent prendre en charge tous les caractères utilisés dans les langues de reconnaissance sélectionnées, sinon le texte ne sera pas affiché correctement (des lettres seront remplacées par "?" ou "¡"). Consultez la section Charactères langues de reconnaîssance qui peuvent être représentées incorrectement dans la fenêtre Editeur du Texte.

Il peut arriver que la langue de reconnaissance requise ne figure pas dans la liste. Il peut y avoir plusieurs raisons à cela :

  1. La langue n’est pas prise en charge par FineReader. Consultez la liste complète des langues de reconnaissance dans la section Langues prises en charge.
  2. La langue ne figure pas dans la liste de la barre d’outils Reconnaissance. Pour ajouter la langue requise, vous devez sélectionner la commande Sélectionner d’autres langues dans la liste de la barre d’outils Standard. La boîte de dialogue Langue de reconnaissance apparaît. Sélectionnez la langue requise.
  3. La langue a été déconnectée pendant une installation personnalisée. Pour ajouter d’autres langues, exécutez le programme d’installation de FineReader en mode installation des composants (Installation personnalisée), désactivez tous les éléments à l’exception de Langues de reconnaissance et cliquez sur le bouton Détails. La liste des langues prises en charge par FineReader est affichée. Sélectionnez les langues requises.

    Remarque : veillez à indiquer le dossier où vous avez installé ABBYY FineReader.

Pour montrer/masquer une langue dans la liste déroulante de la barre d'outils :

  • Sélectionnez la langue requise dans la boîte de dialogue Editeur de langue (menu Outils>Editeur de langue) puis sélectionnez ou désélectionnez l’option Montrer cette langue dans la liste déroulante de la barre d’outils.

Conseil : il est même possible de définir une langue de reconnaissance pour un bloc séparé ! Pour ce faire, cliquez avec le bouton droit de la souris sur le bloc concerné et sélectionnez Propriétés dans le menu contextuel. La boîte de dialogue Propriétés apparaît. Sélectionnez l’onglet Bloc puis choisissez la langue de reconnaissance du bloc dans le champ Langues de l’onglet.


Type d'impression du texte source

Dans la plupart des cas, le type d'impression du texte est détecté automatiquement. Pour utiliser la détection automatique du type d'impression, sélectionnez Détection automatique dans le groupe Type d'impression (menu Outils>Options, onglet Reconnaissance).

Si vous reconnaissez des sorties d'imprimante matricielle en mode brouillon ou des documents de machine à écrire, vous pouvez améliorer la qualité de la reconnaissance en spécifiant un autre type d'impression :

  • Sélectionnez l'option Machine à écrire pour la reconnaissance de documents dactylographiés.
  • Sélectionnez l'option Imprimante matricielle pour la reconnaissance de sorties d'imprimante matricielle.
Voici un exemple de sortie d'imprimante matricielle. Notez que les lignes des caractères se composent de points distincts.
Voici un exemple de document dactylographié. Toutes les lettres ont la même largeur (comparez par exemple "w" et "a").

Pour modifier le type d'impression :

  • Sélectionnez l'option de votre choix sur l'onglet Reconnaissance dans la boîte de dialogue Options (menu Outils >Options).

    Remarque : quand vous avez terminé la reconnaissance de documents issus d'une imprimante matricielle ou d'une machine à écrire, pensez à rétablir le paramètre Détection automatique pour reconnaître correctement le texte normal.


Autres options de reconnaissance

Montrer l'image pendant la reconnaissance

La reconnaissance d'un grand nombre de pages est plus rapide si l'image traitée n'est pas affichée. Pour effectuer la reconnaissance sans afficher l'image :

  • Désélectionnez l'option Montrer l'image pendant la reconnaissance sur l'onglet Général (menu Outils >Options).

Direction du texte

Si l'application ne reconnaît pas correctement les blocs contenant du texte vertical (bloc de texte ou cellule de tableau) :

  • Cliquez sur le bloc de texte vertical à l'aide du bouton droit de la souris, puis sélectionnez la commande Propriétés du menu contextuel. La boîte de dialogue Propriétés de bloc s'affiche. Sélectionnez l’élément requis dans la liste intitulée Direction du texte et relancez la reconnaissance de l'image.

Texte inversé ou basculé

Si l'application ne reconnaît pas correctement le texte inversé ou basculé (bloc de texte, cellule de tableau ou tableau entier) :

  • Cliquez sur le bloc approprié à l'aide du bouton droit de la souris, puis sélectionnez la commande Propriétés du menu contextuel. La boîte de dialogue Propriétés de bloc s'affiche. Sélectionnez l'article Inversé ou Basculé, puis relancez la reconnaissance de l'image.


Reconnaissance en arrière-plan

Le mode de reconnaissance en arrière-plan vous sera utile si vous souhaitez modifier les pages déjà reconnues tout en poursuivant la reconnaissance. Pour lancer la reconnaissance en arrière-plan :

  • Sélectionnez la commande Lancer la reconnaissance en arrière-plan dans le menu Traitement. Le signe [image] apparaît dans la ligne d'état, en bas de la fenêtre principale de FineReader. Si le mode d'affichage Détails est actif dans la fenêtre Lot (pour activer ce mode, cliquez avec le bouton droit de la souris dans la fenêtre Lot et sélectionnez Afficher>Détails dans le menu contextuel), la page en cours de reconnaissance comporte l'icône [image] dans la colonne Ouvert par.

Lorsque le mode de reconnaissance en arrière-plan est actif, la reconnaissance reprend automatiquement quand une page non reconnue est ajoutée au lot.

Remarque : si votre lot contient de nombreuses pages, vous remarquerez que la vitesse de reconnaissance est accrue sur les systèmes multiprocesseurs en mode Arrière-plan.

Pour arrêter la reconnaissance en arrière-plan :

  • Sélectionnez la commande Arrêter la reconnaissance en arrière-plan dans le menu Traitement.

Remarque : le mode de reconnaissance en arrière-plan utilise les options de reconnaissance en cours.


Reconnaissance avec apprentissage

Comme indiqué précédemment, FineReader lit sans difficulté les textes imprimés dans presque n’importe quelle police et il est pratiquement insensible à la qualité de l’impression. En général, vous pourrez reconnaître n’importe quel texte sans apprentissage préalable. FineReader fournit toutefois des outils d’apprentissage pour les gabarits utilisateur.

Le mode Apprentissage gabarit utilisateur peut vous servir pour :

  1. reconnaître des textes imprimés dans des polices décoratives ;
  2. reconnaître des textes contenant des caractères spéciaux (par exemple des symboles mathématiques) ;
  3. reconnaître des volumes importants (plus de cent pages) de texte de qualité médiocre.
Conseil : n'utilisez le mode Apprentissage gabarit utilisateur que dans les cas mentionnés. Dans les autres situations, vous obtiendrez peut-être une très légère amélioration de la qualité de reconnaissance, mais qui ne compensera pas le temps consacré à l’apprentissage.

L’apprentissage de gabarit se déroule comme suit. Dans un premier temps, vous reconnaissez une ou deux pages dans un mode d'apprentissage spécial. Le résultat est appelé gabarit. Ensuite, FineReader utilise ce gabarit pour reconnaître plus facilement le reste du texte.

Il arrive parfois que deux ou trois caractères soient "collés". Il est souvent impossible de les séparer ; FineReader ne peut pas les inclure dans des cadres contenant un caractère chacun. Si c'est le cas (il n’est pas possible de déplacer le cadre pour qu’il contienne un caractère entier sans englober de fragment des caractères adjacents), vous pouvez apprendre à FineReader à reconnaître la combinaison de caractères "inséparables". Des exemples de combinaisons inséparables classiques seront ff, fi, fl, etc. Ces combinaisons sont désignées ligatures.

Remarque

  1. Le gabarit ainsi créé n’est utile que pour reconnaître les textes imprimés dans la même police de la même taille et numérisés avec la même résolution que le document sur lequel vous avez effectué l’apprentissage du gabarit.
  2. Chaque gabarit est créé pour un lot particulier. Si vous supprimez le lot, vous supprimez le gabarit en même temps. Vous pouvez mettre n’importe quel gabarit à la disposition d’autres lots. Pour ce faire, enregistrez les options de lot dans un fichier au format de modèle de lot.
  3. Si vous devez reconnaître des textes imprimés dans une police différente, n’oubliez pas de déconnecter le gabarit. Cliquez sur le bouton radio Ne pas utiliser de gabarit utilisateur de l’onglet Reconnaissance, menu Outils>Options.

Pour effectuer l’apprentissage d’un gabarit utilisateur :

  1. Lancez le mode Apprentissage gabarit utilisateur : cliquez sur le bouton radio Apprentissage gabarit utilisateur de l’onglet Reconnaissance, menu Outils>Options, groupe Apprentissage. Le nom de gabarit par défaut ("Default") s’affiche sur la ligne d’état.
  2. Cliquez sur le bouton 2 - Lire.
  3. Effectuez l’apprentissage du gabarit : reconnaissez une ou deux pages en mode Apprentissage gabarit utilisateur.
    4. Les caractères appris sont enregistrés dans le gabarit par défaut. Une fois l’apprentissage du gabarit terminé, FineReader enregistre le gabarit créé (Default.ptn) dans le dossier de lot actif.
  4. Modifiez votre gabarit.
  5. Désactivez le mode apprentissage (cliquez sur le bouton radio Utiliser gabarit utilisateur de l’onglet Reconnaissance).
  6. Effectuez la reconnaissance du reste du texte en cliquant sur le bouton 2 - Lire.

Remarque

  1. Pour créer plusieurs gabarits pour le même lot, ouvrez la boîte de dialogue Editeur de gabarit (cliquez sur le bouton Editeur de gabarit de l’onglet Reconnaissance ou sélectionnez la commande Outils>Editeur de gabarit). Créez un nouveau gabarit (cliquez sur le bouton Nouveau dans la boîte de dialogue) et sélectionnez-le (cliquez sur le bouton Définir comme actif). L’utilisation d’un gabarit créé est identique à celle du gabarit par défaut ; reportez-vous aux étapes 1-5. N’oubliez pas qu’un seul gabarit peut être actif à la fois.
  2. Si vous avez créé plusieurs gabarits pour le même lot, le gabarit actif est le dernier créé. Le nom du gabarit actif est affiché dans la barre d’état. Pour activer un autre gabarit, sélectionnez-le dans la liste de la boîte de dialogue Editeur de gabarit (menu Outils>Editeur de gabarit) et cliquez sur le bouton Définir comme actif. Cliquez ensuite sur le bouton radio Utiliser gabarit utilisateur de l’onglet Reconnaissance , menu Outils>Options, groupe Apprentissage gabarit utilisateur.
  3. Si l’option Utiliser gabarits intégrés est active, FineReader tente de lire le texte au moyen des gabarits intégrés et ne s’arrête que sur les caractères incertains. Si vous apprenez au système à lire les polices décoratives et/ou non standard (telles que Tibetan), FineReader risque de lire les caractères incorrectement avec les gabarits intégrés. Dans ce cas, désactivez la case à cocher Utiliser gabarits intégrés de l’onglet Reconnaissance et apprenez au système à reconnaître chacun des caractères.


Apprentissage d’un gabarit utilisateur

  1. Assurez-vous que le bouton radio Apprentissage gabarit utilisateur de l’onglet Reconnaissance (menu Outils>Options), groupe Apprentissage est activé.
  2. Cliquez sur le bouton 2 - Lire. FineReader lance la reconnaissance. Lorsqu’il rencontre un caractère qu’il ne connaît pas, la boîte de dialogue Apprentissage de gabarit apparaît. L’image du caractère y est affichée.

Apprentissage pour reconnaître un caractère :

Le cadre de la fenêtre supérieure de la boîte de dialogue doit contenir un caractère unique entièrement contenu dans le cadre. Si celui-ci ne contient qu’une partie de caractère ou plus d’un caractère, cliquez sur les bords du cadre et déplacez-les pour que les conditions ci-dessus soient réunies. Les boutons [image] et [image] permettent également de déplacer les bords du cadre (cette option est utile pour l’apprentissage des symboles en italiques ; voir plus loin). Lorsque vous avez terminé, tapez le caractère et cliquez sur le bouton Apprentissage.

Remarque

  1. Le système ne peut apprendre à lire que les caractères de l’alphabet de la langue active.
    Si vous apprenez à FineReader à lire des caractères que vous ne pouvez pas saisir au clavier, vous pouvez utiliser une combinaison de deux caractères pour les signaler ou copier le caractère requis depuis la Table des caractères (cliquez sur le bouton [image] dans la boîte de dialogue Apprentissage de gabarit pour l’ouvrir).
  2. Si vous souhaitez apprendre au système à retenir la mise en forme des caractères, sélectionnez Italique ou Gras dans la boîte de dialogue Apprentissage de gabarit avant de cliquer sur le bouton Apprentissage.
  3. Veillez à saisir les caractères en majuscules lorsque vous effectuez l’apprentissage d’images de majuscules et en minuscules pour les images de minuscules.

Si vous vous trompez pendant l’apprentissage, vous pouvez cliquer sur le bouton Précédent pour restaurer la position précédente du cadre ; la dernière paire "caractère-image" est alors supprimée du gabarit. Cette opération d’annulation est limitée : elle n’est applicable qu’au dernier mot.

Apprentissage de la reconnaissance des ligatures

Une ligature est une combinaison de deux caractères "collés", par exemple fi, fl, ffi, etc. Ces caractères sont difficiles à séparer car ils sont "collés" à l’impression. Il est préférable de les traiter comme un caractère composé "simple".

L’apprentissage des ligatures se fait de la même manière que celui des caractères séparés :

  1. Tapez la combinaison de caractères requise puis cliquez sur le bouton Apprentissage.
  2. Le cadre de la fenêtre supérieure de la boîte de dialogue doit contenir la ligature en entier. Vous pouvez déplacer le bord du cadre au moyen de la souris ou en cliquant sur les boutons [image] et [image] .

Chaque gabarit peut contenir jusqu’à 1 000 nouveaux caractères. Toutefois, il est déconseillé de créer un trop grand nombre de ligatures, car cela risque de dégrader la qualité de la reconnaissance.

Lors de l’apprentissage de FineReader, tenez compte des limitations suivantes :

  1. FineReader ne fait pas la différence entre certains caractères habituellement considérés comme différents. Ces images sont reconnues comme un seul et même caractère. Par exemple, les apostrophes simple ('), droite (’) et gauche (‘) sont considérées dans le gabarit comme un même caractère, à savoir l’apostrophe simple. Ainsi, vous ne verrez jamais apparaître les apostrophes droite et gauche dans le texte reconnu, même si vous apprenez au logiciel à les reconnaître.
  2. Dans certains cas, une image est reconnue comme un caractère particulier, selon l’environnement.


Modification d'un gabarit utilisateur

Il peut être conseillé de modifier un nouveau gabarit avant de vous en servir pour la reconnaissance. Un gabarit dépourvu de l'apprentissage correct a des effets négatifs sur la qualité de la reconnaissance et il est utile de le vérifier.

Le gabarit ne doit contenir que des caractères ou ligatures entiers. Il faut retirer du gabarit les caractères dont les bords sont endommagés et ceux qui sont incorrectement identifiés.

Pour modifier un gabarit utilisateur :
  1. Sélectionnez la commande Editeur de gabarit dans le menu Outils. La boîte de dialogue Editeur de gabarit apparaît.
  2. Sélectionnez le gabarit approprié et cliquez sur le bouton Modifier. La boîte de dialogue Editeur de gabarit apparaît.
  3. Sélectionnez un caractère et cliquez sur le bouton Propriétés pour modifier le titre du caractère et définir la police correcte : italique, gras, indice ou exposant. Vous pouvez également cliquer sur le bouton Supprimer pour retirer du lot les caractères dont l'apprentissage est incorrect.


Langues utilisateur et groupes de langues

En complément des langues et groupes de langues intégrés, vous pouvez créer une nouvelle langue ou constituer un nouveau groupe (à partir des langues prises en charge par FineReader) et l'utiliser lors de la reconnaissance.

La création d'une nouvelle langue peut s'imposer dans les cas suivants :

  1. Pour vous connecter à un dictionnaire utilisateur.
    • Par exemple, vous devez reconnaître un texte en anglais contenant de nombreuses abréviations. Vous pouvez créer un dictionnaire d'abréviations, créer une nouvelle langue et connecter le dictionnaire à la langue. Vous pouvez ensuite constituer un nouveau groupe de langues constitué de l'anglais (avec le dictionnaire système) et de votre nouvelle langue (avec le dictionnaire d'abréviations) et vous servir de ce groupe pour reconnaître vos textes.
  2. Pour reconnaître certains documents spéciaux, par exemple :
    • Des listes d'articles ne comportant que des références de produits. Ces références ne contiennent souvent que des chiffres et certaines lettres. Vous pouvez créer une nouvelle langue ne contenant que les caractères requis et l'utiliser pour reconnaître ces documents.
    • Des documents entièrement en capitales. Vous améliorerez la qualité de la reconnaissance si vous créez une langue interdisant toutes les minuscules.

Il est utile de créer un groupe de langues si vous utilisez fréquemment une combinaison de langues déterminée.

Pour créer une langue ou un groupe de langues, ouvrez la boîte de dialogue de l' Editeur de langue (menu Outils, commande Editeur de langue).


Création d'une nouvelle langue

Pour créer une nouvelle langue de reconnaissance :

  1. Sélectionnez la commande Editeur de langue dans le menu Outils.
  2. Cliquez sur le bouton Nouveau. Dans la boîte de dialogue qui apparaît, sélectionnez le bouton radio Créer une copie de la langue et sélectionnez une langue source pour la nouvelle.
  3. La boîte de dialogue Propriétés de langue simples apparaît.

Définissez les paramètres suivants pour la nouvelle langue (tous les paramètres sont définis dans la boîte de dialogue Propriétés de langue simples) :

  1. Nom de la nouvelle langue.
  2. Alphabet de base à utiliser. Ce paramètre est défini dans le champ Alphabet. Si nécessaire, modifiez l'alphabet en cliquant sur le bouton [image].

  3. Le dictionnaire à utiliser par le système (à la fois pour la reconnaissance et la vérification orthographique). Vous avez les possibilités suivantes :

    • Aucun (aucun dictionnaire pour la langue)
    • Intégré (dictionnaire fourni avec FineReader)
    • Dictionnaire utilisateur

      Si vous souhaitez ajouter des mots au dictionnaire, ou vous connecter à un ancien dictionnaire utilisateur ou un fichier texte au format Windows (ANSI) ou Unicode (le seul impératif est que les termes soient séparés par des espaces ou autre caractère non alphabétique) cliquez sur le bouton Modifier le dictionnaire.

      Remarque : la vérification orthographique considère comme corrects les termes du dictionnaire utilisateur s'ils apparaissent comme suit dans le texte : capitales définies dans le dictionnaire, toutes les lettres minuscules, toutes les lettres majuscules, première lettre majuscule. Exemples :

      Capitales définies dans le dictionnaire : Les formes suivantes seront correctes :
      abc | abc, Abc, ABC
      Abc | abc, Abc, ABC
      ABC | abc, Abc, ABC
      aBc | aBc, abc, Abc, ABC
    • Expression normale (spécifiant la grammaire de la nouvelle langue ; consultez la section Expressions normales).

Remarque :

  1. Vous pouvez cliquer sur le bouton Avancé dans la boîte de dialogue Propriétés de langue simples pour définir certaines propriétés avancées de la nouvelle langue, telles que les caractères ignorés dans les mots, les caractères interdits, etc.
  2. La nouvelle langue utilisateur créée est enregistrée par défaut dans le dossier de lot. ABBYY FineReader Corporate Edition permet de spécifier un autre dossier. Pour plus d'informations sur le travail de groupe avec des langues utilisateur et leurs dictionnaires, consultez la section Travail de groupe avec les mêmes langues et dictionnaires utilisateur.


Création d'un nouveau groupe de langues

Si vous effectuez fréquemment la reconnaissance de textes dans certaines combinaisons de langues, par exemple l'anglais et l'allemand, vous pouvez créer un groupe de langues associant ces langues. Le groupe sera affiché dans la liste de langues de la barre d'outils Standard.

Remarque : vous pouvez spécifier les langues de reconnaissance directement depuis la liste de langues de la barre d'outils Standard. Pour cela, sélectionnez l'option Sélectionner plusieurs langues dans la liste. La boîte de dialogue Langue de reconnaissance apparaît. Sélectionnez les langues souhaitées dans la boîte de dialogue.

Pour créer un groupe de langues de reconnaissance :

  1. Sélectionnez la commande Editeur de langue dans le menu Outils et cliquez sur le bouton Nouveau. Une boîte de dialogue apparaît. Sélectionnez la commande Créer un nouveau groupe de langues dans la boîte de dialogue.
  2. La boîte de dialogue Propriétés de groupe de langues apparaît.

Définissez les paramètres suivants de groupe de langues (tous les paramètres sont définis dans la boîte de dialogue Propriétés de groupe de langues) :

  1. Nom du groupe.
  2. Langues composant le groupe.
Remarque
  1. Dans certains cas, vous êtes sûr que des caractères ne seront jamais trouvés dans les textes reconnus. Vous pouvez alors spécifier ces caractères (désignés caractères interdits) dans les propriétés du groupe de langues. Cette définition de caractères interdits peut améliorer la vitesse et la qualité de la reconnaissance. Pour spécifier ces caractères, cliquez sur le bouton Avancé dans la boîte de dialogue Propriétés de groupe de langues. La boîte de dialogue Propriétés avancées apparaît. Spécifiez les caractères interdits sur la ligne Caractères interdits.
  2. Le nouveau groupe de langue utilisateur créé est enregistré par défaut dans le dossier de lot. ABBYY FineReader Corporate Edition permet de spécifier un autre dossier. Pour plus d'informations sur le travail de groupe avec des langues utilisateur et leurs dictionnaires, consultez la section Travail de groupe avec les mêmes langues et dictionnaires utilisateur.


Vérification et modification de texte

Quand la reconnaissance est terminée, le texte reconnu apparaît dans la fenêtre Texte. Cette fenêtre constitue l'éditeur intégré de FineReader. Elle vous permet de vérifier le résultat de la reconnaissance et de modifier le texte obtenu.

L'éditeur de FineReader comporte deux caractéristiques spéciales :

  1. Un système intégré de vérification orthographique (voir la liste des langues prise en charge par la vérification dans la section Langues prises en charge).
  2. Une aide visuelle commode : l'image source de la ligne de texte que vous vérifiez est affichée dans la fenêtre Zoom.

Le système de vérification orthographique contient :

  1. Des outils permettant de trouver les mots douteux (contenant des caractères incertains).
  2. Des outils détectant les fautes d'orthographe.
  3. Des outils pour ajouter des termes inconnus au dictionnaire de FineReader. L'ajout de termes améliore la qualité de la reconnaissance.

Contenu du chapitre

  • Vérification du texte dans FineReader
  • Options de vérification
  • Ajout et suppression de termes dans le dictionnaire utilisateur
  • Modification du texte dans FineReader
  • Modification de tableaux


Vérification du texte reconnu

Vérification du texte dans FineReader

Les caractères et les mots reconnus de façon incertaine qui sont absents du dictionnaire sont mis en évidence dans différentes couleurs. Par défaut, le bleu clair indique les caractères incertains et le rose indique les mots absents du dictionnaire. Pour modifier la couleur :

  • Sélectionnez l'option Caractère incertain (ou Absent du dictionnaire) ainsi que la couleur de votre choix dans l'option Couleur de l'onglet Affichage (menu Outils >Options) dans le groupe Apparence.

Pour vérifier les résultats de la reconnaissance :

  1. Cliquez sur le bouton 3 - Vérification orthographique de la Barre d'outils Assistant (ou sélectionnez la commande Vérification orthographique dans le menu Outils).

    2. La vérification orthographique recherche les mots incertains, les mots absents du dictionnaire et les mots mal orthographiés. Pour vérifier l'orthographe, vous pouvez cliquer sur ce bouton ou appuyer sur la touche F7.

  2. La boîte de dialogue Vérification orthographique s'ouvre.

  3. La boîte de dialogue Vérification orthographique comporte trois fenêtres. La fenêtre supérieure est identique à la fenêtre Zoom de FineReader, elle affiche l'image originale du mot éventuellement mal orthographié. La fenêtre du centre affiche le mot éventuellement mal orthographié lui-même, tandis que la ligne au-dessus affiche le nom du type possible d'erreur. La fenêtre Suggestions du bas vous offre des suggestions de remplacement (le cas échéant). Les suggestions sont basées sur le dictionnaire sélectionné dans la liste déroulante Langue du dictionnaire ; vous pouvez sélectionner dans cette liste la langue de votre choix.

    Remarque : vous pouvez agrandir la boîte de dialogue Vérification orthographique pour faciliter les opérations de vérification et d'édition. Pour cela, cliquez sur le bord de la boîte de dialogue ; le pointeur de la souris se transforme en flèche à deux pointes. Faites glisser le bord pour agrandir ou réduire la boîte de dialogue.

  4. Ce que vous pouvez faire avec les mots éventuellement mal orthographiés Les possibilités sont les suivantes :

    • Cliquez sur le bouton Ignorer pour laisser le mot inchangé.
    • Cliquez sur le bouton Tout ignorer pour laisser inchangés tous les mots identiques dans le texte.
      Remarque. Lorsque vous cliquez sur le bouton Ignorer ou Tout ignorer, le drapeau « incertain » est supprimé du mot : le système considère que le mot ne contient pas de caractères non reconnus ou incertains ; ces caractères ne sont plus mis en évidence. Lorsque vous exportez ces mots au format PDF et que vous activez le mode Remplacer les mots incertains par des images, ils ne seront pas remplacés par des images.
    • Sélectionnez une suggestion de remplacement et cliquez sur le bouton Remplacer ou Tout remplacer pour remplacer le mot en cours ou toutes ses occurrences dans le texte. Si la fenêtre Suggestions n'affiche aucune suggestion correcte pour le mot, modifiez ce dernier ou les mots avoisinants de la fenêtre, située au centre de la boîte de dialogue (attention : lorsque vous passez en mode de modification, certains boutons changent leurs actions et leurs légendes sont également modifiées). Cliquez alors sur le bouton Confirmer (Tout confirmer) pour modifier le mot actuel (tous les mots de ce type) dans le texte et pour aller sur le mot suivant reconnu de manière incertaine.
    • Cliquez sur Ajouter... pour ajouter le mot au dictionnaire. Lorsque le mot a été ajouté, l'application considère que toutes les futures occurrences de ce mot sont correctes dans toutes ses formes.
    • Cliquez sur Options... pour déterminer les paramètres de vérification orthographique.
    • Cliquez sur Fermer pour refermer la fenêtre de la boîte de dialogue.

Se déplacer entre des mots incertains

Pour consulter rapidement les résultats de reconnaissance, vous pouvez utiliser le bouton [image] et le bouton [image] pour aller au mot incertain suivant et précédent.

Vous pouvez également utiliser les touches de raccourci F4 (MAJ F4) pour naviguer entre des mots incertains.


Options de vérification et de modification de texte

Ces options sont définies sur l'onglet Vérification orthographique (menu Outils>Options).

  • Niveau d'affichage d'erreur

    Remarque : cette option doit être définie avant de lancer la reconnaissance.

  • Arrêt sur les caractères incertains
  • Arrêt sur les mots absents du dictionnaire
  • Arrêt sur les mots composés
  • Ignorer les mots contenant des chiffres
  • Corriger les espaces avant et après les ponctuations

Niveau d'affichage d'erreur

La liste Niveau d'affichage d'erreur vous permet de sélectionner parmi les valeurs suivantes :

  • Aucun - les erreurs de reconnaissance ne sont pas mises en évidence.
  • Standard - les caractères non reconnus et incertains sont mis en évidence.
  • Approfondi - comme Standard, mais les mots absents du dictionnaire sont également mis en évidence.

Remarque : le nombre d'erreurs affiché dans la fenêtre Texte changera après la relecture du document.

Arrêt sur les caractères incertains

Si cette option est définie, la vérification orthographique s'arrêtera sur les termes comportant des caractères incertains.

Arrêt sur les mots absents du dictionnaire

Si cette option est définie, la vérification orthographique s'arrêtera sur les termes absents du dictionnaire. Si un mot est absent du dictionnaire, cela peut indiquer qu'il a été lu incorrectement.

Arrêt sur les mots composés

Si cette option est définie, la vérification orthographique s'arrêtera sur les termes absents du dictionnaire et qui peuvent être construits selon les modèles morphologiques disponibles ou à partir des mots du dictionnaire.

Ignorer les mots contenant des chiffres

Si cette option est définie, la vérification orthographique considèrera corrects tous les mots contenant des chiffres, sauf s'ils contiennent des caractères incertains.

Corriger les espaces avant et après les ponctuations

Si cette option est définie, la vérification orthographique ne s'arrêtera pas si elle détecte des espaces incorrects avant ou après les marques de ponctuation, mais corrigera automatiquement ces espaces.


Ajout et suppression de mots dans le dictionnaire utilisateur

Ajouter un mot au dictionnaire utilisateur

L'enrichissement du dictionnaire est une bonne manière d'améliorer la qualité de la reconnaissance. Au cours de la reconnaissance, FineReader vérifie les mots qu'il reconnaît dans le dictionnaire. Il est judicieux d'ajouter les mots inconnus les plus fréquents (par exemple les abréviations, les noms et autres termes fréquemment utilisés dans vos documents).

L'une des caractéristiques spécifiques du système de vérification orthographique de FineReader est qu'il n'ajoute pas simplement le mot sous la forme où il l'a trouvée dans le texte, mais crée le paradigme du mot, c'est-à-dire l'ensemble de toutes ses formes. Cette fonction permet à FineReader de "connaître" le mot dans sa globalité juste après avoir rencontré la première de ses formes dans le texte, de sorte que par la suite toutes les autres formes peuvent être reconnues en toute confiance.

Pour ajouter un mot au dictionnaire pendant la vérification orthographique :

  • Cliquez sur le bouton Ajouter dans la boîte de dialogue Vérification orthographique.

Définissez les paramètres suivants dans la boîte de dialogue Forme de base.

  1. Eléments du discours (nom, adjectif, verbe, non fléchi).
  2. Si le mot s'écrit toujours avec une première lettre capitale, sélectionnez l'option Nom propre.
    Si vous ajoutez une abréviation, sélectionnez l'option Abréviation.
  3. La forme de base du mot.

Cliquez sur OK. La boîte de dialogue Créer un paradigme s'ouvre. Dans cette boîte de dialogue, FineReader vous pose des questions concernant les formes du mot. Vos réponses aident FineReader à construire le paradigme du mot que vous ajoutez. Cliquez sur Oui ou sur Non lorsque FineReader vous pose une question. En cas d'erreur, cliquez sur le bouton De nouveau pour répondre correctement à la question. Le paradigme construit s'affiche dans la boîte de dialogue Paradigme.

Remarque :

  1. Si vous ne souhaitez pas construire le paradigme et préférez toujours ajouter les mots sous forme non fléchie, sélectionnez l'option Sauter l'invite de forme de mot (dictionnaire anglais seulement) de l'onglet Vérification orthographique (menu Outils >Options).
  2. Vous pouvez également ajouter des mots lorsque vous voyez la liste des mots ajoutés. Pour cela, sélectionnez la commande Afficher les dictionnaires dans le menu Outils. La boîte de dialogue Sélection de dictionnaire s'ouvre. Choisissez la langue dans la boîte de dialogue Sélection de dictionnaire et cliquez sur Afficher. Le dictionnaire accompagné de la liste des mots ajoutés s'ouvre. Vous pouvez ajouter votre mot en cliquant sur le bouton Ajouter.
  3. La construction de paradigmes pour les termes que vous ajoutez dans les dictionnaires utilisateur n’est disponible que pour l’arménien (oriental, occidental, Grabar), l’anglais, l’italien, le français, l’allemand (ancienne et nouvelle orthographe), le russe, l’espagnol et l’ukrainien.

Si le mot ajouté existe dans le dictionnaire, le système vous en avertit. Dans ce cas, vous pouvez consulter son paradigme. Si vous pensez que le paradigme existant est incorrect (c'est souvent le cas lorsque vous ajoutez un homonyme appartenant à un autre élément de discours), vous pouvez en construire un autre (bouton Ajouter de la boîte de dialogue Ajouter un terme).

Conseil :

  1. FineReader vous permet d'importer des dictionnaires utilisateur créés dans des versions précédentes (FineReader 3.0, 4.0, 5.0 et 6.0).
  2. FineReader vous permet d'importer votre dictionnaire utilisateur (*.dic) créé dans Microsoft Word 6.0, 7.0, 8.0 et 9.0.

Pour importer un dictionnaire :

  1. Sélectionnez la commande Afficher les dictionnaires dans le menu Outils, puis sélectionnez la langue du dictionnaire et cliquez sur le bouton Afficher.
  2. Cliquez sur le bouton Importer dans la boîte de dialogue et sélectionnez des fichiers portant les extensions *.pmd, *.txt ou *.dic.

Pour supprimer un mot du dictionnaire :

  1. Sélectionnez la commande Afficher les dictionnaires dans le menu Outils. Sélectionnez la langue et cliquez sur le bouton OK. Une boîte de dialogue s'ouvre.
  2. Sélectionnez le mot que vous souhaitez supprimer et cliquez sur le bouton Supprimer.


Modification de texte dans FineReader

Remarque : si la fenêtre de texte de FineReader n'affiche pas les caractères correctement (des signes "?" ou "¡" s'affichent à la place de tout ou partie des lettres), cela signifie que la police en cours ne prend pas totalement en charge l'alphabet de votre langue de reconnaissance. Sélectionnez une police prenant en charge le jeu de caractères de reconnaissance entier (par exemple Arial Unicode ou Bitstream Cyberbit) dans le groupe Polices de l'onglet Formatage (menu Outils >Options), puis lisez à nouveau le document. Consultez la section Caractères langues de reconnaîssance qui peuvent être représentées incorrectement dans la fenêtre Editeur du Texte.

Lorsqu'une page a été lue, son texte s'affiche dans la fenêtre Texte. Lorsque vous envoyez votre texte vers une application externe, sa mise en page est conservée conformément aux options de préservation de la présentation. Définissez ces options dans l'onglet Formatage (menu Outils >Options) et dans les boîtes de dialogue correspondant aux différents formats.

Les caractères incertains sont mis en évidence. Vous pouvez annuler la mise en évidence de ces mots ; il vous suffit pour cela de désélectionner l'option Mettre en évidence les caractères incertains de l'onglet Affichage (menu Outils >Options).

L’éditeur FineReader possède deux modes d’affichage pour les documents : le mode normal (mise en page standard) et le mode brouillon.

Le mode normal affiche les blocs avec le texte, les tableaux et les images reconnus, tels qu'ils apparaissent dans l'image source. Ainsi, ce mode conserve la mise en page standard du document source : colonnes, tableaux, images et lettrines (grandes lettres occupant plusieurs lignes d'un paragraphe). Le bloc dans lequel le pointeur se trouve est activé. Lorsque vous déplacez le pointeur en appuyant sur les touches du clavier, l'ordre de navigation entre les blocs est déterminé par leur numérotation dans l'image source. Si le texte d'un bloc est trop volumineux pour tenir dans ce bloc (par exemple, vous avez modifié le texte, qui prend maintenant trop de place), certaines parties de texte des blocs inactivés risquent de ne pas être visibles ; si tel est le cas, des points rouges apparaissent sur son bord. Lorsqu'un bloc est activé, ses bords s'élargissent pour afficher la totalité du texte contenu dans ce bloc.

Les caractéristiques suivantes du texte ne s'affichent pas dans le mode brouillon : retrait à gauche ; alignement des paragraphes (tous les paragraphes sont alignés à gauche) ; couleurs du texte et du fond. Une police de taille unique (12 pt par défaut) est utilisée dans tout le texte affiché en mode brouillon. La police et ses effets (gras, italique, souligné, exposant et indice) sont conservés dans le mode brouillon.

Vous pouvez passer du mode brouillon au mode normal et réciproquement en cliquant sur [image] (pour passer en mode normal) ou sur [image] (pour passer en mode brouillon) dans la fenêtre Texte.

Vous pouvez modifier la taille de la police pour afficher le texte en mode brouillon. Pour cela :

  1. Sélectionnez Options dans le menu Outils.
  2. Définissez votre police dans l'option Taille de la police d'édition brouillon dans l'onglet Affichage.

L'éditeur intégré de FineReader vous offre les fonctions d'édition de texte suivantes :

  • Copier, couper, coller
  • Rechercher et remplacer
  • Style et attributs des polices
  • Alignement du texte
  • Annuler et rétablir

Copier, couper, coller

  1. Avant d'utiliser les commandes copier et couper, sélectionnez le texte.
  2. Suivez les instructions ci-dessous, selon ce que vous voulez faire :

    3. Pour copier la sélection :

    Bouton Copier

      Vous pouvez cliquer sur le bouton Copier de la barre d'outils Standard ou
    • sélectionner la commande Copier dans le menu Edition ou dans le menu contextuel, ou encore
    • appuyer sur CTRL+C

    Pour couper la sélection :

    Bouton Couper

      Vous pouvez cliquer sur le bouton Couper de la barre d'outils Standard ou
    • sélectionner la commande Couper dans le menu Edition ou dans le menu contextuel, ou encore
    • appuyer sur CTRL+X

    Pour coller le texte copié :

    Bouton
    Coller

      Vous pouvez cliquer sur le bouton Coller de la barre d'outils Standard ou
    • sélectionner la commande Coller dans le menu Edition ou dans le menu contextuel, ou encore
    • appuyer sur CTRL+V
Retour au début

Rechercher et remplacer

Pour rechercher un mot ou une phrase dans le texte que vous modifiez :

    vous pouvez :
    • sélectionner la commande Chercher dans le menu Edition ou
    • appuyer sur CTRL+F
    La boîte de dialogue Rechercher s'ouvre. Tapez le mot ou la phrase que vous souhaitez rechercher sur la ligne Chercher de la boîte de dialogue, et définissez les paramètres de recherche.

    Remarque : pour rechercher le même mot avec les mêmes paramètres, appuyez simplement sur la touche F3.

Pour chercher et remplacer un mot ou une phrase dans le texte que vous modifiez :

    vous pouvez :
    • sélectionner la commande Remplacer dans le menu Edition ou
    • appuyer sur CTRL+H
    La boîte de dialogue Remplacer s'ouvre. Tapez le mot ou la phrase que vous souhaitez rechercher sur la ligne Chercher de la boîte de dialogue, puis tapez le mot ou la phrase de remplacement sur la ligne Remplacer par et définissez les paramètres de recherche.
Retour au début

Style et attributs des polices

  1. Cliquez sur le mot ou sélectionnez le texte dont vous souhaitez modifier la police.

    2. Les actions suivantes sont à votre disposition :

    • vous pouvez cliquer sur le bouton (par exemple [image]) sur la barre Formatage ou
    • cliquer avec le bouton droit de la souris dans la fenêtre Texte et sélectionner la commande Propriétés de caractère dans le menu contextuel. La boîte de dialogue Caractère s'ouvre. Sélectionnez le type de police de votre choix et définissez ses paramètres dans la boîte de dialogue ou
    • appuyer sur CTRL+B pour obtenir des caractères gras, sur CTRL+I pour obtenir des caractères en italique ou sur CTRL+U pour souligner le mot ou le texte.
    Remarque : la couleur d'arrière-plan du bloc et le formatage du texte en petites lettres capitales (toutes les minuscules sont remplacées par des petites lettres capitales) indiqués dans la boîte de dialogue Polices ne sont pas affichés dans la fenêtre Texte. Ces fonctions sont visibles uniquement lorsque vous avez exporté le texte dans les applications qui prennent en charge ces fonctions.
Retour au début

Alignement du texte

  1. Sélectionnez le texte à aligner.

    2. Effectuez l’une des actions suivantes :

    • cliquez sur le bouton (par exemple [image]) dont vous avez besoin sur la barre Formatage, ou
    • cliquez dans la fenêtre Texte avec le bouton droit de la souris et sélectionnez la commande Propriétés de caractère dans le menu contextuel. La boîte de dialogue Caractère s'ouvre. Sélectionnez l’élément requis dans le champ Alignement.
Retour au début

Annuler et rétablir

vous pouvez :
Pour annuler une action :

Bouton Annuler
    Vous pouvez cliquer sur le bouton Annuler de la barre d'outils Standard ou

    sélectionner la commande Annuler dans le menu Edition, ou encore

    appuyer sur CTRL+Z

Pour rétablir une action annulée :

Bouton Rétablir
    Vous pouvez cliquer sur le bouton Rétablir de la barre d'outils Standard ou

    sélectionner la commande Rétablir dans le menu Edition, ou encore

    appuyer sur CTRL+Y

Retour au début


Modification de tableaux

L'éditeur de tableau contient des outils qui vous permettent de :

  • Fusionner le contenu de cellules ou de lignes
  • Segmenter le contenu de cellules
  • Segmenter le contenu de lignes (colonnes)
  • Supprimer le contenu de cellules

Pour fusionner le contenu de cellules ou de lignes :

  • Maintenez enfoncée la touche CTRL, sélectionnez les cellules ou les lignes à fusionner et sélectionnez la commande Fusionner les cellules du tableau ou Fusionner les lignes du tableau dans le menu Edition.

Pour segmenter le contenu de cellules :

  • Sélectionnez la commande Segmenter les cellules du tableau dans le menu Edition.

Remarque : cette opération ne peut être appliquée qu'aux cellules précédemment fusionnées.

Pour segmenter le contenu de lignes ou de colonnes :

  • Sélectionnez l'outil [image] ou [image] dans la barre d'outils de la fenêtre Image, puis cliquez sur la ligne (colonne) à segmenter pour ajouter un nouveau séparateur horizontal (vertical).

Conseil : vous pouvez fusionner le contenu de lignes à l'aide de l'outil [image] ou de la commande Fusionner les lignes du tableau (menu Edition).

Pour supprimer le contenu de cellules :

  • Sélectionnez une ou plusieurs cellules à supprimer dans la fenêtre Texte et appuyez sur SUPPR.


Enregistrement dans des applications et des formats externes

Les résultats de la reconnaissance peuvent être enregistrés dans un fichier, exportés vers une application externe sans être enregistrés sur le disque, copiés dans le Presse-papiers ou envoyés par courrier électronique dans tout type de format d'enregistrement pris en charge. Il est possible d'enregistrer toutes les pages ou uniquement les pages sélectionnées.

FineReader peut exporter le résultat de la reconnaissance vers les applications suivantes :

Microsoft Word 6.0, 7.0, 97 (8.0), 2000 (9.0), 2002 (10.0) et 2003 (11.0) ; Microsoft Excel 6.0, 7.0, 97 (8.0), 2000 (9.0), 2002 (10.0) et 2003 (11.0) ; Microsoft PowerPoint 2002 (10.0) et 2003 (11.0); Corel WordPerfect 7.0, 8.0, 9.0 et 2002 (10.0) ; Lotus Word Pro 9.5, 97 et Millennium Edition ; StarWriter 4.x et 5.x ; PROMT 98 et toutes les applications acceptant le standard ODMA.

Contenu de ce chapitre

  • Informations générales sur l'enregistrement du texte reconnu
  • Options d’enregistrement de texte
  • Enregistrement du texte reconnu au format RTF, DOC et Word XML
  • Enregistrement du texte reconnu au format PDF
  • Utilisation de polices de Type 1 lors de l’exportation au format PDF
  • Enregistrement du texte reconnu au format HTML
  • Enregistrement de texte reconnu au format PowerPoint
  • Enregistrement de l'image de page


Informations générales sur l'enregistrement du texte reconnu

Vous pouvez :

  1. enregistrer le texte reconnu à l'aide de l'assistant Enregistrement,
  2. enregistrer les pages ouvertes ou sélectionnées dans un fichier ou les exporter vers une application externe,
  3. enregistrer toutes les pages du lot dans un fichier ou les exporter vers une application externe,
  4. enregistrer l'image de page.
Cliquez sur le bouton 4 - Enregistrer pour envoyer les résultats de la reconnaissance à une application ou les enregistrer dans un fichier. L'apparence de l'icône dépend du mode d'enregistrement actif. La légende du bouton Enregistrer indique le nom de l'application sélectionnée pour l'exportation.

Pour enregistrer le texte reconnu :

  • Cliquez sur la flèche à droite du bouton 4 - Enregistrer et sélectionnez la commande appropriée dans le menu contextuel.

Remarque : si vous souhaitez n'enregistrer que certaines pages, sélectionnez-les avant de cliquer sur le bouton 4 - Enregistrer.

Quand l'exportation est terminée, l'icône du bouton 4 - Enregistrer change, en fonction de l'opération effectuée : envoi du texte reconnu à une application, envoi par courrier électronique, copie dans le Presse-papiers ou enregistrement dans un fichier. L'icône du bouton 4 - Enregistrer correspond toujours au dernier mode d'exportation utilisé. Si vous souhaitez exporter d'autres images en utilisant le même mode, il vous suffit donc de cliquer sur l'icône sans passer par le menu contextuel du bouton.

Options d’enregistrement de texte
Enregistrement du texte reconnu au format RTF, DOC ou Word XML
Enregistrement du texte reconnu au format PDF
Enregistrement du texte reconnu au format HTML
Enregistrement de texte reconnu au format PowerPoint
Enregistrement de l'image de page
Formats d'enregistrement de document pris en charge par FineReader


Options d’enregistrement de texte

Les options d’enregistrement sont définies sur l’onglet Formatage du menu Outils>Options. Certaines options d’enregistrement peuvent être définies dans les boîtes de dialogue Assistant Enregistrement et Enregistrer le texte sous.
  • Modes de préservation du formatage et de la présentation du texte
  • Conserver les images
  • Résolution des images (enregistrement au format RTF, etc.)
  • Qualité de résolution JPEG
  • Polices à utiliser
  • Enregistrer toutes les pages du lot ou seulement les pages sélectionnées
  • Modes d’enregistrement du texte reconnu

Modes de préservation du formatage et de la présentation (enregistrement au format RTF, DOC, Word XML, PPT ou HTML)

  • Conserver la présentation complète : la mise en page du document est conservée intégralement : disposition en paragraphes, police et taille de police, colonnes, direction du texte, couleur du texte, structure des tableaux.
  • Conserver police et taille de police : la structure des tableaux, la disposition en paragraphes, la police et la taille de police sont conservées.
  • Supprimer tout le formatage : seules la structure des tableaux et la disposition en paragraphes sont conservées.
Remarque : vous avez la possibilité de définir certaines options avancées selon le format d’exportation choisi. Par exemple, dans le cas des formats RTF/DOC/Word XML , vous pouvez définir la taille de page par défaut et le mode de mise en évidence des caractères incertains ; dans le cas du format HTML, vous pouvez définir la résolution de l’image et la page de code etc. Vous pouvez activer ces options dans la boîte de dialogue Paramètres de format (menu Outils>Paramètres de format). Cette boîte de dialogue comporte un onglet pour chaque format ; cliquer sur l'onglet approprié et activez les options souhaitées.

Conserver les images

Si vous activez cette option, les images sont enregistrées en même temps que le texte reconnu. Cette option est disponible avec les formats d’enregistrement RTF, DOC, Word XML, PPT et HTML.

Résolution des images (enregistrement aux formats RTF/DOC/Word XML, PDF, PPT et HTML)

Vous pouvez réduire la résolution des images. Les fichiers HTML, par exemple, s'affichant généralement dans un navigateur, il n'est pas logique d'enregistrer des images haute résolution dans de tels fichiers. Vous pouvez donc réduire la résolution des images (et donc la taille des fichiers HTML), sans que la qualité visuelle des images en soit affectée. Pour ce faire, entrez la valeur de résolution requise dans le champ Réduire la résolution des images à, situé dans la page de l'onglet Formats>RTF/DOC/Word XML (PDF, PPT, HTML).

Remarque : si, dans le champ Réduire la résolution des images à, vous entrez une valeur de résolution plus élevée que celle de la source, cette valeur est ignorée, et les images sont enregistrées en fonction de la résolution de la source.

Qualité de résolution JPEG (enregistrement aux formats RTF, DOC, Word XML, PDF, PPT et HTML)

Lorsque vous enregistrez du texte aux formats PDF, PPT et HTML, les images sont enregistrées au format JPEG.

Lors de l'enregistrement au format RTF, DOC et Word XML, vous pouvez sélectionner le format JPEG pour enregistrer les images.

Ce format utilise l'algorithme dit de perte de qualité, afin de comprimer l'image ; en effet, la technologie de compression se base sur la moyenne des groupes de pixels, pour qu'une région entière soit enregistrée comme un nombre unique et non comme un nombre important composé de numéros décrivant chaque pixel. La valeur indiquée dans le champ Qualité de résolution JPEG permet de définir la qualité désirée pour l'image (Outils>Formats, puis les onglets PDF, RTF, DOC, Word XML, PPT et HTML). Vous pouvez indiquer une valeur de 1 à 100 (la valeur par défaut est 50).

Plus la valeur indiquée dans ce champ est élevée, plus la qualité de l'image enregistrée est élevée. Cette valeur affecte également la taille de l'image. En effet, plus cette valeur est élevée, plus la taille de l'image au format *jpg augmente. Pour que la taille et la qualité de l'image soient parfaitement proportionnées, tâchez d'enregistrer les images avec des valeurs de qualité JPEG différentes, puis de les ouvrir dans une application de visualisation d'images.
La valeur de la qualité JPEG est définie dans la page de l'onglet Formats>PDF (PPT, RTF/DOC/Word XML, HTML).

Polices à utiliser (disponible si vous effectuez l’enregistrement dans les formats RTF, DOC, Word XML, PPT et HTML).

Par défaut, les polices de l’onglet Formatage sont utilisées lorsque vous enregistrez au format RTF, DOC, Word XML, PPT et HTML. Vous pouvez spécifier les polices à utiliser. Vous pouvez changer les polices dans la fenêtre Texte ou définir d’autres polices sur l’onglet Formatage, groupe Polices puis relancer la lecture du document.

Enregistrer toutes les pages du lot ou seulement les pages sélectionnées

Vous pouvez enregistrer toutes les pages du lot ou n’enregistrer que celles que vous sélectionnez. Si vous souhaitez enregistrer uniquement un certain nombre de pages, sélectionnez-les avant de procéder à l’enregistrement.

Modes d’enregistrement du texte reconnu (disponible si vous enregistrez plusieurs pages de lot à la fois)

  • Créer un fichier séparé pour chaque page : chaque page de lot est enregistrée dans un fichier séparé. Le numéro de la page de lot est ajouté automatiquement à la fin du nom de fichier.
  • Nommer les fichiers en tant qu'images source : utilisez cette option pour enregistrer chaque page dans des fichiers séparés, dont le nom est identique à celui des images source.
    • Remarque :
    1. Les pages ne contenant pas d'informations sur l'image source (les pages numérisées, par exemple) ne sont pas enregistrées dans ce mode. Un avertissement s'affiche si de telles pages s'intercalent entre les pages enregistrées.
    2. Si plusieurs pages d'un lot proches les unes des autres affichent une image identique à l'image source, ou si leurs images source portent le même nom, ces pages sont traitées comme celles d'un fichier TIFF multipage, et leur texte est enregistré dans un même fichier. Si les pages, dont les images source portent un nom identique, ne sont pas proches les unes des autres, elles sont traitées comme si leurs fichiers d'images étaient différents, et le texte est donc enregistré dans des fichiers différents portant le même nom, suivi d'un index : _1, _2, etc.
  • Créer un nouveau fichier à chaque page vide : le lot entier est traité comme une série de groupes de pages, dont la dernière reste blanche. Les pages des différents groupes sont enregistrées dans différents fichiers, dont les noms sont formés à partir d'un nom spécifié par l'utilisateur, suivi d'un index : -1, -2, -3, etc.
  • Créer un fichier unique pour toutes les pages : toutes les pages (ou toutes les pages sélectionnées) du lot sont enregistrées dans un même fichier.


Enregistrement du texte reconnu au format RTF et DOC

Enregistrement du texte reconnu au format RTF, DOC et Word XML

Important : l'enregistrement au format Word XML est possible uniquement avec Microsoft Word 2003.

Les modes de préservation de la présentation sont définis sur l’onglet Formatage de la boîte de dialogue Options (menu Outils>Options).

Remarque : lorsque vous enregistrez le texte au format RTF, DOC ou Word XML, les polices utilisées sont celles définies sur l’onglet Formatage de la boîte de dialogue Options (menu OutilsOptions) ou celles que vous avez définies lors de la modification du texte dans la fenêtre Texte.

Conseils :

  • Si vous préférez modifier le texte reconnu dans Microsoft Word plutôt que dans la fenêtre Texte de FineReader, vous pouvez conserver la mise en évidence des caractères incertains. Sélectionnez les options Avec la couleur de fond et/ou Avec la couleur de texte sur l'onglet RTF/DOC/Word XML, groupe Mettre en évidence les caractères incertains. Dans le fichier enregistré, tous les caractères incertains seront mis en évidence dans la couleur que vous avez définie.
  • Lors de l'enregistrement des résultats dans Word XML, l'image reconnue peut être affichée dans la fenêtre Zoom intégrée à Microsoft Word. Dans cette fenêtre s'affiche l'image agrandie de la ligne ou de la portion du document. Par défaut, l'option Activer la fenêtre Zoom de FineReader dans Microsoft Word 2003 est cochée dans l'onglet RTF/DOC/Word XML.


Utilisation de polices de Type 1 lors de l’exportation au format PDF

Vous devrez peut-être définir le mode d’utilisation de la police de Type 1 si vous enregistrez au format PDF.

  1. Reportez-vous aux polices de Type 1 : seules les références aux polices de Type 1 sont inscrites dans le fichier PDF ; les polices elles-mêmes ne sont pas incorporées. Les polices référencées par le fichier PDF doivent être installées et disponibles via Adobe Type Manager ou via un installateur de police postscript (sous Windows 2000).
  2. Incorporer les polices de Type 1 : les polices de Type 1 sont incorporées au fichier PDF. Ces polices doivent être disponibles via Adobe Type Manager ou via un installateur de police postscript (sous Windows 2000).

Remarque :

  1. Dans le mode Référer à des polices de Type 1, seules des références aux polices en cours d’utilisation sont enregistrées dans le fichier PDF (les polices proprement dites ne sont pas incorporées au fichier PDF comme avec l’option Incorporer les polices de Type 1 ; de ce fait, le fichier PDF occupe moins d’espace disque que le même fichier enregistré en mode Incorporer les polices de Type 1.
  2. L’enregistrement en mode Incorporer les polices de Type 1 permet à d’autres utilisateurs d’afficher, de modifier et d’imprimer le document avec les polices d’origine, même si ces polices ne sont pas installées sur leur ordinateur.

Pour définir les polices de Type 1 à utiliser :

  • Cliquez sur le bouton Polices de Type 1 sur l’onglet PDF de la boîte de dialogue Paramètres de format (menu Outils> Paramètres de format).

    Remarque : vous devez définir tous les types de police dans la boîte de dialogue Polices de Type 1 : serif, sans serif et à espacement fixe.

Remarque : vous devez définir les trois types de police utilisés par FineReader : serif, sans serif et à espacement fixe dans la boîte de dialogue Polices de Type 1, ainsi que les effets pour chaque police (normal, italique, gras et gras-italique).


Enregistrement du texte reconnu au format PDF

Options de préservation de la présentation du document :

  1. Texte et images seulement : seuls le texte reconnu et les images qu’il contient sont enregistrés.
  2. Image seulement : seule l’image est enregistrée.
  3. Texte par-dessus l’image de page : la totalité de l’image est enregistrée comme telle. Les zones de texte sont enregistrées comme du texte par-dessus l’image.
  4. Texte sous l’image de page : la totalité de l’image est enregistrée comme telle. Le texte reconnu est placé au-dessous. Cette option est utile si vous exportez le texte dans des archives : la présentation est totalement préservée et la recherche en mode texte est possible si vous optez pour ce mode d’enregistrement.

Pour définir ces options :

  1. Sélectionnez la commande Paramètres de format du menu Outils. La boîte de dialogue Paramètres de format apparaît.
  2. Définissez les options appropriées sur l’onglet PDF de la boîte de dialogue.

Remarque :

  1. Une option spéciale, Remplacer les mots incertains par des images, est disponible dans les modes Texte et images seulement et Texte par-dessus l’image de page. Si vous activez cette option, tous les mots incertains seront remplacés par leur image. Vous pouvez l’activer sur l’onglet PDF de la boîte de dialogue Paramètres de format.
  2. Lorsque vous enregistrez des textes utilisant un alphabet non-latin (par exemple, cyrillique, grec, tchèque, etc.), FineReader utilise les polices fournies par la société ParaType (www.paratype.com/shop).
  3. Si, lors de l’exportation au format PDF, un message indiquant que certains caractères de votre texte n’existent pas dans les polices standard s’affiche, vous devez sélectionner un mode utilisant les polices de Type 1 et les polices de Type 1 elles-mêmes. Ces polices doivent être disponibles via Adobe Type Manager ou via un installateur de police postscript (sous Windows 2000). Pour plus de détails sur les polices de Type 1, consultez la section Utilisation des polices de Type 1 lors de l’exportation au format PDF.
  4. Avant d’éditer les fichiers PDF utilisant un alphabet non-latin (par exemple, cyrillique, grec, tchèque, etc.) dans Adobe Acrobat, vous devez modifier la police de la section du texte modifiée avec une police installée sur votre ordinateur.


Enregistrement du texte reconnu au format HTML

Les modes de préservation de la présentation sont définis sur l’onglet Formatage de la boîte de dialogue Options (menu Outils>Options).

Remarque

  • Lorsque vous enregistrez le texte au format HTML, les polices utilisées sont celles définies sur l’onglet Formatage de la boîte de dialogue Options (menu Outils>Options) ou celles que vous avez définies lors de la modification du texte dans la fenêtre Texte.

Pour conserver les images dans un fichier HTML :

  • Activez l’option Conserver les images sur l’onglet Formatage de la boîte de dialogue Options (menu Outils>Options).

    Remarque : les images sont enregistrées dans des fichiers JPEG (*jpg) distincts. La résolution et la qualité des images sont définies dans l'onglet HTML de la boîte de dialogue Formats (Outils>Formats).

Formats HTML disponibles

  1. Complet (utilise CSS ; nécessite Internet Explorer 4.0 ou supérieur) : si vous activez cette option, le nouveau format HTML 4 est utilisé. Il prend en charge n’importe quel type de préservation de présentation (le type de préservation effectivement utilisé dépend des options activées sur l’onglet Formatage, groupe Conserver la présentation) ; la feuille de style intégrée est utilisée.
  2. Simple (compatible avec tous les navigateurs Internet) : si vous activez cette option, le format HTML 3 est utilisé. La présentation du document est préservée approximativement : le retrait de la ligne n’est pas conservé et la taille de la police est enregistrée approximativement (le format HTML 3 ne prend en charge qu’un nombre limité de tailles de police ; de ce fait, FineReader choisit la taille de police du format HTML 3 qui correspond à la taille de police effective du texte). Ce format HTML est pris en charge par tous les navigateurs (Netscape Navigator, Internet Explorer 3.0 et supérieur).
  3. Automatique (enregistre deux formats dans un fichier ; sélection automatique selon le type de navigateur) : les deux formats (Simple et Complet) sont enregistrés dans le même fichier. Votre navigateur sélectionnera le format qu’il prend en charge.

Remarque : si votre navigateur ne prend pas complètement en charge HTML4/CSS (par exemple Microsoft Internet Explorer 3.0 ou version précédente, Netscape 4.x, etc.), il est recommandé d'utiliser le mode d'enregistrement Simple.

Pour définir le format HTML souhaité :

  • Cliquez sur le bouton radio approprié sur l’onglet HTML de la boîte de dialogue Paramètres de format (menu Outils>Formats), groupe Formats.

Remarque : l’application détecte automatiquement la page de code. Pour changer de page de code, faites votre choix dans le champ Page de code de l’onglet HTML de la boîte de dialogue Paramètres de format.


Enresgistrement de texte reconnu au format PowerPoint

Enregistrement de texte reconnu au format PowerPoint

Les modes de rétention de mise en page peuvent être définis dans l'onglet Formatage de la boîte de dialogue Options (menu Outils>Options).

Remarque :

  • Lors de l'enregistrement de texte au format PPT, les polices utilisées sont celles définies dans l'onglet Formatage de la boîte de dialogue Options (menu Outils>Options) ou celles définies au cours de la modification de texte dans la fenêtre Texte.

Important : lorsque vous enregistrez les résultats au format PPT, les résultats sont enregistrés en tant que fichiers HTML particuliers comprenant différents éléments de la présentation. Pour enregistrer la présentation dans un seul fichier, celle-ci doit être à nouveau enregistrée dans PowerPoint (sélectionnez Enregistrer sous dans le menu Fichier, puis spécifiez PPT comme format d'enregistrement).


Enregistrement de l'image de page

  1. Sélectionnez une page de lot.
  2. Sélectionnez la commande Enregistrer l'image sous dans le menu Fichier. La boîte de dialogue Enregistrer sous apparaît.
  3. Dans le disque et le dossier où vous souhaitez enregistrer le fichier, ainsi que le format du fichier.

    Remarque: Si vous le souhaitez, vous pouvez n’enregistrer que certaines zones d'image encadrées par des blocs (de tout type). Pour cela, sélectionnez le ou les blocs appropriés, puis, dans la boîte de dialogue Enregistrer sous, cliquez sur la case de sélection Enregistrer seulement les blocs sélectionnés. Ce mode ne peut être utilisé que lors de l’enregistrement d’une seule image.

  4. Spécifiez le nom du fichier.
  5. Cliquez sur OK.

Remarque : vous pouvez enregistrer plusieurs images dans un même fichier (TIFF multipage). Pour ce faire :
  1. Sélectionnez les images souhaitées dans la fenêtre Lot.
  2. Sélectionnez la commande Enregistrer sous dans le menu Fichier. Sélectionnez le format TIFF et l'option Enregistrer comme fichier d'image multipage.

Remarque : si vous enregistrez des images de plusieurs pages sélectionnées dans la fenêtre Lot comme fichiers distincts (vous n’utilisez pas le mode d’enregistrement d’images dans un fichier TIFF multipage), les noms des fichiers ont la syntaxe suivante : le préfixe est le nom du fichier que vous saisissez, le suffixe est le nombre à quatre chiffres de la page.

Formats d'image pris en charge


Travailler avec les lots

Le lot est le principal référentiel de données FineReader les images numérisées, le texte reconnu et les autres données sont conservés dans un lot. La majorité des options de FineReader sont définies dans le cadre d'un lot : numérisation, reconnaissance, options d'enregistrement, etc. Les gabarits utilisateur, les langues utilisateur et les groupes de langues "appartiennent" également aux lots. Quand vous créez un nouveau lot, vous pouvez utiliser les paramètres par défaut, les paramètres du lot en cours ou les paramètres enregistrés dans un fichier *.fbt.

Contenu du chapitre

  • Informations générales sur l'utilisation des lots
  • Création d'un nouveau lot
  • Ouverture d'un lot
  • Ajout d'images à un lot
  • Numéro de page de lot
  • Enregistrement d'un lot
  • Fermeture d'un lot
  • Suppression d'un lot
  • Paramètres du lot
  • Recherche en mode texte intégral dans les pages de lot reconnues


Informations générales concernant l'utilisation des lots

Par défaut, un nouveau lot est créé au démarrage de FineReader. Un lot peut contenir jusqu'à 9 999 pages.

Conseil : il peut être utile d'enregistrer les "mêmes" pages dans un même lot. Par exemple, si vous conservez dans un même lot toutes les pages d'un livre, les textes d'une même langue ou les images possédant la même présentation, votre travail s'en trouvera considérablement simplifié.

La fenêtre Lot affiche la liste des pages du lot ouvert. Pour afficher une page, cliquez sur son icône ou cliquez deux fois sur son numéro.Tous les fichiers associés à cette page de lot s'ouvriront dans leur fenêtre respective, c'est-à-dire le fichier texte (si la page a été reconnue) dans la fenêtre Texte et le fichier d'image dans la fenêtre Image.

Deux possibilités sont à votre disposition pour afficher les pages dans la fenêtre Lot :

Affichage de lot | Description
Vignettes | Dans cette vue, les pages du lot s'affichent sous forme de vignettes. Une vignette est simplement une image très de la page d'origine. Des icônes supplémentaires apparaissent sur les vignettes à mesure que vous traitez l'image, pour vous indiquer les actions particulières effectuées : reconnaissance, enregistrement, etc. Cette vue peut être utile pour ouvrir une page précise d'un lot : vous voyez une petite image de la page dans la fenêtre de lot et pouvez ainsi déterminer facilement celle dont vous avez besoin. Pour ouvrir une image, cliquez simplement sur sa vignette.
Détails | Dans cette vue, la fenêtre de lot affiche des informations détaillées concernant chaque page du lot ; vous pouvez trier la liste des pages selon toute caractéristique appropriée. La vue Détails est pratique lorsque vous manipulez des lots de grande taille, car la fenêtre de lot affiche un nombre beaucoup plus grand de pages dans cette vue que dans la vue Vignettes. Cliquez deux fois sur une page pour l'ouvrir.

Pour choisir le type de vue de la page dans la fenêtre Lot :

  • Cliquez sur [image] ou sur [image] dans la barre d'outils Standard, ou
  • Cliquez dans la fenêtre Lot avec le bouton droit de la souris et sélectionnez la commande Afficher>... dans le menu contextuel.

Vous pouvez également régler chaque vue de la fenêtre Lot, c'est-à-dire choisir les caractéristiques affichées, la façon de trier les pages, etc. Pour cela :

  • Cliquez dans la fenêtre Lot avec le bouton droit de la souris et sélectionnez la commande Affichage de lot> Personnaliser dans le menu contextuel. Une boîte de dialogue s'ouvre. Définissez les options de votre choix dans les onglets Vignettes et Détails de cette boîte de dialogue.

Vous pouvez sélectionner plusieurs pages ou une série de pages :

  • Pour sélectionner plusieurs pages consécutives, tenez enfoncée la touche MAJ et cliquez sur la première et la dernière page du groupe que vous souhaitez sélectionner.
  • Pour sélectionner plusieurs pages, tenez enfoncée la touche CTRL et cliquez sur les pages dont vous avez besoin.
  • Pour sélectionner toutes les pages du lot, ouvrez la fenêtre Lot et choisissez la commande Tout sélectionner dans le menu Edition ou appuyez sur CTRL+A.
Cliquez sur les sections suivantes pour savoir comment :
 | Créer un lot
 | Ouvrir un lot
 | Ajouter une image à un lot
 | Supprimer un lot


Création d'un nouveau lot

Pour créer un nouveau lot :

  • Sélectionnez la commande Nouveau lot dans le menu Fichier ou
  • Cliquez sur le bouton Nouveau lot ( [image]).
Ajout d'images à un lot
Paramètres du lot


Ouverture d'un lot

Par défaut, un nouveau lot est créé au démarrage de FineReader.

Remarque : si vous souhaitez qu'à son démarrage, FineReader ouvre le dernier lot que vous avez utilisé, cochez l'option Ouvrir le dernier lot au démarrage dans l'onglet Général de la boîte de dialogue Options (Outils>Options).

Pour ouvrir un autre lot :

  1. Sélectionnez la commande Ouvrir un lot dans le menu Fichier ou cliquez sur le bouton Ouvrir un lot ( [image]). La boîte de dialogue Ouverture de lot apparaît.
  2. Sélectionnez le dossier approprié dans la boîte de dialogue.
    Lorsque vous ouvrez un lot, celui qui était ouvert est automatiquement enregistré et fermé. Si vous avez travaillé sur un nouveau lot et que vous pensez avoir besoin de ce fichier ultérieurement, assurez-vous d'enregistrer ce lot avant de quitter le programme.

Vous pouvez ouvrir le lot directement dans Windows Explorer :

  • Cliquez avec le bouton droit de la souris sur le dossier du lot (représenté par l'icône [image]) et sélectionnez la commande Ouvrir avec FineReader dans le menu contextuel. Une copie de FineReader sera lancée et ouvrira le lot que vous avez sélectionné.


Ajout d'images à un lot

  • Sélectionnez la commande Ouvrir une image dans le menu Fichier ou appuyez sur CTRL+O.
  • Sélectionnez les images souhaitées dans la boîte de dialogue Ouvrir une image.
    FineReader ajoute l'image au lot ouvert et la recopie dans le dossier de lot.

Remarque : Vous pouvez ajouter des images directement depuis Windows Explorer :

  1. Dans Windows Explorer, sélectionnez un fichier d'image ou un groupe de fichiers.
  2. Cliquez sur la sélection à l'aide du bouton droit de la souris, puis dans le menu contextuel, sélectionnez la commande Ouvrir avec FineReader. Si FineReader est actuellement exécuté sur votre ordinateur, les fichiers sélectionnés sont ajoutés au lot actuel. Dans le cas contraire, une copie de FineReader est lancée et les fichiers sélectionnés sont ajoutés à un nouveau lot.
    Cette commande du menu contextuel n'est activée que pour les fichiers au format pris en charge par FineReader 7.0.


Numéro de page de lot

Toutes les pages de lot sont numérotées. Un lot peut contenir jusqu'à 9 999 pages. Le numéro de page est affiché dans le lot.

Vous pouvez renuméroter les pages directement dans la fenêtre Lot ou par l'intermédiaire de la boîte de dialogue Renuméroter les pages.

Pour renuméroter les pages dans la fenêtre Lot :

  1. Cliquez sur une page de la fenêtre Lot ou appuyez sur F2.
  2. Saisissez ensuite le nouveau numéro de la page.

Une fois le numéro de la page modifié, celle-ci est placée de manière à correspondre au nouveau numéro de la fenêtre Lot.

Remarque : cliquer deux fois sur un numéro de page permet d'ouvrir la page correspondante.

Pour renuméroter des pages dans la boîte de dialogue Renuméroter les pages :

  1. Sélectionnez une ou plusieurs pages.
  2. Sélectionnez la commande Renuméroter les pages dans le menu Lot.
  3. Spécifiez le numéro de la première page sélectionnée (celle de plus petit numéro).

Remarque

  1. Si vous voulez renuméroter toutes les pages du lot, sélectionnez l'option Toutes les pages dans la boîte de dialogue Renuméroter les pages.

  2. Si vous ne voulez renuméroter qu'une partie du lot :

    • Sélectionnez les pages à renuméroter dans la fenêtre Lot.
    • Sélectionnez l'option Pages sélectionnées dans la boîte de dialogue Renuméroter les pages.

  3. Si vous voulez que les pages sélectionnées soient renumérotées séquentiellement, sélectionnez l'option Numérotation des pages en continu. Par exemple : les numéros de page étaient 2,5,6. "1" a été défini comme premier numéro. Après renumérotation, les numéros de page seront 1,2,3. Si l'option Numérotation des pages en continu n'avait pas été spécifiée, les numéros de page seraient 1,4,5. Ainsi, la première page se voit attribuer le numéro que vous avez saisi et le reste des pages sera renuméroté de manière à conserver les écarts de numéros initiaux.

    Remarque : si vous ne renumérotez qu'une partie des pages du lot, une page renumérotée peut se voir attribuer un numéro déjà occupé par une page non concernée par la renumérotation. Le cas échéant, FineReader vous avertira et l'ensemble de l'opération sera annulé.


Enregistrement d'un lot

Pour enregistrer un lot :

  • Sélectionnez Enregistrer le lot sous dans le menu Fichier.
  • Dans la boîte de dialogue Enregistrer le lot sous qui s'affiche, spécifiez le nom du lot et l'emplacement dans lequel il sera enregistré.


Fermeture d'un lot

Fermeture d'une page de lot ou d'un lot entier

Pour fermer une page de lot :

  • Sélectionnez la commande Fermer la page en cours dans le menu Lot.

Pour fermer une page de lot :

  • Sélectionnez la commande Fermer un lot dans le menu Fichier.


Suppression d'un lot

Remarque : la suppression d'un lot implique la suppression de l'intégralité de son contenu, c'est-à-dire toutes ses pages (images et texte), ainsi que tout fichier supplémentaire créé en travaillant avec le lot : gabarits et langues utilisateur, etc. En pratique, vous supprimez tout le contenu du dossier de lot.

  • Pour supprimer un lot, sélectionnez la commande Supprimer le lot dans le menu Lot.

Pour supprimer une page de lot :

  1. Sélectionnez les pages à supprimer dans la fenêtre Lot.
  2. Sélectionnez la commande Supprimer la page dans le menu Lot ou appuyez simplement sur SUPPR.


Paramètres du lot

Pour enregistrer les paramètres du lot dans un fichier :

  • Сliquez sur le bouton Enregistrer de l'onglet Général (Outils>Options). La boîte de dialogue Enregistrer le modèle de lot sous s'ouvre.
  • Entrez un nom de fichier.

Les paramètres suivants sont enregistrés : les paramètres des onglets Reconnaissance, Numériser/Ouvrir une image, Formatage et Vérification orthographique, ainsi que les paramètres de l'onglet Paramètres de mise en forme. Les langues utilisateur, les groupes de langues utilisateur et les motifs utilisateur sont également enregistrés dans un fichier. Si vous souhaitez appliquer ce modèle à tous les lots, cochez la case Appliquer ce modèle aux nouveaux lots dans la boîte de dialogue Enregistrer le modèle de lot sous.

Pour renvoyer les paramètres par défaut :

  • Сliquez sur le bouton Défaut dans l'onglet Général.

Pour charger les paramètres :

  • Сliquez sur le bouton Charger dans l'onglet Général, puis sélectionnez le fichier Modèle de lot FineReader (*.fbt) contenant les paramètres de votre choix.


Recherche en mode texte intégral dans les pages du lot reconnues

Remarque : pour utiliser cette option, Explorer 4.0 ou ultérieur est requis.

Vous pouvez rechercher des mots sous leurs diverses formes grammaticales dans l'ensemble des pages reconnues. L'élément recherché peut être un mot ou un groupe de mots. Les mots peuvent se présenter sous diverses formes (pour les langues prises en charge par le dictionnaire) ; les mots recherchés peuvent se trouver à n'importe quel endroit du texte et ne pas se suivre.

Pour ce faire :

  1. dans le menu Edition, sélectionnez la commande Recherche avancée ou appuyez sur les touches ALT+F3.
  2. La fenêtre Rechercher s'ouvre en bas de la fenêtre Zoom.
  3. Dans le champ Chercher, tapez le texte à rechercher. Vous pouvez également y coller le contenu du Presse-papiers ou sélectionner une ancienne recherche dans la liste.
  4. CCliquez sur le bouton Chercher.

Le numéro des pages du lot dans lesquelles figurent TOUS les mots saisis dans le champ Chercher s'affiche dans la fenêtre Résultats de la recherche . Pour toutes les pages du lot ainsi trouvées, la fenêtre affiche les données dernièrement modifiées, ainsi que la première section de la page contenant les termes recherchés (mis en évidence). Cliquez sur le numéro de la page pour l'ouvrir dans les fenêtres Image, Texte et Zoom ; dans chacune de celles-ci, tous les mots trouvés sont mis en évidence par la couleur du fond.

Remarque : la fonction de recherche avancée ne prend pas en charge les caractères spéciaux (comme les pieds de mouches et les marques de paragraphe).


Traitement des documents en réseau

La version Corporate Edition de ABBYY FineReader est spécialement conçue pour la gestion des documents de réseau. Chaque ordinateur impliqué dans la gestion de réseau doit être équipé d'une copie indépendante de FineReader. Pour plus d'informations sur l'installation d'ABBYY FineReader sur des stations de travail, l'utilisation de License Manager et l'utilisation du programme sur un réseau local, reportez-vous au "Guide de l'administrateur système" qui se trouve dans le dossier Administrator's Guide sur le serveur où FineReader est installé.

La version Corporate Edition d’ABBYY FineReader vous permet de :

  1. Travailler sur un même lot en réseau

    Vous améliorerez ainsi les performances de la modification multiutilisateur de documents. Vous pouvez également suivre le processus de modification de documents dans son ensemble (identifiant de la personne ayant ouvert la page du lot et nom de son ordinateur, utilisateur ayant numérisé, reconnaissant ou ayant vérifié la page, etc.) Enfin, tout le groupe travaillant sur le même lot peut accéder aux modifications apportées par un utilisateur à une page.

  2. Travail de groupe à l'aide des mêmes langues et dictionnaires d'utilisateur

    Avec ABBYY FineReader Corporate Edition, plusieurs utilisateurs peuvent travailler avec les mêmes langues et les mêmes dictionnaires. Ils peuvent élargir leurs dictionnaires utilisateurs simultanément, c'est-à-dire pendant la vérification orthographique.

  3. Travailler en groupe avec des dictionnaires personnalisés pour les langues supportant un dictionnaire

    ABBYY FineReader propose des dictionnaires intégrés pour les langues supportant un dictionnaire. Ces dictionnaires contiennent les mots les plus utilisés. Ils peuvent toutefois ne pas inclure les noms propres, les termes techniques spécifiques, les acronymes, etc. Afin d'améliorer la qualité de la reconnaissance (FineReader vérifie les mots qu'il reconnaît dans le dictionnaire) et d'accélérer la vérification orthographique, vous pouvez ajouter des mots de ce type dans un dictionnaire personnalisé. Avec ABBYY FineReader Corporate Edition, plusieurs utilisateurs peuvent travailler avec le même dictionnaire personnalisé.

Contenu du chapitre :

  • Travailler en réseau sur un même lot
  • Travail de groupe à l'aide des mêmes langues et dictionnaires utilisateurs
  • Travailler en groupe avec des dictionnaires personnalisés pour les langues supportant un dictionnaire


Travailler en réseau sur un même lot

Travailler sur un même lot en réseau

(disponible uniquement dans FineReader version Corporate Edition)

  1. Créez/Ouvrez un lot et réglez les options de numérisation et de reconnaissance requises.
    Lancez FineReader et ouvrez le lot à traiter sur tous les ordinateurs concernés.
  2. Lancez la reconnaissance en arrière-plan (Traitement>Lancer la reconnaissance en arrière-plan ) sur tous les postes concernés.
  3. Lancez la numérisation sur le poste de travail équipé d’un scanner à chargeur automatique.

    4. Conseil : si votre scanner à haut débit ne prend pas en charge le format TWAIN, vous pouvez numériser directement les pages dans le dossier de lot de FineReader. Pour ce faire, numérisez les images à l'aide de n'importe quelle application de numérisation fournie avec votre scanner haut débit sur l'ordinateur lié au scanner. Sélectionnez ensuite le dossier de lot FineReader pour l’enregistrement de ces images. Il vous suffit alors de nommer les images numérisées en suivant cette règle : les fichiers doivent porter les noms 0001.tif, 0002.tif, 0003.tif, etc.(selon l'ordre de la numérisation).

    FineReader détectera et traitera automatiquement les images que vous numérisez.

  4. Vous pouvez alors modifier le texte reconnu et l’enregistrer dans un fichier ou l'exporter vers une application de votre choix.
Vous pouvez afficher l'état de chaque page (si la page a été numérisée, reconnue, modifiée ou enregistrée, quel utilisateur du réseau effectue la modification et la numérisation, etc.) dans la fenêtre Lot. Ces informations sont affichées dans les colonnes correspondantes dans l'affichage des Détails des pages du lot. Pour régler l'affichage des Détails des pages :
  • Cliquez sur [image] dans la barre d'outils Standard, ou
  • cliquez avec le bouton droit de la souris dans la fenêtre Lot et sélectionnez Affichage>Détails dans le menu contextuel.
Vous pouvez personnaliser l'affichage des détails des pages : spécifiez les colonnes qui doivent être affichées dans la fenêtre Lot ou sélectionnez la colonne selon laquelle les pages seront triées. Pour ce faire :
  • Cliquez avec le bouton droit de la souris dans la fenêtre Lot et sélectionnez Affichage >Personnaliser. Réglez les options nécessaires dans l'onglet Détails de la boîte de dialogue Paramètres d'affichage du lot.
Si plusieurs postes traitent un lot, FineReader leur répartit automatiquement le travail. Chaque nouvelle page scannée est « récupérée » par le premier poste de travail disponible sur lequel la reconnaissance en arrière-plan s’effectue. Cette page est alors verrouillée et inaccessible pour tous les autres ordinateurs. Vous pouvez actualiser la liste des pages du lot en appuyant sur F5 ou en sélectionnant la commande Actualiser la liste de pages dans le menu Lot. Simultanément, d'autres postes de travail (ou le même) peuvent ouvrir des pages reconnues pour les vérifier, les modifier et les enregistrer. Tout le groupe travaillant sur le même lot peut accéder aux modifications apportées par un utilisateur.

Remarque : si votre lot contient de nombreuses pages, vous remarquerez que la vitesse de reconnaissance est accrue sur les systèmes multiprocesseurs en mode Arrière-plan.


Travail de groupe à l'aide des mêmes langues et dictionnaires utilisateur

(disponible uniquement dans FineReader version Corporate Edition)

Créez un lot et réglez les options de numérisation et de reconnaissance requises.

Tous les dictionnaires et langues utilisateur que vous reliez sont stockés dans un dossier. Il s'agit du dossier de lot par défaut. Avant de créer une langue utilisateur utilisant un dictionnaire utilisateur, vous devez spécifier le dossier dans lequel stocker les langues et dictionnaires utilisateur. Pour spécifier le dossier :

  • Cliquez sur le bouton Modifier dans la boîte de dialogue Editeur de langue (Outils>Editeur de langue), puis sélectionnez le dossier dans la boîte de dialogue qui s'affiche.
Tous les dictionnaires et langues utilisateur que vous reliez sont stockés dans ce dossier.

Une fois l'installation terminée, enregistrez les paramètres du lot dans un fichier de modèle de lot (*.fbt) :

  • Sélectionnez Options>Reconnaissance, puis cliquez sur le bouton Enregistrer (Outils>Options). Dans la boîte de dialogue Enregistrer le modèle de lot sous, sélectionnez le dossier, puis saisissez le nom du fichier.
Pour que plusieurs utilisateurs travaillent avec les langues utilisateur et leurs dictionnaires connexes, ils doivent tous charger les paramètres de lot depuis le fichier .fbt enregistré précédemment lors href="../BatchWork/Create.htm">de la création d'un lot.

Pour ce faire :

Sélectionnez l'élément Modèle de lot (.fbt) dans le champ Modèle. Dans la boîte de dialogue Ouvrir un modèle de lot , sélectionnez le fichier .fbt requis Les paramètres de lot enregistrés précédemment, ainsi que le chemin d'accès aux langues utilisateur et à leurs dictionnaires sont définis. Par conséquent, tous les utilisateurs auront le même chemin d'accès aux langues utilisateur et à leurs dictionnaires.

L’emploi de ces langues utilisateur pour la reconnaissance et la vérification orthographique vous permet de modifier leurs dictionnaires. Les modifications apportées par un utilisateur sont disponibles à l'ensemble des utilisateurs du dossier. Les langues utilisateur créées dans ce dossier sont disponibles pour tous les utilisateurs ayant chargé ce modèle de lot. La liste des langues utilisateur disponibles, ainsi que leurs propriétés s'affichent dans la boîte de dialogue Editeur de langue du groupe Langues définies par l'utilisateur.

Lorsque un utilisateur ajoute ou supprime un mot du dictionnaire, celui-ci se verrouille. Le dictionnaire est mis à jour lorsque un utilisateur clique sur le bouton Ajouter de la boîte de dialogue Vérification orthographique, ou sur tout autre bouton de la boîte de dialogue Afficher les dictionnaires.

Remarque :

  1. Si vous utilisez un dossier dans lequel plusieurs dictionnaires de différents utilisateurs sont stockés, ces derniers doivent avoir accès en lecture et en écriture à ce dossier.
  2. Lorsqu'une langue utilisateur est utilisée par plusieurs utilisateurs, elle n'est accessible qu'en lecture seulement ; vous ne pouvez donc pas modifier les paramètres d'une langue utilisateur déjà créée. Vous pouvez, cependant, ajouter ou supprimer des entrées dans le dictionnaire utilisateur de cette langue.


Travail de groupe à l'aide de dictionnaires personnalisés, pour les langues prenant en charge les dictionnaires

(disponible uniquement dans FineReader version Corporate Edition)

Créez un lot et réglez les options de numérisation et de reconnaissance requises Les dictionnaires personnalisés pour les langues principales prédéfinies, (langues pour lesquelles un dictionnaire est disponible), sont enregistrés par défaut dans le dossier où l'application a été installée (pour Windows 2000 : Documents et paramètres\[profil de l'utilisateur]\Données de l'application\ABBYY\FineReader\7.00\UserDictionaries).

Pour permettre à plusieurs utilisateurs d'utiliser les mêmes dictionnaires personnalisés pour des langues prédéfinies, spécifiez un dossier public où l'ensemble des dictionnaires de ce type sont enregistrés. Il peut s'agir d'un dossier local ou réseau. Pour spécifier un dossier :

  • Cliquez sur le bouton Parcourir, situé dans la page de l'onglet Vérification orthographique de la boîte de dialogue Options (menu Outils>Options). Sélectionnez le dossier dans lequel stocker les dictionnaires utilisateur pour les langues prédéfinies.
Les utilisateurs peuvent ajouter à ces dictionnaires personnalisés. Lorsque un utilisateur ajoute ou supprime un mot du dictionnaire, celui-ci se verrouille. Les modifications apportées par un utilisateur sont disponibles à l'ensemble des utilisateurs du dossier. Le dictionnaire est mis à jour lorsque un utilisateur clique sur le bouton Ajouter de la boîte de dialogue Vérification orthographique, ou sur tout autre bouton de la boîte de dialogue Sélection de dictionnaire.

Remarque : si plusieurs utilisateurs utilisent le dossier dans lequel les dictionnaires personnalisés sont stockés, tous ces utilisateurs doivent avoir accès en lecture et en écriture au dossier.


Alphabet utilisé dans les expressions normales

Nom de l’élément | Signe conventionnel d’expression normale | Exemples d’utilisation et explications
Tout caractère | . | c.t. : signale les mots tels que "cat", "cot".
Caractère d’une plage donnée | [] | [b-d]ell : signale les mots tels que "bell", "cell", "dell". [ty]ell : signale les mots tels que "tell" et "yell".
Caractère hors d’une plage donnée | [^] | [^y]ell : signale les mots tels que "dell", "cell", "tell", mais interdit "yell". [^n-s]ell : signale les mots tels que "bell", "cell", mais interdit "nell", "oell", "pell", "qell", "rell" et "sell".
Ou | | | c(a|u)t : signale les mots "cat" et "cut".
0 ou plusieurs occurrences de suite. | * | 10* : signale les nombres 1, 10, 100, 1000, etc.
1 ou plusieurs occurrences de suite. | + | 10+ : autorise les nombres 10, 100, 1000, etc., mais interdit 1.
Lettre ou chiffre | [0-9a-zA-Z0-O_-/] | [0-9a-zA-Z0-O_-/] : autorise un seul caractère ; [0-9a-zA-Z0-O_-/]+ : autorise n’importe quel mot.
Lettre latine majuscule | [A-Z] |
Lettre latine minuscule | [a-z] |
Lettre cyrillique majuscule | [_-/] |
Lettre cyrillique minuscule | [0-O] |
Chiffre | [0-9] |
Espace | \s |
Caractère utilisé par le système. | @ |

Remarque

  1. Certains caractères utilisés dans les expressions normales sont "auxiliaires", c’est-à-dire utilisés par le système. Comme vous le constatez dans la liste ci-dessus, ces caractères sont les crochets, les points, etc. Si vous souhaitez saisir un caractère auxiliaire comme caractère normal, vous devez le faire précéder d’une barre oblique inverse (\). Exemple : [t-v]x+ indique les mots tels que tx, txx, etc., ux, uxx, etc., mais \[t-v\]x+ signale les mots tels que [t-v]x, [t-v]xx, [t-v]xxx etc.
  2. Si vous devez grouper certains éléments d’expression normale, utilisez des crochets. Par exemple, (a|b)+|c indique c et toute combinaison telle que abbbaaabbb, ababab, etc. (un mot de longueur non nulle pouvant contenir un nombre indéterminé de a et de b dans n’importe quel ordre), tandis que a|b+|c indique les a, c et b, bb, bbb, etc.

Exemples d’expressions normales

Supposons que vous deviez reconnaître des tableaux de "données personnelles" (nous utiliserons un exemple de document personnel en russe) et que ces tableaux contiennent des champs tels qu’une date d’émission de passeport, le prénom et le nom, ainsi que la série et le numéro du passeport. Vous pouvez créer de nouvelles langues pour les données et les passeports, puis définir des expressions normales pour ceux-ci.

Langue "date d’émission"

Le numéro indiquant le jour peut comporter un chiffre (par exemple 1, 2, etc.) ou deux (par exemple, 02, 12), mais ne peut pas avoir une valeur nulle (00 ou 0). L’expression normale du jour se présentera sous la forme suivante : ((|0)[1-9])|([1|2][0-9])|(30)|(31).

L’expression normale du mois se présentera sous la forme suivante : ((|0)[1-9])|(10)|(11)|(12).

L’expression normale de l’année se présentera sous la forme suivante : ([19][0-9][0-9]|([0-9][0-9])|([20][0-9][0-9]|([0-9][0-9]).

Il reste à combiner l'ensemble et à séparer les numéros par des points (exemple : 1.03.1999). Le point est un signe auxiliaire ; c’est pourquoi il doit être précédé d’une barre oblique inverse (\). L’expression normale de la date complète se présentera alors sous la forme suivante :

((|0)[1-9])|([1|2][0-9])|(30)|(31)\. ((|0)[1-9])|(10)|(11)|(12)\.((19)[0-9][0-9])|([0-9][0-9])|([20][0-9][0-9]|([0-9][0-9])

Langue "série du passeport"

La référence de série d'un passeport russe se présente sous la forme d’un nombre romain de la série suivante : 1-10, 20 et 30, puis un tiret, suivi de deux lettres cyrilliques majuscules telles que VI-!_, ou XXX-_.. L’expression normale de la série du passeport se présentera alors sous la forme suivante :

((|X|XX|XXX)(|I|II|III|IV|V|VI|VII|VIII|IX))-[_-/][_-/]

Langue "adresse électronique"

Vous pouvez facilement créer une langue pour les électroniques. L’expression normale d’une adresse électronique se présentera sous la forme suivante :

[a-zA-Z0-9_\-\.]+\@[a-z0-9\.\-]+


Charactères Langues de Reconnaîssance qui peuvent être représentées incorrectement dans la fenêtre Editeur du Texte

Caractères Langues de Reconnaissance qui peuvent être représentées incorrectement dans la fenêtre Editeur du Texte

Langue de reconnaissance

Caractère
Langues principales
Arménien (Est, Ouest, Grabar) | Arial Unicode MS(2)
Tatar | MS Core Fonts 2.82(1) (Arial, Courier New et Times New Roman)
Langues supplémentaires
Abkhaz | Arial Unicode MS(2)
Avar | Arial Unicode MS(2), Lucida Sans Unicode(3)
Agul | Arial Unicode MS(2), Lucida Sans Unicode(3)
Adyghé | Arial Unicode MS(2), Lucida Sans Unicode(3)
Azerbaïdjanais (cyrillique), Azerbaïdjanais (latin) | MS Core Fonts 2.82 (Arial, Courier New et Times New Roman)
Altai | Arial Unicode MS(2), Lucida Sans Unicode(3)
Bashkir | Arial Unicode MS(2), Palatino Linotype(2)
Buryat | MS Core Fonts 2.82(1) (Arial, Courier New et Times New Roman)
Chuvash | Arial Unicode MS(2)
Chukchee | Arial Unicode MS(2), Lucida Sans Unicode(3)
Dargwa | Arial Unicode MS(2), Lucida Sans Unicode(3)
Dungan | MS Core Fonts 2.82(1) (Arial, Courier New et Times New Roman)
Ingush | Arial Unicode MS(2), Lucida Sans Unicode(3)
Gagauz | Arial Unicode MS(2)
Hausa | Arial Unicode MS(2), Lucida Sans Unicode(3)
Kabardien | Arial Unicode MS(2), Lucida Sans Unicode(3)
Kalmyk | MS Core Fonts 2.82(1) (Arial, Courier New et Times New Roman)
Karakalpak | MS Core Fonts 2.82(1) (Arial, Courier New et Times New Roman)
Kazakh | MS Core Fonts 2.82(1) (Arial, Courier New et Times New Roman)
Khakass | Arial Unicode MS(2)
Khanty | Arial Unicode MS(2)
Kirghize | MS Core Fonts 2.82(1) (Arial, Courier New et Times New Roman)
Koryak | Arial Unicode MS(2), Lucida Sans Unicode(3)
Lak | Arial Unicode MS(2), Lucida Sans Unicode(3)
Lezgi | Arial Unicode MS(2), Lucida Sans Unicode(3)
Mansy | Arial Unicode MS(2), Lucida Sans Unicode(3)
Mari | Arial Unicode MS(2)
Mongol | MS Core Fonts 2.82(1) (Arial, Courier New et Times New Roman)
Nenets | MS Core Fonts 2.82(1) (Arial, Courier New et Times New Roman)
Ossetien | Arial Unicode MS(2)
Russe (ancienne orthographe) | Arial Unicode MS(2), Palatino Linotype(2)
Tabasaran | Arial Unicode MS(2), Lucida Sans Unicode(3)
Tadjik | Arial Unicode MS(2), Palatino Linotype(2)
Tchétchène | Arial Unicode MS(2), Lucida Sans Unicode(3)
Tuvinien | MS Core Fonts 2.82(1) (Arial, Courier New et Times New Roman)
Turkmène | MS Core Fonts 2.82(1) (Arial, Courier New et Times New Roman)
Udmurt | Arial Unicode MS(2)
Ouzbèque (cyrillique) | MS Core Fonts 2.82(1) (Arial, Courier New et Times New Roman)
Zulu | Arial Unicode MS(2), Lucida Sans Unicode(3)
Yakut | Arial Unicode MS(2)

Où trouver\Fourni avec

(1) http://www.microsoft.com/typography/fontpack/default.htm

(2) Microsoft Office 2000

(3) Windows NT 4.0


Raccourcis clavier

  • Menu Fichier
  • Menu Edition
  • Menu Affichage
  • Menu Lot
  • Menu Traitement
  • Menu Outils
  • Menu Fenêtre
  • Menu Aide
  • Touches générales

Menu Fichier

Pour : | Appuyez sur :
Ouvrir une image depuis un fichier | CTRL+O
Numériser une image | CTRL+K
Numériser des images multiples | CTRL+MAJ+K
Arrêter la numérisation | CTRL+T
Créer un nouveau lot | CTRL+N
Ouvrir un lot | CTRL+P
Enregistrer un texte dans un fichier | CTRL+F2
Enregistrer une image dans un fichier | F12

Retour au début

Menu Edition

Pour : | Appuyez sur :
Annuler la dernière action | CTRL+Z
Rétablir la dernière action annulée | CTRL+Y
Couper la sélection vers le Presse-papiers | CTRL+X
Copier la sélection vers le Presse-papiers | CTRL+INSER ou CTRL+C
Coller le contenu du Presse-papiers | CTRL+V ou MAJ+INSER
Supprimer le bloc actif, la sélection ou les pages sélectionnées | SUPPR
Sélectionner tout le texte de la fenêtre Texte, toutes les pages du lot ou tous les blocs de l'image ouverte | CTRL+A
Chercher le texte spécifié | CTRL+F
Chercher l'occurrence suivante du texte recherché | F3
Chercher et remplacer le texte spécifié | CTRL+H

Retour au début

Menu Affichage

Pour : | Appuyez sur :
Agrandir l'image dans la fenêtre Image | CTRL+MAJ+NUM+
Réduit l'image dans la fenêtre Image | CTRL+MAJ+NUM-
Zoom avant sur des blocs sélectionnés | CTRL+MAJ+NUM*
Propriétés | ALT+ENTREE

Retour au début

Menu Lot

Pour : | Appuyez sur :
Ouvrir la page suivante du lot | ALT+BAS
Ouvrir la page précédente du lot | ALT+HAUT
Ouvrir une page de numéro spécifié | CTRL+G
Fermer la page en cours | CTRL+4
Supprimer le texte reconnu dans la fenêtre Texte | CTRL+MAJ+SUPPR
Supprimer tous les blocs dans la fenêtre Image et tout le texte reconnu dans la fenêtre Texte | CTRL+SUPPR
Actualiser la liste de pages | F5

Retour au début

Menu Traitement

Pour : | Appuyez sur :
Numériser et lire une image | CTRL+D
Ouvrir et lire une image | CTRL+MAJ+D
Lancer l'assistant Numériser&Lire | CTRL+W
Analyser la présentation | CTRL+E
Analyser la présentation de toutes les pages du lot | CTRL+MAJ+E
Lire les pages actives ou sélectionnées | CTRL+R
Lire toutes les pages du lot | CTRL+MAJ+R
Lire les blocs actifs ou sélectionnés | CTRL+MAJ+B

Retour au début

Menu Outils

Pour : | Appuyez sur :
Vérifier l'orthographe du texte reconnu | F7
Aller sur le mot incertain de l’erreur précédente | F4
Aller sur le mot incertain de l’erreur suivante | MAJ+F4
Afficher les dictionnaires | CTRL+MAJ+V
Traduire un terme avec Lingvo | CTRL+MAJ+T
Ouvrir l'Editeur de langue pour créer ou modifier des langues et des groupes de langues | CTRL+MAJ+L
Ouvrir l'Editeur de gabarit pour créer ou modifier des langues et des groupes de langues | CTRL+MAJ+A
Définir les paramètres de numérisation | CTRL+MAJ+S
Ouvrir la boîte de dialogue des paramètres de format pour définir les options d'enregistrement des formats pris en charge en sortie | CTRL+MAJ+X
Ouvrir la boîte de dialogue Options | CTRL+MAJ+O

Retour au début

Menu Fenêtre

Pour : | Appuyez sur :
Ouvrir la fenêtre suivante | CTRL+F6
Ouvrir la fenêtre précédente | CTRL+MAJ+F6
Ouvrir la fenêtre Lot | ALT+1
Ouvrir la fenêtre Image | ALT+2
Ouvrir la fenêtre Texte | ALT+3
Ouvrir la fenêtre Zoom | ALT+4
Passer à la fenêtre Recherche avancée | ALT+5
Ouvrir la fenêtre Recherche avancée | ALT+F3

Retour au début

Menu Aide

Pour : | Appuyez sur :
Ouvrir l'aide | F1

Retour au début

Raccourcis généraux

Pour : | Appuyez sur :
Mettre la sélection en caractères gras | CTRL+B
Mettre la sélection en caractères italiques | CTRL+I
Mettre la sélection en caractères soulignés | CTRL+U
Passer à la cellule de tableau voisine | flèche vers la gauche, la droite, le haut et le bas

Retour au début


Menus de FineReader

  • Menu Fichier
  • Menu Edition
  • Menu Affichage
  • Menu Lot
  • Menu Image
  • Menu Traitement
  • Menu Outils
  • Menu Fenêtre
  • Menu Aide


Menu : Fichier

Option de menu : Utilisation :
Ouvrir une image | Ajoute une image au lot. L'image est copiée dans le dossier de lot.
Numériser une image | Numérise une image.
Numériser des images multiples | Numérise des images jusqu'à ce que vous mettiez fin à la numérisation. Sélectionnez la commande Arrêter la numérisation du menu Fichier pour arrêter la numérisation.
Arrêter la numérisation | Arrête la numérisation.
Répertoire de veille (Corporate Edition uniquement) | Ouvre la boîte de dialogue Répertoire de veille où vous pouvez activer l'option de contrôle des dossiers (toutes les images ajoutées au dossier spécifié seront automatiquement ouvertes dans la fenêtre FineReader).
Désactiver le répertoire de veille (Corporate Edition uniquement) | Désactive le contrôle de dossiers.
Nouveau lot | Crée un lot.
Ouvrir un lot Ouvre la boîte de dialogue Ouverture de lot. Elle vous permet de sélectionner le lot sur lequel vous souhaitez travailler. Si vous voulez que FineReader ouvre automatiquement au démarrage le dernier lot sur lequel vous avez travaillé :
  • Sélectionnez l'option Ouvrir le dernier lot au démarrage sur l'onglet Général de la boîte de dialogue Options (menu Outils >Options).
Enregistrer le lot sous | Enregistre le lot actuel.
Fermer un lot | Ferme le lot en cours Le lot est enregistré automatiquement lors de sa fermeture.
Assistant Enregistrement | Ouvre l'assistant Enregistrement pour vous permettre de sélectionner les options d'enregistrement et l'application de destination.
Enregistrer le texte sous | Enregistre le texte reconnu dans un fichier sur disque.
Envoyer les pages sélectionnées vers> Envoie le texte reconnu à l'application sélectionnée sans sauvegarde préalable sur disque. Si vous souhaitez n'exporter que certaines pages du lot, sélectionnez-les d'abord.

Remarque : si vous avez modifié le texte reconnu dans l'éditeur de texte de FineReader ou changé certaines options d'enregistrement après avoir copié ce texte dans le presse-papiers, si vous utilisez la fonction Coller dans d'autres applications vous obtiendrez le texte modifié (et non celui copié précédemment dans le presse-papiers) et les options modifiées seront utilisées.
Envoyer toutes les pages vers> Envoie toutes les pages reconnues à l'application sélectionnée sans sauvegarde préalable sur disque.

Remarque : si vous avez modifié le texte reconnu dans l'éditeur de texte de FineReader ou changé certaines options d'enregistrement après avoir copié ce texte dans le presse-papiers, si vous utilisez la fonction Coller dans d'autres applications vous obtiendrez le texte modifié (et non celui copié précédemment dans le presse-papiers) et les options modifiées seront utilisées.
Enregistrer l'image sous | Enregistre l'image de la page ou du bloc sélectionné.
Imprimer l’image | Permet d'ouvrir la boîte de dialogue Imprimer. Vous pouvez utiliser cette commande pour imprimer l'image de la page en cours ou les images des pages sélectionnées.
Imprimer le texte | Permet d'ouvrir la boîte de dialogue Imprimer. Vous pouvez utiliser cette commande pour imprimer le texte de la page en cours ou des pages sélectionnées dans la fenêtre Lot
Quitter | Quitte FineReader.


Menu : Edition

Option de menu : | Utilisation :
Annuler | Annule la dernière action.
Rétablir | Annule la dernière action Annuler.
Couper | Coupe la sélection vers le Presse-papiers.
Copier | Copie la sélection vers le Presse-papiers.
Coller | Insère le contenu du Presse-papiers au point d'insertion.
Effacer | Supprime le texte sélectionné dans la fenêtre Texte, les pages sélectionnées dans la fenêtre Lot ou les blocs tracés dans la fenêtre Image.
Tout sélectionner | Sélectionne tout le texte dans la fenêtre Texte, toutes les pages dans la fenêtre Lot ou tous les blocs dans la fenêtre Image.
Chercher | Recherche l'élément dans le texte de la page en cours ou dans le lot tout entier.
Chercher suivant | Répète la dernière recherche.
Remplacer | Recherche l'élément et le remplace par le texte spécifié dans le texte de la page en cours ou dans le lot tout entier.
Recherche avancée | Permet de rechercher le texte saisi dans toutes les pages du lot. Remarque : l'élément recherché peut être un mot ou un groupe de mots. Les mots peuvent se présenter sous diverses formes.
Segmenter les cellules du tableau | Sépare des cellules précédemment fusionnées.
Fusionner les cellules du tableau | Fusionne les cellules sélectionnées en une seule. Le contenu de ces cellules est reconnu comme le contenu d'une seule cellule.
Fusionner les lignes du tableau | Fusionne les lignes sélectionnées en une seule en conservant les colonnes du tableau. Le contenu des lignes fusionnées dans chaque colonne est reconnu comme le contenu d'une seule cellule.


Menu : Affichage

Option de menu : Utilisation :
Echelle fenêtre Image Modifie les modalités d'affichage du document.

Si vous sélectionnez le mode Largeur de page, il n'est pas nécessaire de faire défiler le document horizontalement.

Si vous sélectionnez le mode Hauteur de page, il n'est pas nécessaire de faire défiler le document verticalement.

Si vous sélectionnez le mode Page entière, toute la page est affichée.

L'option Zoom avant double l'échelle de l'image et Zoom arrière la divise par deux.

La commande Afficher les blocs sélectionnés agrandit l'image pour faire apparaître les blocs sélectionnés et pour qu'ils soient aussi grands que possible.
Echelle fenêtre Zoom | Modifie les modalités d'affichage du document dans la fenêtre Zoom. Vous pouvez sélectionner toute valeur d'échelle entre 50% et 200%. L'option Zoom avant double l'échelle de l'image et Zoom arrière la divise par deux. L'option Pixel pour pixel affiche l'image à sa taille réelle en pixels.
Echelle fenêtre Texte | Modifie les modalités d'affichage du document dans la fenêtre Texte. Vous pouvez sélectionner toute valeur d'échelle entre 50% et 200%.
Affichage de lot | Modifie les modalités d'affichage du lot dans la fenêtre Lot.
Fenêtre Lot | Modifie la position de la fenêtre Lot dans la fenêtre principale de FineReader.
Fenêtres Image et Texte | Affiche ou masque les fenêtres Image et/ou Texte dans la fenêtre principale de FineReader. Vous pouvez afficher les deux fenêtres à la fois ou l'une des deux seulement.
Fenêtre Zoom | Modifie la position de la fenêtre Zoom dans la fenêtre principale de FineReader.
Barres d'outils | Affiche ou masque la barre d'outils sélectionnée. Sélectionnez la barre d'outils à afficher ou masquer.
Barre d'état | Affiche ou masque la Barre d'état en bas de l'écran.
Propriétés | Ouvre la boîte de dialogue Propriétés. Celle-ci affiche les informations suivantes, selon la nature de l'objet ouvert : pour une image ouverte, type et taille de l'image et résolution de numérisation ; pour un bloc, paramètres du bloc actif ; pour une page de lot, détails de la page sélectionnée (date de création, reconnaissance, modification, etc.)


Menu : Lot

Option de menu : | Utilisation :
Ouvrir la page suivante | Ouvre la page de lot suivante.
Ouvrir la page précédente | Ouvre la page de lot précédente.
Atteindre page | Vous demande le numéro de la page de lot à ouvrir, puis ouvre celle-ci.
Fermer la page en cours | Referme la page ouverte.
Renuméroter les pages | Modifie le numéro de la page en cours, ou renumérote les pages de lot sélectionnées ou toutes les pages du lot.
Supprimer le texte | Supprime le texte reconnu.
Supprimer les blocs et le texte | Supprime le texte reconnu et les blocs tracés sur l'image source.
Supprimer la page | Supprime les pages de lot sélectionnées.
Supprimer le lot | Supprime le lot ouvert.
Actualiser la liste de pages | Actualise les informations sur le lot. Cette option est utile quand vous travaillez en réseau.


Menu : Image

Option de menu : | Utilisation :
Type de bloc/Zone de reconnaissance | Attribue au bloc le type Zone de reconnaissance.
Type de bloc/Texte | Attribue au bloc le type Texte.
Type de bloc/Tableau | Attribue au bloc le type Tableau.
Type de bloc/Image | Attribue au bloc le type Image.
Type de bloc/Code barre | Attribue au bloc le type Code barre.
Rotation à droite | Fait tourner l’image de 90° vers la droite.
Rotation à gauche | Fait tourner l’image de 90° vers la gauche.
Rotation à 180° | Fait tourner l’image de 180°.
Basculement horizontal | Bascule l’image horizontalement.
Basculement vertical | Bascule l’image verticalement.
Inverser l’image | Inverse l’image. Augmente la qualité de reconnaissance des images inversées (caractères en blanc sur fond noir).
Nettoyer l’image | Supprime de l’image les points noirs superflus.
Nettoyer le bloc | Supprime d'un bloc les points noirs superflus.
Enregistrer les blocs | Enregistre le modèle de bloc dans un fichier.
Charger les blocs | Charge le modèle de bloc et l’applique à la page active.
Choisir un outil/Tracer une zone de reconnaissance | Trace une zone de reconnaissance. Cliquez sur le bouton 2 - Lire pour analyser et lire le bloc tracé. Le texte reconnu apparaît dans la fenêtre Texte.
Choisir un outil/Tracer un bloc de texte | Trace un bloc de texte pouvant contenir une seule colonne de texte sans images ni tableaux.
Choisir un outil/Tracer un bloc de tableau | Trace un bloc de tableau. FineReader analyse le tableau automatiquement après avoir démarré la reconnaissance. Le bloc est affiché sous forme de tableau dans le texte reconnu.
Choisir un outil/Tracer un bloc d’image | Trace un bloc d’image. Le bloc peut contenir une image ou toute autre partie du texte à afficher sous forme d’image dans le texte reconnu.
Choisir un outil/Sélectionner des objets | Déplace les bordures de bloc. Sélectionne et modifie des blocs. Pour sélectionner et déplacer plusieurs blocs, faites glisser le curseur sur les blocs à sélectionner.
Choisir un outil/Ajouter une partie de bloc | Ajoute une zone rectangulaire à un bloc.
Choisir un outil/Couper une partie de bloc | Coupe une zone rectangulaire d’un bloc.
Choisir un outil/Renuméroter les blocs | Renumérote les blocs de la page. La numérotation des blocs détermine l’ordre dans lequel le texte reconnu est affiché dans la fenêtre Texte. Si vous renumérotez les blocs d’une image déjà reconnue, le texte de la fenêtre Texte est réorganisé en conséquence.
Choisir un outil/Supprimer le bloc | Supprime un bloc.
Choisir un outil/Ajouter un séparateur vertical | Ajoute un séparateur vertical à un tableau.
Choisir un outil/Ajouter un séparateur horizontal | Ajoute un séparateur horizontal à un tableau. Sélectionnez cette option et cliquez sur l’emplacement où doit apparaître le nouveau séparateur de tableau. Remarque : pour convertir un séparateur horizontal en séparateur vertical, maintenez la touche Maj enfoncée.
Choisir un outil/Supprimer le séparateur | Supprime tout séparateur de tableau.
Choisir un outil/Gomme | Peint une zone d'image de la couleur du fond.
Partager l'image | Permet de diviser l'image en plusieurs parties. La page divisée est supprimée du lot et remplacée par les éléments qui la composent.


Menu : Traitement

Option de menu : | Utilisation :
Numériser&Lire | Numérise et lit une image.
Numériser&Lire avec images multiples | Numérise et lit plusieurs pages d'affilée.
Ouvrir&Lire | Ouvre et lit les images sélectionnées dans la boîte de dialogue Ouvrir.
Assistant Numériser&Lire | Lance un mode spécial de numérisation/lecture. FineReader vous assiste dans la procédure de traitement du document et vous indique les actions à effectuer pour obtenir tel ou tel résultat.
Analyser la présentation | Trace automatiquement des blocs sur une image ouverte.
Analyser la présentation de toutes les pages | Trace des blocs sur toutes les pages du lot.
Analyser le bloc | Cette commande permet de dessiner automatiquement des blocs dans le bloc actif. Elle est notamment très utile si vous ne souhaitez analyser qu’une partie de l'image.
Analyser le tableau | Cette commande permet de dessiner des lignes et des colonnes dans un tableau. Elle est utile, par exemple, si vous dessinez manuellement des blocs mais ne souhaitez pas dessiner manuellement tous les séparateurs du tableaux. Dessinez un bloc séparé pour le tableau, exécutez cette commande, puis modifiez les résultats de l'analyse automatique à l'aide des outils d'édition de tableau.
Lire | Lit la page de lot ouverte.
Lire toutes les pages | Lit toutes les pages non reconnues du lot.
Lire le bloc | Lit le bloc actif.
Lancer la reconnaissance en arrière-plan | Lance le mode de reconnaissance en arrière-plan. Pendant que FineReader reconnaît de nouvelles pages, vous pouvez modifier les pages déjà reconnues.
Arrêter la reconnaissance en arrière-plan | Arrête la reconnaissance en arrière-plan.


Menu : Outils

Option de menu : | Utilisation :
Vérification orthographique | Recherche les mots mal orthographiés et incertains dans le texte.
Erreur suivante | Permet de déplacer le pointeur dans la fenêtre Texte sur le mot incertain suivant.
Erreur précédente | Permet de déplacer le pointeur dans la fenêtre Texte sur le mot incertain précédent.
Afficher les dictionnaires | Ouvre la boîte de dialogue Sélection de dictionnaire pour vous permettre de spécifier le dictionnaire à afficher et modifier.
Traduire le terme avec Lingvo | Traduit le mot ou la combinaison de mots sélectionné(e). Option disponible si Lingvo est installé sur votre ordinateur.
Editeur de langue | Contient des outils permettant de créer et de modifier des dictionnaires utilisateur et des groupes de langues.
Editeur de gabarit | Contient des outils permettant de créer et de modifier des gabarits utilisateur.
Paramètres de scanner | Ouvre la boîte de dialogue Paramètres de scanner pour vous permettre de définir les paramètres de numérisation offrant la meilleure qualité d'image.
Paramètres de format | Ouvre la boîte de dialogue Paramètres de format. Celle-ci vous permet de définir les paramètres d'enregistrement au format RTF/DOC/Word XML, HTML, PPT, CSV, DBF et Texte.
Personnaliser | Configuration des barres d'outils.
Options | Ouvre la boîte de dialogue Options. Celle-ci comporte les onglets Général, Affichage, Numériser/Ouvrir une image, Reconnaissance, Vérification et Formatage.


Menu : Fenêtre

Option de menu : | Utilisation :
Fenêtre suivante | Passe à la fenêtre ouverte suivante.
Fenêtre précédente | Passe à la fenêtre ouverte précédente.
Réorganiser les fenêtres | Réorganise toutes les fenêtres ouvertes.


Menu : Aide

Option de menu : | Utilisation :
Rubriques de l'aide | Ouvre le fichier d'aide.
Didacticiel | Ouvre le Guide pratique sur l’amélioration de la reconnaissance optique des caractères de FineReader
Support technique | Ouvre la page d'aide du Support technique.
Activer le produit | Lance l'assistant d’activation qui vous guidera tout au long de la procédure d’activation.
S’inscrire | Ouvre la boîte de dialogue où vous pouvez remplir le formulaire d'enregistrement.
Site Web ABBYY | Ouvre le site Web ABBYY dans votre navigateur.
Comment acheter des produits ABBYY | Affiche des informations sur la procédure à suivre pour acheter des produits ABBYY et pour savoir où vous les procurer.
A propos de... | Informations succinctes sur FineReader.


Boîte de dialogue : Options, onglet : Général

Onglet Général de la boîte de dialogue Options

Nom de l’option

Description de l’option
Langue de l'interface | Sélectionne la langue de l'interface. Tous les messages, titres de boîtes de dialogue, noms de boutons et commandes de menu sont affichés dans la langue sélectionnée. Pour changer la langue de l'interface, sélectionnez la langue requise dans la liste et cliquez sur le bouton OK, puis redémarrez ABBYY FineReader.
Montrer l'image pendant la reconnaissance | Cette option est sélectionnée par défaut. Vous pouvez la désélectionner si vous ne souhaitez pas que l'image soit affichée pendant la reconnaissance de pages multiples.
Montrer les conseils pendant la reconnaissance | Cette option est sélectionnée par défaut. Elle permet d'obtenir des conseils pendant la reconnaissance.
Ouvrir le dernier lot au démarrage | Sélectionnez cette option si vous souhaitez que FineReader ouvre automatiquement au démarrage le dernier lot sur lequel vous avez travaillé.
Ajustez l'image au champ à imprimer | Ajuste l'image au champ à imprimer
Afficher la boîte de dialogue de bienvenue au démarrage | Sélectionnez cette option si vous souhaitez que FineReader ouvre la boîte de dialogue Bienvenue au démarrage. Cette boîte de dialogue vous permet de lancer l'assistant Numériser&Lire, d'ouvrir le Guide pratique sur l'amélioration de la reconnaissance optique des caractères ou de commencer à travailler avec FineReader en mode normal.
Activer le canal ABBYY Community News | Disponible uniquement dans FineReader Professional Edition. Définissez cette option si vous souhaitez que FineReader ouvre la boîte de dialogue News au démarrage. Cette boîte de dialogue propose des astuces d'utilisation de l'application, des informations sur les versions de l'application, etc.
Groupe Modèle de lot
Enregistrer
(bouton) 		Enregistre les options du lot en cours dans un fichier distinct. Ces options sont définies sur les onglets Numériser/Ouvrir une image, Lire et Formatage, ainsi que dans la boîte de dialogue Paramètres de format. Les gabarits et les langues utilisateur créés pendant le travail sur le lot sont également enregistrés.
Charger
(bouton) 		Charge des paramètres de lot précédemment enregistrés.
Paramètres par défaut
(bouton) 		Définit toutes les options sur les valeurs par défaut. N’oubliez pas que les gabarits et les langues utilisateur ne sont pas définis par défaut. Si le lot pour lequel vous sélectionnez cette option contient des gabarits et/ou des langues, ceux-ci seront supprimés (FineReader vous demandera confirmation).


Boîte de dialogue : Options, onglet : Affichage

Onglet Affichage de la boîte de dialogue Options

Nom de l’option

Description de l’option
Groupe Eléments
Couleur | Vous permet de sélectionner la couleur d'affichage de divers éléments de FineReader (caractères incertains, cadres de bloc, etc.). Sélectionnez un élément dans la liste Elément, puis sa couleur dans la liste Couleur.
Largeur de cadre de bloc | Définit en pixels la largeur du cadre de bloc.
Groupe Fenêtre Image
Montrer image noir et blanc dans la fenêtre Image | Par défaut, l'image numérisée est affichée "telle quelle" (en couleur s'il s'agit d'une image couleur, etc) dans la fenêtre Image . Sélectionnez cette option si votre ordinateur traite trop lentement les images couleur et en niveaux de gris.
Montrer image noir et blanc dans la fenêtre Zoom | Par défaut, la fenêtre Zoom affiche toujours une image en noir et blanc (que l'image réelle soit en couleur, en niveaux de gris ou en noir et blanc). L'image en noir et blanc est celle que FineReader utilise pour la reconnaissance. Si votre image est en couleur et que vous souhaitez l'afficher telle quelle dans la fenêtre Zoom, désactivez l’option Montrer image noir et blanc dans la fenêtre Zoom.
Montrer les barres de défilement de la fenêtre Zoom | Affiche des barres de défilement verticale et horizontale dans la fenêtre Zoom Ces barres vous permettent de faire défiler l'image.
Montrer en gris une image noir et blanc redimensionnée | Spécifiez cette option pour afficher en niveaux de gris une image noir et blanc redimensionnée dans la fenêtre Image. L'image devient plus lisible. Cette option n'affecte en aucune manière la qualité de la reconnaissance.
Groupe Fenêtre Texte
Mettre en évidence les caractères incertains Spécifiez cette option pour que les mots incertains soient mis en évidence dans la fenêtre Texte.
Pour modifier la couleur de mise en évidence :
  • Sélectionnez Caractère incertain dans le champ Eléments du groupe Eléments, puis sélectionnez la couleur souhaitée dans le champ Couleur.
Montrer les caractères non imprimables dans la fenêtre Texte | Spécifiez cette option pour que les caractères non imprimables (sauts de ligne, marques de paragraphe et tirets optionnels soient affichés dans la fenêtre Texte.
Passer au mode pleine page | Spécifiez cette option pour que l'éditeur FineReader affiche intégralement le formatage du document : taille de police, interligne, retraits, etc. Sinon, le texte sera affiché sans la même police de la même taille, comme dans le mode d'édition brouillon. Les polices d'affichage du texte formaté sont définies sur l'onglet Formatage de la boîte de dialogue Options (menu Outils>Options), groupe Polices.
Taille de la police d'édition brouillon | Définit la taille de la police pour afficher le texte en mode brouillon dans la fenêtre Texte.


Boîte de dialogue : Options, onglet : Numériser/Ouvrir une image

Onglet Numériser/Ouvrir une image de la boîte de dialogue Options

Nom de l’option

Description de l’option
Groupe Scanner
Sélectionner la source | Spécifie le gestionnaire de scanner utilisé par ABBYY. Le nom du gestionnaire sélectionné apparaîtra sur la ligne gestionnaire line.
Utiliser l'interface FineReader | Spécifie que la boîte de dialogue Paramètres de scanner de FineReader sera utilisée pour définir les paramètres de numérisation.
Afficher les options avant de numériser | Cette option est utile si vous souhaitez vérifier les paramètres de numérisation avant de numériser. Option disponible seulement si l'option Utiliser l'interface FineReader est sélectionnée.
Paramètres de scanner (bouton) | Ouvre la boîte de dialogue Paramètres de scanner pour vous permettre de définir les paramètres de numérisation. Option disponible seulement si l'option Utiliser l'interface FineReader est sélectionnée.
Utiliser l'interface de la source TWAIN | Spécifie que la boîte de dialogue Source TWAIN sera utilisée pour définir les paramètres de numérisation.
Groupe Prétraitement de l' image
Inverser l’image

Certains scanners inversent les images (transforment le noir en blanc et réciproquement) pendant la numérisation.
Vous pouvez utiliser la commande Inverser l'image pour rendre au document une apparence standard, c'est-à-dire avec une police noire sur fond blanc.

Nettoyer l’image | Utilisez cette option pour que FineReader supprime les points superflus de l'image avant l'analyse et la reconnaissance de la page.
Partager les pages doubles | Utilisez cette option pour séparer les images des pages de livre et deux pages de lot distinctes. La qualité de la reconnaissance en sera améliorée et vous pourrez enregistrer chaque page dans son propre fichier.
Détecter l'orientation d'image (pendant la reconnaissance) Détecte l'orientation de la page et, si nécessaire, ramène la page à l'orientation standard (le texte doit se lire de haut en bas et les lignes doivent être horizontales).
Remarque :L'orientation de la page est détectée pendant la reconnaissance.
Convertir en noir et blanc les images couleur et en niveaux de gris | Utilisez cette option pour réduire l'espace disque occupé par le lot. Elle est utile si l'image ne contient pas d'image/arrière-plan/police couleur ou si vous ne souhaitez pas préserver la couleur du texte reconnu.
Groupe Nouvelle page
Demander un numéro de page avant d'ajouter la page au lot | Si vous sélectionnez cette option, FineReader vous demandera de spécifier le numéro de la page avant d'ajouter celle-ci au lot. Utile pour numériser de nombreuses pages recto verso triées par numéro ou si vous numérisez d'abord les pages paires puis les pages impaires.
Ouvrir l'image pendant la numérisation | Utilisez cette option pour contrôler directement la qualité de la numérisation. Quand le scanner a fini de numériser une page, il l'affiche dans la fenêtre Image.


Boîte de dialogue : Options, onglet : Reconnaissance

Onglet Reconnaissance de la boîte de dialogue Options

Nom de l’option

Description de l’option
Langue de reconnaissance Spécifie la langue de reconnaissance.
Si vous ne trouvez pas la langue requise dans la liste ou si vous souhaitez reconnaître un texte rédigé dans plusieurs langues, cliquez sur le bouton Modifier les langues. La boîte de dialogue Editeur de langue apparaît. Elle vous permet de créer une nouvelle langue ou un nouveau groupe de langues.
Modifier les langues (bouton) | Ouvre la boîte de dialogue Editeur de langue. Elle vous permet de créer une nouvelle langue ou un nouveau groupe de langues.
Groupe Type de document
Détecter la présentation | Si vous sélectionnez cette option, la présentation du texte est détectée automatiquement : la reconnaissance de tous les types de texte, y compris les textes comportant plusieurs colonnes, des tableaux et des images, est effectuée automatiquement. Cette valeur est définie par défaut.
Colonne unique | Spécifie que le texte à reconnaître est présenté sur une seule colonne. Sélectionnez cette option si l’analyse de la présentation a détecté à tort que le texte comportait plusieurs colonnes.
Texte simple avec espaces | Spécifie que le texte est présenté sur une seule colonne et dans une police à espacement fixe d'une seule taille. Dans le texte reconnu, les indentations seront représentées par des espaces ; chaque ligne représente un paragraphe séparé et les paragraphes d'origine sont séparés par des lignes vides. Sélectionnez cette option par exemple pour reconnaître des listages de programme.
Supprimer les défauts d’arrière-plan Supprime les défauts d’arrière-plan dans le document. Utilisé uniquement pour la reconnaissance des images de documents ayant un arrière-plan couleur uniforme (un journal et des articles, par exemple).
Remarque :
  1. L'option Supprimer les défauts d'arrière-plan supprime les défauts d'arrière-plan d'une image temporaire utilisée pour la reconnaissance, l'image source n'étant pas affectée.
  2. Si le texte reconnu comprend du texte au lieu d'images (le texte lui-même contenant plusieurs erreurs), ceci signifie que l'image a été traitée comme du texte du fait de l'utilisation de l'option Supprimer les défauts d'arrière-plan. Si vous voulez que le texte reconnu contienne l'image, désélectionnez l'option Supprimer les défauts d'arrière-plan.
Rechercher les codes barre | Activez cette option si FineReader doit reconnaître des codes barre sur vos documents. FineReader crée alors des blocs de type code barre séparés pour chacun d’eux ; ils seront affichés dans le texte reconnu sous la forme d’une série de lettre et de nombres. Cette option n'est pas activée par défaut.
Groupe Type d’impression
Automatique | Sélectionnez cette option pour que le type d’impression du texte soit détecté automatiquement. Elle est définie par défaut et convient à tous les types d’impression.
Machine à écrire | Sélectionnez cette option pour reconnaître un document tapé à la machine. Cela aura pour effet d’améliorer la qualité de la reconnaissance.
Imprimante matricielle | Sélectionnez cette option pour reconnaître un document imprimé sur une imprimante matricielle. Cela aura pour effet d’améliorer la qualité de la reconnaissance.
Groupe Tableaux
Une ligne de texte par cellule | Sélectionnez cette option si vous reconnaissez uniquement des tableaux dont chaque cellule contient une seule ligne de texte. La présentation des tableaux sera analysée plus rapidement.
Tableau sans cellules fusionnées | Sélectionnez cette option si vous reconnaissez uniquement des tableaux sans cellules fusionnées. La présentation des tableaux sera analysée plus rapidement.
Groupe Apprentissage
Ne pas utiliser de gabarit utilisateur | Cette option est activée par défaut. Elle donne des résultats satisfaisants dans la plupart des cas.
Apprentissage gabarit utilisateur Sélectionnez cette option pour effectuer l’apprentissage du gabarit utilisateur pendant la reconnaissance. Si cette option est activée, le bouton 2 - Lire lance la reconnaissance en mode Apprentissage gabarit utilisateur. La boîte de dialogue Apprentissage de gabarit manuel s’ouvre alors et vous pouvez apprendre au système à reconnaître les caractères incertains.
Remarque : le gabarit ainsi créé n'est utile que pour reconnaître les textes imprimés avec la même police dans la même taille, numérisés avec la même résolution que le document d'apprentissage.
Utiliser gabarit utilisateur | Sélectionnez cette option si vous souhaitez utiliser le gabarit utilisateur pendant la reconnaissance.
Editeur de gabarit
(bouton) 		Ouvre la boîte de dialogue Editeur de gabarit. Elle vous permet de créer, renommer, supprimer, modifier et activer des gabarits.
Utiliser gabarits intégrés | Spécifie que les gabarits intégrés doivent être utilisés pendant la reconnaissance. Cette option est activée par défaut. N'utilisez pas cette option si vous voulez effectuer un apprentissage de polices décoratives ou non standard (par exemple Tibetan).


Boîte de dialogue : Options, onglet : Vérification orthographique

Onglet Vérification orthographique de la boîte de dialogue Options

Nom de l’option

Description de l’option
Groupe Paramètres
Arrêt sur les caractères incertains | Si vous activez cette option, la vérification orthographique s'arrêtera sur les mots contenant des caractères incertains (mis en évidence dans une couleur que vous pouvez définir sur l'onglet Général de la boîte de dialogue Options).
Arrêt sur les mots absents du dictionnaire | Si cette option est définie, la vérification orthographique s'arrêtera sur les termes absents du dictionnaire.
Arrêt sur les mots composés | Si cette option est définie, la vérification orthographique s'arrêtera sur les termes absents du dictionnaire et qui peuvent être construits selon les modèles morphologiques disponibles. Option disponible seulement si l'option Arrêt sur les mots absents du dictionnaire est sélectionnée.
&Ignorer les mots contenant des chiffres | Si cette option est définie, la vérification orthographique considèrera comme corrects tous les mots contenant des chiffres. Option disponible seulement si l'option Arrêt sur les mots absents du dictionnaire est sélectionnée.
Sauter l'invite de forme de mot (dictionnaire anglais seulement) | Si cette option est définie, tous les termes sont ajoutés "tels quels" au dictionnaire anglais (aucun paradigme n'est créé). Option disponible seulement si l'option Arrêt sur les mots absents du dictionnaire est sélectionnée.
Corriger les espaces avant et après les ponctuations | Si cette option est définie, la vérification orthographique insère automatiquement les espaces manquants après les signes de ponctuation et supprime les espaces superflus avant les signes de ponctuation. Les ponctuations concernées sont les suivantes : , : ; .
Groupe Caractères incertains
Niveau d'affichage d'erreur Aucun - les erreurs de reconnaissance ne sont pas mises en évidence.
Standard - les caractères non reconnus et incertains sont mis en évidence.
Approfondi - comme Standard, mais les mots absents du dictionnaire sont également mis en évidence.

Remarque : Le nombre d'erreurs affiché dans la fenêtre Texte changera après la relecture de la page.

Groupe Dictionnaires utilisateur
Afficher les dictionnaires
(bouton) 		Ouvre la boîte de dialogue Sélection de dictionnaire. Sélectionnez la langue pour laquelle vous souhaitez créer ou modifier un dictionnaire utilisateur.
Changer Ouvre la boîte de dialogue Sélectionner un dossier. Sélectionnez dans cette boîte de dialogue le dossier dans lequel stocker les dictionnaires utilisateur pour les langues prédéfinies.

Remarque : pour un traitement correct des dictionnaires utilisateur, tous les utilisateurs doivent disposer de droits d’accès en écriture au dossier dans lequel les dictionnaires sont stockés.


Boîte de dialogue : Options, onglet : Formatage

Onglet Formatage de la boîte de dialogue Options

Nom de l’option

Description de l’option
Groupe Conserver la présentation
Conserver la présentation complète Spécifiez cette option pour conserver intégralement la mise en page du document : disposition en paragraphes, police et taille de police, colonnes, direction du texte, couleur du texte, structure des tableaux. Des cadres sont utilisés pour conserver les images dans le texte reconnu. Cette option est définie par défaut.

Remarque :

  1. Si vous ne voyez pas d'image dans le texte exporté, vérifiez si l'option Conserver les images est également spécifiée.
  2. Lorsque vous envoyez du texte vers Lotus Word Pro et StarWriter, seules la structure des tableaux, l'organisation des paragraphes, la police et sa taille sont conservées (comme dans le mode Conserver police et taille de police).
Conserver police et taille de police | La structure des tableaux, la disposition en paragraphes, la police et la taille de police sont conservées.
Supprimer tout le formatage | Seules la structure des tableaux et la disposition en paragraphes sont conservées. Le texte est composé dans la même police de la même taille.
Conserver les images | Spécifiez cette option pour conserver les images dans le texte reconnu.
Groupe Polices

Remarque : les polices définies dans le groupe Polices sont utilisées pour : a) afficher le texte reconnu dans la fenêtre Texte de FineReader, b) enregistrer le texte reconnu au format RTF, DOC et HTML.

Serif | Spécifie une police serif (avec empattement, par exemple Times New Roman).
Sans serif | Spécifie une police sans serif (sans empattement, par exemple Ariel).
Espacement fixe | Spécifie une police à espacement fixe (par exemple Courier).
Paramètres de format (bouton) | Ouvre les boîtes de dialogue RTF/DOC /Word XML, PDF, HTML , PPT , CSV, DBF, TXT et XLS pour vous permettre de spécifier des options avancées d'enregistrement de texte dans ces formats.


Boîte de dialogue : Propriétés de bloc

Nom de l'option

Description de l’option
Type | Indique le type du bloc actif.
Numéro | Indique le numéro du bloc. La numérotation des blocs détermine l'ordre du texte reconnu.

Les propriétés de bloc suivantes sont affichées selon le type du bloc :

  • Propriétés de bloc de texte
  • Propriétés de bloc de tableau
  • Propriétés de bloc de code barre

Remarque : si aucun bloc n'est sélectionné ou si les blocs sélectionnés sont de type différent, vous ne pouvez afficher ni modifier les propriétés.


Boîte de dialogue : Propriétés de bloc de texte

Cette boîte de dialogue affiche des informations sur le bloc de texte. Elle permet également de modifier certaines propriétés du bloc de texte.

Nom de l’option

Description de l’option
Groupe Propriétés
Langue de reconnaissance | Cette option vous permet de spécifier pour le bloc sélectionné une langue de reconnaissance différente de celle de l'ensemble du document.
Orientation du texte | Spécifie l'orientation du texte.
Type d'impression | Cette option vous permet de spécifier pour le bloc sélectionné un type d'impression différent de celui de l'ensemble du document.
Basculement | Spécifie si le bloc de texte sélectionné est basculé verticalement.
Inversion Inversé : indique que le texte de la cellule actuelle est inversé (le texte en clair est imprimé sur un arrière-plan foncé). Améliore la qualité de la reconnaissance.
Non inversé : indique que le texte de la cellule actuelle n'est pas inversé.
Automatique : sélectionnez cette option si vous souhaitez que le programme détermine si le texte de la cellule actuelle est ou non inversé.


Boîte de dialogue : Propriétés de bloc de tableau

Cette boîte de dialogue affiche des informations sur le bloc de tableau. Elle permet également de modifier certaines propriétés du bloc de tableau.

Nom de l’option

Description de l’option
Groupe Propriétés
Langue de reconnaissance | Cette option vous permet de spécifier pour le bloc sélectionné une langue de reconnaissance différente de celle de l'ensemble du document. Vous pouvez spécifier une langue de reconnaissance différente pour tout le bloc de tableau ou un nombre de cellules quelconque.
Orientation du texte | Spécifie l'orientation du texte du tableau ou d'un nombre quelconque de cellules.
Type d'impression | Cette option vous permet de spécifier pour le bloc sélectionné un type d'impression différent de celui de l'ensemble du document. Vous pouvez spécifier un type d'impression différente pour tout le bloc de tableau ou pour un nombre de cellules quelconque.
Basculement | Spécifie si le bloc de texte sélectionné est basculé verticalement.
Inversion Inversé : indique que le texte de la cellule actuelle est inversé (le texte en clair est imprimé sur un arrière-plan foncé). Améliore la qualité de la reconnaissance.
Non inversé : indique que le texte de la cellule actuelle n'est pas inversé.
Automatique : sélectionnez cette option si vous souhaitez que le programme détermine si le texte de la cellule actuelle est ou non inversé.
Traiter la cellule comme une image | Spécifie que les cellules sélectionnées ne contiennent que des images.
Groupe Appliquer à
Cellules sélectionnées | Sélectionnez cette option si vous souhaitez n'appliquer les options ci-dessus qu'aux cellules de tableau sélectionnées.
Tableau entier | Sélectionnez cette option si vous souhaitez appliquer les options ci-dessus au tableau tout entier.


Boîte de dialogue : Propriétés de bloc de code barre

Nom de l’option

Description de l’option
Type de code barre Spécifie le type de code barre.


Boîte de dialogue : Image

Onglet Image de la boîte de dialogue Propriétés

Affiche des informations sur l'image ouverte. Plusieurs images peuvent correspondre à une page de lot. si vous numérisez des images couleur ou en niveaux de gris, FineReader crée une copie en noir et blanc et l'utilise pour la reconnaissance.

Nom de l’option

Description de l’option
Groupe Image noir et blanc
Largeur | Largeur de l'image en pixels
Hauteur | Hauteur de l'image en pixels
Résolution | Résolution de l'image en ppp.
Type d'image | Spécifie le type de l'image en noir et blanc.
Groupe Image couleur ou en niveaux de gris
Largeur | Largeur de l'image en pixels
Hauteur | Hauteur de l'image en pixels
Résolution | Résolution de l'image en ppp.
Type d'image | Spécifie le type d'image (réel).


Boîte de dialogue : Propriétés de page de lot, onglet : Général

Onglet Généralde la boîte de dialogue Propriétés de page de lot

Nom de l’option

Description de l’option
Chemin d'accès du lot | Spécifie le chemin d'accès complet du dossier de lot.
Fichier de l'image source | Spécifie le nom complet du fichier d'image (chemin d'accès inclus).
Numéro de page | Indique le numéro de la page du lot.
Effacer erreur et avertissement (bouton) | Efface les champs Erreur et Avertissement pour toutes les pages.
Erreur | Indique que des erreurs sont survenues pendant le traitement de la page. Le type des erreurs est également indiqué.
Avertissement | Indique que des avertissements ont été émis pendant le traitement de la page. Le type des avertissements est également indiqué.
Commentaire | Vous pouvez saisir vos commentaires sur une page de lot.


Boîte de dialogue : Propriétés de page de lot, onglet : Récapitulatif

Onglet Récapitulatifde la boîte de dialogue Propriétés de page de lot

Nom de l'option

Description de l’option
Ouverte par | Indique la date et l'heure d'ouverture de la page, ainsi que l'utilisateur.
Lue | Indique la date et l'heure de lecture de la page, ainsi que l'utilisateur.
Vérifiée | Indique la date et l'heure de vérification de la page, ainsi que l'utilisateur.
Modifiée | Indique la date et l'heure de modification de la page, ainsi que l'utilisateur.
Enregistrée | Indique la date et l'heure d'enregistrement de la page, ainsi que l'utilisateur.
Caractères incertains | Indique le nombre total de caractères incertains sur la page.
Nombre total de caractères | Indique le nombre total de caractères sur la page.


Boîte de dialogue : Caractère

Onglet Caractère de la boîte de dialogue Propriétés

Cette boîte de dialogue vous permet de modifier le formatage du texte.

Nom de l’option

Description de l’option
Polices | Spécifie la police pour la sélection.
Langue | Spécifie la langue pour la sélection.
Taille | Spécifie la taille de police pour la sélection.
Redimensionner | Spécifie l'échelle horizontale du texte (condense ou étire les lettres).
Espacement | Spécifie l'espacement des caractères.
Alignement Permet d'aligner le texte dans la fenêtre Texte :
  • Gauche : permet d'aligner les paragraphes sélectionnés à gauche.
  • Centre : permet de centrer les paragraphes sélectionnés.
  • Droite : permet d'aligner les paragraphes sélectionnés à droite.
  • Justification : permet la justification à droite et à gauche, ou en retrait droit ou gauche, des paragraphes sélectionnés.
Couleur de police | Spécifie la couleur du texte pour la sélection.
Couleur de fond de bloc | Spécifie la couleur de fond pour le bloc sélectionné.
Groupe Effets
Gras | Met la sélection en caractères gras.
Italique | Met la sélection en caractères italiques.
Souligné | Ajoute un souligné simple à la sélection.
Barré | Barre la sélection.
Petites capitales | Met la sélection en petites capitales.
Indice | Met la sélection en indice, en réduisant si possible la taille de police.
Exposant | Met la sélection en exposant, en réduisant si possible la taille de police.


Boîte de dialogue : Affichage de lot : Détails

Onglet Détail dans la boîte de dialogue Paramètres d'affichage de lot

Nom de l'option

Description de l'option
Colonnes affichées | Spécifiez les colonnes qui doivent être affichées dans la fenêtre Lot. L'ordre des colonnes dans la fenêtre Lot dépend de leur ordre dans la liste Colonnes affichées. Vous pouvez modifier cet ordre avec les boutons Déplacer vers le haut et Déplacer vers le bas.
Groupe Attributs de colonne :
Icône&texte | La colonne affiche à la fois l'icône et le texte dans la fenêtre Lot.
Icône | La colonne affiche seulement l'icône dans la fenêtre Lot.
Texte | La colonne affiche seulement le texte dans la fenêtre Lot.
Rangement | Permet de définir l'une des positions suivantes pour la fenêtre Lot sur l'écran : gauche, droite, haut ou bas.
Montrer bulles d'aide | Si vous avez sélectionné cette option, des informations sur la page seront affichées chaque fois que le curseur sera placé sur une page de lot.
Montrer quadrillage | Affiche le quadrillage dans la fenêtre Lot.
Trier par | Définit la colonne de la fenêtre Lot selon laquelle les pages seront triées. Le mode de tri par défaut est croissant.
Ordre décroissant | Le mode de tri est décroissant.


Boîte de dialogue : Affichage de lot : Vignettes

Onglet Vignettes dans la boîte de dialogue Paramètres d'affichage de lot

Nom de l'option

Description de l'option
Groupe Montrer les drapeaux d'état sur les vignettes
Vous pouvez définir ici les actions qui seront signalées par des icônes spéciales sur les vignettes de page :
L'image a été reconnue | L'icône [image] sera affichée sur la vignette de page (dans le coin inférieur gauche) après la reconnaissance. Si la page reconnue était vide ou détectée comme telle par le programme, l'icône [image] sera affichée sur la vignette de page (dans le coin inférieur gauche).
L'image a été enregistrée | L'icône [image] sera affichée sur la vignette de page (dans le coin inférieur gauche) si l'image a été enregistrée.
Erreurs/alertes de reconnaissance | Si des erreurs ont été rencontrées pendant la reconnaissance, l'icône [image] sera affichée sur la vignette de page (dans le coin inférieur droit). Si des alertes ont été émises pendant la reconnaissance (par exemple "Vérifiez la langue de reconnaissance"), l'icône [image] sera affichée sur la vignette de page (dans le coin inférieur droit). S'il y a eu à la fois des erreurs et des alertes, l'icône [image] sera affichée sur la vignette de page (dans le coin inférieur droit).
Commentaires utilisateur disponibles | Si un utilisateur a saisi des commentaires pour une image (pour saisir un commentaire, cliquez sur l'image avec le bouton droit dans la fenêtre Lot, sélectionnez la commande Propriétés dans le menu contextuel et tapez vos commentaires dans le champ Commentaire de l'onglet Général), l'icône [image] sera affichée sur la vignette de page (dans le coin supérieur droit).
Rangement | Permet de définir l'une des positions suivantes pour la fenêtre Lot sur l'écran : gauche, droite, haut ou bas.
Montrer bulles d'aide | Si vous avez sélectionné cette option, des informations sur la page seront affichées chaque fois que le curseur sera placé sur une page de lot.
Trier par | Définit le paramètre selon lequel les pages seront triées. Le mode de tri par défaut est croissant.
Ordre décroissant | Le mode de tri est décroissant.


Boîte de dialogue : Paramètres de format, onglet RTF/DOC/Word XML

Onglet RTF/DOCWord XML dans la boîte de dialogue Paramètres de format

Important : l'enregistrement au format Word XML est possible uniquement avec Microsoft Word 2003.

Définissez les paramètres d'enregistrement du texte reconnu au format RTF/DOC/Word XML et d'envoi à Microsoft Word :

Nom de l’option

Description de l’option
Taille de papier par défaut | Définit la taille de papier pour l'enregistrement au format RTF/DOC/Word XML. Si vos pages ne tiennent pas dans cette taille, l'application définira automatiquement la taille de papier.
Augmenter automatiquement le format du papier | Sélectionnez cette option si vous souhaitez que la taille de la page soit agrandie automatiquement pour être ajustée au texte reconnu.
Supprimer les tirets optionnels | Supprime du texte reconnu le signe de tiret optionnel (¬). Si l'option Conserver les sauts de ligne est sélectionnée, les signes de tiret optionnel seront remplacés par le signe de tiret (-).
Conserver les sauts de ligne | Sélectionnez cette option si vous souhaitez que l'organisation initiale des lignes soit conservée dans le format RTF/DOC/Word XML.
Conserver la couleur de texte Sélectionnez cette option si vous souhaitez que la couleur initiale du texte soit conservée.
Remarque : Word 6.0, 7.0 et 97 (8.0) possèdent une palette de couleurs restreinte pour le texte et l'arrière-plan. Pour cette raison, les couleurs initiales du document peuvent être remplacées par des couleurs disponibles dans la palette de Word. Word 2000 (9.0) conserve intégralement les couleurs du document.
Conserver les sauts de page | Sélectionnez cette option si vous souhaitez que l'organisation initiale des pages soit conservée dans le format RTF/DOC/Word XML.
Activer la fenêtre Zoom de FineReader dans Microsoft Word 2003 | Sélectionnez cette option si vous souhaitez afficher l'image de la page reconnue dans la fenêtre Zoom dans Microsoft Word lors de l'enregistrement des résultats au format Word XML. Dans la fenêtre Zoom s'affichent les résultats de l'image agrandie de la ligne actuelle ou de portion du document.
Groupe Mettre en évidence les caractères incertains
Avec la couleur de texte Spécifie la couleur de mise en évidence des caractères incertains.
Remarque : Word 6.0, 7.0 et 97 (8.0) possèdent une palette de couleurs restreinte pour le texte et l'arrière-plan. Pour cette raison, la couleur choisie peut être remplacée par une couleur disponible dans la palette de Word. Word 2000 (9.0) utilisera la couleur spécifiée pour mettre en évidence les caractères incertains.
Avec la couleur de fond Spécifie la couleur de fond pour mettre en évidence les caractères incertains.
Remarque : Word 6.0, 7.0 et 97 (8.0) possèdent une palette de couleurs restreinte pour le texte et l'arrière-plan. Pour cette raison, la couleur choisie peut être remplacée par une couleur disponible dans la palette de Word. Word 2000 (9.0) utilisera la couleur spécifiée pour mettre en évidence les caractères incertains.
Groupe Propriétés avancées
Réduire la résolution des images à

    Vous pouvez réduire la résolution des images. Les fichiers RTF, par exemple, s'affichant généralement dans un navigateur, il n'est pas logique d'enregistrer des images haute résolution dans de tels fichiers. Vous pouvez donc réduire la résolution des images (et donc la taille des fichiers RTF), sans que la qualité visuelle des images en soit affectée. Pour ce faire, entrez la valeur de résolution requise dans le champ Réduire la résolution des images à.

    Remarque :

    1. Si, dans le champ Réduire la résolution des images à, vous entrez une valeur de résolution plus élevée que celle de la source, cette valeur est ignorée, et les images sont enregistrées en fonction de la résolution de la source.
    2. Normalement, une valeur par défaut de 150 ppp convient.
    3. Si un fichier PDF a été ajouté au lot, lors de son exportation aux formats PDF, HTML, RTF, DOC, Word XML ou PPT, la résolution des images n'excède pas 300 ppp.
Enregistrer au format Word 97 ou supérieur | Sélectionnez cette option si vous souhaitez que les résultats de la reconnaissance soient enregistrés au format Microsoft Word 97 ou supérieur. Lors de l'enregistrement au format Microsoft Word 95, seul le format d'image BMP est disponible pour l'enregistrement d'images.
Format de l'image Utilisez cette option pour spécifier le format d'enregistrement des images lors de l'enregistrement sous Word 97 ou supérieur. Sélectionnez l'une des options suivantes :
  • JPEG : si vous souhaitez enregistrer les images au format JPEG, ou
  • PNG : si vous souhaitez enregistrer les images au format PNG.
Qualité JPEG

Lors de l’enregistrement d’une image au format JPEG, l'algorithme dit de perte de qualité est utilisé afin de compresser l'image ; en effet, la technologie de compression se base sur la moyenne des groupes de pixels, pour qu'une région entière soit enregistrée comme un nombre unique et non comme un nombre important composé de numéros décrivant chaque pixel. La valeur spécifiée dans le champ Qualité JPEG permet de définir la qualité d’image de votre choix. Spécifiez une valeur comprise entre 1 et 100 (la valeur par défaut est la valeur moyenne 50).

Plus la valeur spécifiée dans ce champ est élevée, plus la qualité de l’image enregistrée est grande. Cette valeur affecte également la taille de l'image : plus cette valeur est élevée, plus la taille de l'image au format *jpg est grande. Afin de définir le meilleur rapport taille/qualité, enregistrez l’image sous différentes valeurs de qualité JPEG, puis ouvrez-les dans une application d’affichage d’images.


Boîte de dialogue : Paramètres de format, onglet : PDF

Onglet PDF de la boîte de dialogue Paramètres de format

Définissez les paramètres d'enregistrement du texte reconnu au format PDF.

Nom de l’option

Description de l’option
Groupe Mode d’enregistrement
Texte et images seulement | Le texte reconnu est enregistré sous forme de texte et les images sous forme d’images.
Texte par-dessus l'image de page | L’image de toute la page est enregistrée sous forme d'image. Les zones de texte sont enregistrées en tant que texte par-dessus l’image.
Texte sous l'image de page | L’image de toute la page est enregistrée sous forme d'image. Le texte reconnu est placé au-dessous. Cette option est utile si vous exportez le texte dans des archives : la présentation est intégralement conservée et la recherche en mode texte est possible.
Conserver le texte et la couleur de fond Choisissez cette option si vous souhaitez conserver les couleurs initiales pour l’arrière-plan et les caractères.
Si le mode Texte sous l’image de page est sélectionné, la couleur du texte et de l’arrière-plan est enregistrée automatiquement.
Remplacer les mots incertains par des images | Si vous enregistrez votre document dans le mode Texte et images seulement ou Texte par-dessus l’image de page, les mots dont la reconnaissance est incertaine peuvent être remplacés par leur image. Pour ce faire, activez cette option.
Mode d'utilisation de police
  1. Utiliser les polices Acrobat Reader standard : le fichier PDF fait référence aux polices système standard Times, Helvetica et CourierNew.
  2. Référer à des polices de Type 1 : fait référence uniquement aux polices de Type 1 enregistrées dans le fichier PDF, les polices proprement dites n’étant pas incorporées. Les polices auxquelles le fichier PDF fait référence doivent être installées et disponibles dans Adobe Type Manager.
  3. Incorporer les polices de Type 1 : les polices de type 1 sont incorporées au fichier PDF.

Remarque

  1. Dans le mode Référer à des polices de Type 1, seules des références aux polices en cours d’utilisation sont enregistrées dans le fichier PDF (les polices proprement dites ne sont pas incorporées au fichier PDF comme avec l’option Incorporer les polices de Type 1 ; de ce fait, le fichier PDF occupe moins d’espace disque que le même fichier enregistré en mode Incorporer les polices de Type 1.
  2. L’enregistrement en mode Incorporer les polices de Type 1 permet à d’autres utilisateurs d’afficher, de modifier et d’imprimer le document avec les polices d’origine, même si celles-ci ne sont pas installées sur leur ordinateur.
Polices de Type 1 (bouton) | Ouvre la boîte de dialogue Paramètres des polices de Type 1. Les polices de Type 1 à définir sont serif, sans serif et à espacement fixe. Ces polices servent à enregistrer les documents dans une page de code non-latine.
Réduire la résolution des images à

Vous pouvez réduire la résolution des images. Les fichiers PDF, par exemple, s'affichant généralement dans un navigateur, il n'est pas logique d'enregistrer des images haute résolution dans de tels fichiers. Vous pouvez donc réduire la résolution des images (et donc la taille des fichiers PDF), sans que la qualité visuelle des images en soit affectée. Pour ce faire, entrez la valeur de résolution requise dans le champ Réduire la résolution des images à.

Remarque :

  1. Si, dans le champ Réduire la résolution des images à, vous entrez une valeur de résolution plus élevée que celle de la source, cette valeur est ignorée, et les images sont enregistrées en fonction de la résolution de la source.
  2. Normalement, une valeur par défaut de 150 ppp convient.
  3. Si un fichier PDF a été ajouté au lot, lors de son exportation aux formats PDF, HTML, RTF ou PPT la résolution des images n'excède pas 300 ppp.
Qualité JPEG

Lors de l’enregistrement d’une image au format JPEG, l'algorithme dit de perte de qualité est utilisé afin de compresser l'image ; en effet, la technologie de compression se base sur la moyenne des groupes de pixels, pour qu'une région entière soit enregistrée comme un nombre unique et non comme un nombre important composé de numéros décrivant chaque pixel. La valeur spécifiée dans le champ Qualité JPEG permet de définir la qualité d’image de votre choix. Spécifiez une valeur comprise entre 1 et 100 (la valeur par défaut est la valeur moyenne 50).

Plus la valeur spécifiée dans ce champ est élevée, plus la qualité de l’image enregistrée est grande. Cette valeur affecte également la taille de l'image : plus cette valeur est élevée, plus la taille de l'image au format *jpg est grande. Afin de définir le meilleur rapport taille/qualité, enregistrez l’image sous différentes valeurs de qualité JPEG, puis ouvrez-les dans une application d’affichage d’images.


Boîte de dialogue : Paramètres de format, onglet : HTML

Onglet HTML de la boîte de dialogue Paramètres de format

Définissez les paramètres d'enregistrement du texte reconnu au format PDF.

Nom de l’option

Description de l’option
Page de code | Par défaut, l’application détecte automatiquement la page de code. Sélectionnez la valeur Automatique pour utiliser la détection automatique. Vous pouvez également choisir la page de code manuellement dans la liste.
Type de page de code | Spécifie la page de code (Windows, DOS, Mac, ISO).
Résolution d'image Spécifie la résolution d'image à utiliser dans le format HTML. La résolution par défaut de 72 ppp conviendra dans la plupart des cas.
Remarque : les images sont enregistrées dans des fichiers JPEG (*.jpg) séparés.
Conserver les sauts de ligne | Sélectionnez cette option si vous souhaitez que l'organisation initiale des lignes soit conservée dans le format HTML. Sinon, le texte se présentera sous la forme d'une ligne unique dans le fichier.
Conserver la couleur de texte | Sélectionnez cette option si vous souhaitez que la couleur initiale du texte soit conservée.
Utiliser une ligne continue comme saut de page | L'organisation en pages initiale est conservée, les pages sont séparées par une ligne continue.
Groupe Formats
Complet (utilise CSS ; nécessite Internet Explorer 4.0 ou supérieur) | Si vous sélectionnez cette option, le nouveau format HTML 4 est utilisé. Il prend en charge n’importe quel type de préservation de présentation (celui effectivement utilisé dépend des options activées sur l’onglet Formatage du groupe Conserver la présentation) ; la feuille de style intégrée est utilisée.
Simple (compatible avec tous les navigateurs) | Si vous sélectionnez cette option, le format HTML 3 est utilisé. La présentation du document est préservée approximativement : le retrait de première ligne et les retraits dans les tableaux ne sont pas conservés. Ce format HTML est pris en charge par tous les navigateurs (Netscape Navigator, Internet Explorer 3.0 et supérieur).
Automatique (enregistre deux formats dans un fichier ; sélection automatique selon le type de navigateur) | Les deux formats (Simple et Complet) sont enregistrés dans le même fichier. Le navigateur utilisé sélectionnera le format qu’il prend en charge.
Réduire la résolution des images à

Vous pouvez réduire la résolution des images. Les fichiers HTML, par exemple, s'affichant généralement dans un navigateur, il n'est pas logique d'enregistrer des images haute résolution dans de tels fichiers. Vous pouvez donc réduire la résolution des images (et donc la taille des fichiers HTML), sans que la qualité visuelle des images en soit affectée. Pour ce faire, entrez la valeur de résolution requise dans le champ Réduire la résolution des images à.

Remarque :

  1. Si, dans le champ Réduire la résolution des images à, vous entrez une valeur de résolution plus élevée que celle de la source, cette valeur est ignorée, et les images sont enregistrées en fonction de la résolution de la source.
  2. Normalement, une valeur par défaut de 150 ppp convient.
  3. Si un fichier PDF a été ajouté au lot, lors de son exportation aux formats PDF, HTML, RTF, DOC, Word XML ou PPT la résolution des images n'excède pas 300 ppp.
Qualité JPEG

Lors de l’enregistrement d’une image au format JPEG, l'algorithme dit de perte de qualité est utilisé afin de compresser l'image ; en effet, la technologie de compression se base sur la moyenne des groupes de pixels, pour qu'une région entière soit enregistrée comme un nombre unique et non comme un nombre important composé de numéros décrivant chaque pixel. La valeur spécifiée dans le champ Qualité JPEG permet de définir la qualité d’image de votre choix. Spécifiez une valeur comprise entre 1 et 100 (la valeur par défaut est la valeur moyenne 50).

Plus la valeur spécifiée dans ce champ est élevée, plus la qualité de l’image enregistrée est grande. Cette valeur affecte également la taille de l'image : plus cette valeur est élevée, plus la taille de l'image au format *jpg est grande. Afin de définir le meilleur rapport taille/qualité, enregistrez l’image sous différentes valeurs de qualité JPEG, puis ouvrez-les dans une application d’affichage d’images.


Boîte de dialogue : Paramètres de format, onglet : TXT

Onglet TXT de la boîte de dialogue Paramètres de format

Définissez les paramètres d'enregistrement du texte reconnu au format TXT.

Nom de l’option

Description de l’option
Page de code | Par défaut, l’application détecte automatiquement la page de code. Sélectionnez la valeur Automatique pour utiliser la détection automatique. Vous pouvez également choisir la page de code manuellement dans la liste.
Type de page de code | Spécifie la page de code (Windows, DOS, Mac, ISO).
Conserver les sauts de ligne | Sélectionnez cette option si vous souhaitez que l'organisation initiale des lignes soit conservée dans le format TXT. Sinon, le texte se présentera sous la forme d'une ligne unique dans le fichier.
Ajouter à la fin du fichier | Ajoute le texte à la fin d'un fichier TXT existant.
Utiliser le caractère de saut de page (#12) comme séparateur de pages | Sélectionnez cette option si vous souhaitez que l'organisation initiale des pages soit conservée dans le format TXT.
Utiliser une ligne vide comme séparateur de paragraphes | Sélectionnez cette option si vous souhaitez que les paragraphes soient séparés par des lignes vides dans le fichier TXT.


The PPT Tab in the Formats Settings Dialog

Onglet PPT de la boîte de dialogue Paramètres de mise en forme

Définissez les paramètres d'enregistrement du texte reconnu dans un fichier PPT :

Nom de l'option

Description de l'option
Conserver les sauts de ligne | Sélectionnez cette option si vous souhaitez que l'organisation initiale des lignes soit conservée dans le format PPT. Sinon, le texte se présentera sous la forme d'une ligne unique dans le fichier.
Retour automatique à la ligne | Si la mise en forme de la ligne est conservée, le texte reconnu est ajusté à la largeur du bloc de texte de la diapositive.
Réduire la résolution des images à

Vous pouvez réduire la résolution des images. Les fichiers PPT, par exemple, s'affichant généralement dans un navigateur, il n'est pas logique d'enregistrer des images haute résolution dans de tels fichiers. Vous pouvez donc réduire la résolution des images (et donc la taille des fichiers PPT), sans que la qualité visuelle des images en soit affectée. Pour ce faire, entrez la valeur de résolution requise dans le champ Réduire la résolution des images à.

Remarque :

  1. Si, dans le champ Réduire la résolution des images à, vous entrez une valeur de résolution plus élevée que celle de la source, cette valeur est ignorée, et les images sont enregistrées en fonction de la résolution de la source.
  2. Normalement, une valeur par défaut de 150 ppp convient.
  3. Si un fichier PDF a été ajouté au lot, lors de son exportation aux formats PDF, HTML, RTF, DOC, Word XML ou PPT la résolution des images n'excède pas 300 ppp.
Qualité JPEG

Lors de l’enregistrement d’une image au format JPEG, l'algorithme dit de perte de qualité est utilisé afin de compresser l'image ; en effet, la technologie de compression se base sur la moyenne des groupes de pixels, pour qu'une région entière soit enregistrée comme un nombre unique et non comme un nombre important composé de numéros décrivant chaque pixel. La valeur spécifiée dans le champ Qualité JPEG permet de définir la qualité d’image de votre choix. Spécifiez une valeur comprise entre 1 et 100 (la valeur par défaut est la valeur moyenne 50).

Plus la valeur spécifiée dans ce champ est élevée, plus la qualité de l’image enregistrée est grande. Cette valeur affecte également la taille de l'image : plus cette valeur est élevée, plus la taille de l'image au format *jpg est grande. Afin de définir le meilleur rapport taille/qualité, enregistrez l’image sous différentes valeurs de qualité JPEG, puis ouvrez-les dans une application d’affichage d’images.


Boîte de dialogue : Paramètres de format, onglet : DBF

Onglet DBF de la boîte de dialogue Paramètres de format

Définissez les paramètres d'enregistrement du texte reconnu au format DBF.

Nom de l’option

Description de l’option
Page de code | Par défaut, l’application détecte automatiquement la page de code. Sélectionnez la valeur Automatique pour utiliser la détection automatique. Vous pouvez également choisir la page de code manuellement dans la liste.
Type de page de code | Spécifie la page de code (Windows, DOS, Mac, ISO).
Ajouter à la fin du fichier | Ajoute le texte à la fin d'un fichier DBF existant.


Boîte de dialogue : Paramètres de format, onglet : CSV

Onglet CSV de la boîte de dialogue Paramètres de format

Définissez les paramètres d'enregistrement du texte reconnu au format CSV.

Nom de l’option

Description de l’option
Page de code | Par défaut, l’application détecte automatiquement la page de code. Sélectionnez la valeur Automatique pour utiliser la détection automatique. Vous pouvez également choisir la page de code manuellement dans la liste.
Type de page de code | Spécifie la page de code (Windows, DOS, Mac, ISO).
Ignorer le texte à l'extérieur des tableaux | Sélectionnez cette option si vous souhaitez n'enregistrer que des tableaux dans le fichier XLS.
Ajouter à la fin du fichier | Ajoute le texte à la fin d'un fichier CSV existant.
Utiliser le caractère de saut de page (#12) comme séparateur de pages | Sélectionnez cette option si vous souhaitez que l'organisation initiale des pages soit conservée dans le format CSV.
Séparateur de champs | Spécifie le caractère qui séparera les champs dans le fichier CSV.


Boîte de dialogue : Paramètres de format, onglet : XLS

Onglet XLS de la boîte de dialogue Paramètres de format

Définissez les paramètres d'enregistrement du texte reconnu au format XLS.

Nom de l'option

Description de l’option
Ignorer le texte à l'extérieur des tableaux | Sélectionnez cette option si vous souhaitez n'enregistrer que des tableaux dans le fichier XLS.
Convertir les valeurs numériques en nombres | Sélectionnez cette option pour que les nombres soient enregistrés au format "nombre" dans le fichier XLS. Microsoft Excel peut effectuer des opérations sur les cellules de ce format.


Boîte de dialogue : Nouvelles

Boîte de dialogue "ABBYY News"

Disponible uniquement dans FineReader Professional Edition.

Cette boîte de dialogue présente les informations suivantes :

  1. Informations sur les nouveaux produits et les nouvelles versions.
  2. Conseils et astuces sur l'utilisation de l'application, la manière d'obtenir une assistance technique, etc.
  3. Expositions, présentations et autres événements importants.
  4. Partenaires, tests comparatifs, etc.
  5. Félicitations.

Pour consulter les dernières nouvelles, cliquez sur le bouton Historique.

Pour désactiver le canal "News", désélectionnez l'option Activer le canal ABBYY Community News sur l'onglet Général de la boîte de dialogue Options.


Boîte de dialogue : Ajouter un terme

Si le mot ajouté existe déjà dans le dictionnaire, cette boîte de dialogue apparaît.

Vous pouvez quand même ajouter un terme. Pour ce faire, cliquez sur le bouton Ajouter. La boîte de dialogue Forme de base apparaît.

Vous pouvez également examiner son paradigme. Pour ce faire, cliquez sur le bouton Paradigme.


Boîte de dialogue : Apprentissage de gabarit

La fenêtre supérieure de la boîte de dialogue affiche le caractère en cours d'apprentissage. Le cadre doit complètement entourer un caractère ou plusieurs (si l'apprentissage porte sur des ligatures).

Nom de l'option

Description de l’option
Gabarit actif | Indique le nom du gabarit actif. Si le gabarit actif n'est pas prévu pour reconnaître le texte ouvert, arrêtez la reconnaissance et désactivez-le (et si nécessaire, activez un autre gabarit).
Bouton | Déplace le cadre vers la gauche. Déplacez le cadre afin d'entourer le caractère entier.
Bouton | Déplace le cadre vers la droite. Déplacez le cadre afin d'entourer le caractère entier.
Tapez un caractère | Spécifiez le nom du caractère inclus dans le cadre de la fenêtre supérieure. Si vous apprenez à FineReader à reconnaître des caractères que vous ne pouvez pas saisir au clavier, vous pouvez utiliser une combinaison de deux caractères comme nom ou copier le caractère requis depuis la Table de caractères. Cliquez sur le bouton [image] pour ouvrir la table.
Bouton | Ouvre la table de caractères Vous pouvez choisir le caractère approprié dans la table et le copier dans le champ Tapez un caractère.
Apprentissage (bouton) | Ajoute la nouvelle paire "image de caractère – caractère" au gabarit actif.
Groupe Effets
Italique | Spécifie que le caractère en cours est en italique.
Gras | Spécifie que le caractère en cours est en gras.
Exposant | Spécifie que le caractère en cours est en exposant.
Indice | Spécifie que le caractère en cours est en indice.
Précédent (bouton)

Si vous vous trompez pendant l’apprentissage, vous pouvez cliquer sur le bouton Précédent pour restaurer la position précédente du cadre ; la dernière paire "caractère-image" est alors supprimée du gabarit. Cette opération d’annulation est limitée : elle n’est applicable qu’au dernier mot.

Sauter (bouton)

Saute le caractère en cours. Utilisez ce bouton si le cadre entoure autre chose qu'un caractère ou si vous n'êtes pas parvenu à entourer intégralement un caractère ou un groupe de caractères.
Remarque : si vous cliquez sur le bouton Sauter, le caractère sera remplacé par le signe ^ dans le texte reconnu.


Boîte de dialogue : Assistant Enregistrement

Nom de l’option

Description de l’option
Choisissez le type d’enregistrement | Sélectionnez l'application à laquelle sera envoyé le texte reconnu.
Groupe Conserver la présentation
Conserver la présentation complète Spécifiez cette option pour conserver intégralement la mise en page du document : disposition en paragraphes, police et taille de police, colonnes, direction du texte, couleur du texte, structure des tableaux. Des cadres sont utilisés pour conserver les images dans le texte reconnu. Cette option est définie par défaut.
Remarque : si vous ne voyez pas d'image dans le texte exporté, vérifiez si l'option Conserver les images est également spécifiée.
Conserver police et taille de police | La structure des tableaux, la disposition en paragraphes, la police et la taille de police sont conservées.
Supprimer tout le formatage | Seules la structure des tableaux et la disposition en paragraphes sont conservées. Le texte est composé dans la même police de la même taille.
Conserver les images | Spécifiez cette option pour conserver les images dans le texte reconnu.
Paramètres de format (bouton) | Ouvre les boîtes de dialogue RTF/DOC/Word XML, PDF, HTML, PPT, TXT, CSV, DBF et XLS pour vous permettre de spécifier des options avancées d'enregistrement de texte dans ces formats.
Groupe Enregistrer les pages
Pages sélectionnées | Sélectionnez cette option si vous souhaitez n'enregistrer que des pages de lot sélectionnés.
Toutes les pages | Sélectionnez cette option si vous souhaitez enregistrer toutes les pages de lot.


Boîte de dialogue : Atteindre la page

Ouvre la page de lot spécifiée.

Nom de l’option

Description de l’option
Numéro de page Indiquez le numéro de la page à ouvrir.


Boîte de dialogue : Bienvenue

Cette boîte de dialogue apparaît lorsque vous démarrez FineReader pour la première fois.

Si vous n'avez jamais utilisé de système d'OCR, cliquez sur le bouton [image]. FineReader lancera un mode "Numériser&Lire" spécial en vous guidant dans la procédure de traitement du document et en vous indiquant les actions à effectuer pour obtenir tel ou tel résultat.

Si vous souhaitez en apprendre davantage sur les capacités de FineReader et la manière de traiter les documents de différents types, cliquez sur le bouton [image]. Le guide pratique sur l'amélioration de la reconnaissance optique des caractères s'ouvre.

Si vous ne disposez pas encore d'un scanner, ou si vous souhaitez simplement tester la méthode de traitement de l'image de démonstration de FineReader, cliquez sur le bouton [image]. Dans ce cas, trois images de démonstration sont ajoutées au lot, et la langue de reconnaissance est automatiquement définie en fonction de la langue des images de démonstration.

Si vous ne voulez pas que cette boîte de dialogue s'affiche au démarrage, désélectionnez la case Afficher la boîte de dialogue de bienvenue au démarrage.


Boîte de dialogue Enregistrer le lot sous

Cette boîte de dialogue vous permet d'enregistrer vos lots.

Nom de l'option

Description de l'option
Enregistrer sous... | Spécifiez l'emplacement où vous souhaitez enregistrer le lot.
Nom du lot | Attribuez un nom au lot.
Enregistrer | Enregistre le lot dans l'emplacement spécifié sous le nom spécifié.


New Page 1

Boîte de dialogue Enregistrer le modèle de lot sous

Cette boîte de dialogue permet d'enregistrer votre modèle de lot sous le nom spécifié.

Nom de l'option

 Description de l'option
Nom de fichier | Attribue un nom au modèle de lot.
Type de fichier | Le modèle de lot est enregistré avec l'extension *.fbt.
Appliquer ce modèle aux nouveaux lots | Les paramètres de ce modèle sont appliqués à tous les nouveaux lots.


The Send as Mail Dialog

Boîte de dialogue Envoyer sous forme de courrier électronique

Cette boîte de dialogue permet de spécifier les paramètres de l'image reconnue qui sera envoyée dans un courrier électronique.

Nom de l'option

Description de l'option
Envoyer les pièces jointes sous forme de | Spécifie le format de l'image qui sera envoyée par courrier électronique.
Options de fichier Spécifiez le mode d'enregistrement :
  • Créer un fichier séparé pour chaque page : chaque page de lot est enregistrée dans un fichier séparé. Le numéro de la page est ajouté automatiquement à la fin du nom de fichier.
  • Nommer les fichiers comme images source : utilisez cette option pour enregistrer chaque page dans des fichiers distincts dont les noms sont identiques à ceux des images source.
    Remarque :
    1. Les pages ne contenant pas d'informations sur l'image source (les pages numérisées, par exemple) ne sont pas enregistrées dans ce mode. Un avertissement s'affiche si de telles pages s'intercalent entre les pages enregistrées.
    2. Si plusieurs pages d'un lot proches les unes des autres affichent une image identique à l'image source, ou si leurs images source portent le même nom, ces pages sont traitées comme celles d'un fichier TIFF multipage, et leur texte est enregistré dans un même fichier. Si les pages, dont les images source portent un nom identique, ne sont pas proches les unes des autres, elles sont traitées comme si leurs fichiers d'images étaient différents, et le texte est donc enregistré dans des fichiers différents portant le même nom, suivi d'un index : _1, _2, etc.
  • Créer un nouveau fichier à chaque page vide : le lot entier est traité comme une série de groupes de pages, dont la dernière reste blanche. Les pages des différents groupes sont enregistrées dans différents fichiers, dont les noms sont formés à partir d'un nom spécifié par l'utilisateur, suivi d'un index : -1, -2, -3, etc.
  • Créer un fichier unique pour toutes les pages : toutes les pages (ou toutes les pages sélectionnées) du lot sont enregistrées dans un même fichier.
Conserver la présentation Spécifiez le mode d'enregistrement de la présentation :
  • Conserver la présentation complète : la mise en page du document est conservée intégralement : disposition en paragraphes, police et taille de police, colonnes, direction du texte, couleur du texte, structure des tableaux. Des cadres sont utilisés pour conserver les images dans le texte reconnu. Cette option est sélectionnée par défaut.
    Remarque : si vous ne voyez pas d'image dans le texte exporté, vérifiez si l'option Conserver les images est également spécifiée.
  • Conserver police et taille de police : la structure des tableaux, la disposition en paragraphes, la police et la taille de police sont conservées.
  • Supprimer tout le formatage : seules la structure des tableaux et la disposition en paragraphes sont conservées.
Conserver les images | Spécifiez cette option pour conserver les images dans le texte reconnu.
Paramètres de format (bouton) | Ouvre les boîtes de dialogue RTF/DOC/Word XML, PDF, PPT, HTML, TXT, CSV, DBF et XLS pour vous permettre de spécifier des options avancées d'enregistrement de texte dans ces formats.


Boîte de dialogue Répertoire de veille

(Disponible uniquement dans FineReader Corporate Edition.)

Utilisez cette boîte de dialogue pour contrôler un dossier spécifique : toute nouvelle image ajoutée à ce dossier est automatiquement ouverte dans la fenêtre de FineReader.

Nom de l'option

Description de l'option
Disque local ou dossier réseau | Les images sont ajoutées depuis un dossier local sur le disque ou sur le réseau. Cliquez sur Parcourir... pour sélectionner le dossier.
Serveur FTP Les images sont ajoutées depuis un dossier ftp. Si vous sélectionnez cette option, vous devez fournir des informations supplémentaires requises pour accéder au serveur ftp : nom de l'hôte (ou adresse IP), ID utilisateur et mot de passe.

Ouverture de session anonyme : sélectionnez cette option si vous souhaitez accéder au serveur ftp de façon anonyme.
Vérifier le dossier tous/toutes les | Cette option vous permet de spécifier la fréquence à laquelle FineReader vérifie le dossier à la recherche de nouvelles images.
Lire les images ouvertes dans FineReader | Sélectionnez cette option si vous souhaitez que les images ajoutées soient reconnues automatiquement dès leur ouverture dans la fenêtre FineReader.


Boîte de dialogue Personnaliser : configuration de la barre d’outils

Cette boîte de dialogue permet d’ajouter ou de supprimer des boutons des barres d’outils.

Nom de l’option

Description de l'option
Catégories | Liste du groupe de catégories de commandes par élément de menu ou par type. Le choix de la catégorie a une incidence sur le contenu affiché dans la liste Commandes.
Commandes | Liste des commandes ajoutées à la catégorie sélectionnée.
Barre d’outils | Liste des barres d’outils auxquelles vous ajoutez ou supprimez des commandes.
Boutons de la barre d’outils | Liste de tous les boutons de la barre d'outils sélectionnés dans la liste Barre d'outils.
Grands boutons de barre d'outils | Les boutons sont agrandis pour faciliter le travail.
Afficher la barre d’outils | Affiche la barre d'outils sélectionnée dans la liste Barre d'outils.
>> Bouton | Ajoute le bouton sélectionné à la barre d’outils sélectionnée.
<< Bouton | Retire le bouton sélectionné de la barre d’outils sélectionnée.
Haut | Permet de modifier l’ordre des boutons dans la barre d’outils : déplace le bouton en haut de la liste.
Bas | Permet de modifier l’ordre des boutons dans la barre d’outils : déplace le bouton en bas de la liste.
Description | Brève description de la commande sélectionnée.
Réinitialiser | Restaure le groupe de boutons standard de la barre d'outils sélectionnée dans la liste Barre d'outils.
Réinitialiser tout | Restaure le groupe de boutons standard de toutes les barres d'outils.


Boîtes de dialogue : Création de gabarit et Renommer un gabarit

Nom de l’option

Description de l’option
Nom du gabarit | Indiquez un nom pour le nouveau gabarit ou le gabarit renommé.
OK | Cliquez sur ce bouton pour créer un nouveau gabarit ou le renommer.
Annuler | Referme la boîte de dialogue sans créer ni renommer de gabarit.

Remarque : si vous souhaitez soumettre le gabarit à un apprentissage et l'utiliser pendant la reconnaissance, définissez-le comme actif : sélectionnez le gabarit dans la boîte de dialogue Editeur de gabarit (menu Outils>Editeur de gabarit) et cliquez sur le bouton Définir comme actif.


Boîte de dialogue : Créer un paradigme

Dans cette boîte de dialogue, FineReader vous pose des questions concernant les formes du mot. Vos réponses aident FineReader à construire le paradigme du mot ajouté (ensemble de toutes ses formes). Cliquez sur Oui ou sur Non lorsque FineReader vous pose une question. En cas d'erreur, cliquez sur le bouton De nouveau pour répondre correctement à la question.


Boîte de dialogue : Dictionnaire

Nom de l'option

Description de l’option
Champ supérieur de la boîte de dialogue | Indiquez ici le mot à ajouter au dictionnaire.
Liste de mots | Affiche tous les mots du dictionnaire utilisateur Sélectionnez le mot que vous souhaitez supprimer ou dont vous souhaitez voir le paradigme.
Ajouter (bouton) | Ajoute au dictionnaire le mot saisi dans la ligne du haut. Cliquez sur ce bouton pour ouvrir la boîte de dialogue Forme de base et créer le paradigme du mot. Si le mot ajouté existe déjà dans le dictionnaire, FineReader vous le signale.
Afficher (bouton) | Affiche le paradigme du mot sélectionné.
Supprimer (bouton) | Supprime du dictionnaire le mot sélectionné.
Importer (bouton) | Importe un dictionnaire existant (par exemple un dictionnaire utilisateur créé sous FineReader FineReader 3.0, 4.0, 5.0 ou 6.0, ou un dictionnaire *.dic créé dans Microsoft Word 6.0, 7.0, 97 (8.0), 2000 (9.0), 2002 (10.0) ou 2003 (11.0)). Vous pouvez également importer comme dictionnaire n'importe quel fichier texte au format Windows (ANSI), le seul impératif étant que les termes soient séparés par des espaces ou autre caractère non alphabétique.
Exporter (bouton) | Exporte votre dictionnaire utilisateur FineReader.


Boîte de dialogue : Editeur de gabarit

Nom de l’option

Description de l’option
la fenêtre de l'éditeur affiche la liste des gabarits utilisateur disponibles dans le lot.
Nouveau (bouton) | Ouvre la boîte de dialogue Création de gabarit. Elle vous permet de créer un nouveau gabarit vide.
Modifier (bouton) | Ouvre la boîte de dialogue Gabarit utilisateur. Cette boîte de dialogue vous permet de modifier le gabarit en cours.
Renommer (bouton) | Renomme le gabarit sélectionné.
Supprimer (bouton) | Supprime le gabarit sélectionné.
Définir comme actif (bouton) | Active un gabarit pour apprentissage et utilisation pendant la reconnaissance.
Fichier de gabarit | Indique le nom complet du fichier de gabarit (chemin d'accès inclus).


Boîte de dialogue : Editeur de langue

Cette boîte de dialogue vous permet de créer une nouvelle langue ou un nouveau groupe de langues.

Nom de l’option

Description de l’option
Nouveau (bouton) | Ouvre la boîte de dialogue Nouvelle langue ou nouveau groupe. Cette boîte de dialogue vous permet de créer une nouvelle langue ou un nouveau groupe de langues.
Modifier (bouton) | Ouvre la boîte de dialogue Propriétés de langue ou Propriétés de groupe de langues. Ces boîtes de dialogue vous permettent respectivement de modifier une langue utilisateur ou un groupe de langues, par exemple en ajoutant/supprimant des caractères au jeu de caractères de la langue de reconnaissance.
Supprimer (bouton) Supprime une langue utilisateur ou un groupe de langues.

Remarque : si vous supprimez une langue utilisateur incluse dans un groupe de langues, le groupe est également supprimé.

Montrer cette langue dans la liste déroulante de la barre d'outils | Ajoute la langue sélectionnée à la liste affichée dans la barre d'outils Standard.


Boite de dialogue : Editeur de langue (FineReader Corporate Edition)

Boîte de dialogue Editeur de langue

Cette boîte de dialogue permet de créer une nouvelle langue ou un nouveau groupe de langues.

Nom de l’option

Description de l’option
Nouveau (bouton) | Permet d'ouvrir la boîte de dialogue Nouvelle langue ou Nouveau groupe. Cette boîte de dialogue permet de créer une nouvelle langue ou un nouveau groupe de langues.
Modifier (bouton) | Ouvre la boîte de dialogue Propriétés de langue ou Propriétés de groupe de langues. Ces boîtes de dialogue vous permettent respectivement de modifier une langue utilisateur ou un groupe de langues, par exemple en ajoutant/supprimant des caractères au jeu de caractères de la langue de reconnaissance.
Supprimer (bouton) Permet de supprimer une langue utilisateur ou un groupe de langues.

Remarque : si vous supprimez une langue utilisateur incluse dans un groupe de langues, le groupe est également supprimé.

Montrer cette langue dans la liste déroulante de la barre d'outils | Permet d'ajouter la langue sélectionnée à la liste affichée dans la barre d'outils Standard.
Dossier des langues définies par l'utilisateur Toutes les langues utilisateur, ainsi que leurs dictionnaires sont enregistrés dans un dossier de lot par défaut.

Vous pouvez utiliser un autre dossier, comme un dossier réseau, pour stocker la base de données des langues utilisateur. Les autres utilisateurs peuvent utiliser des langues utilisateur identiques, et notamment ajouter des termes à un même dictionnaire utilisateur, le cas échéant.

Si vous souhaitez modifier le dossier contenant la base de données des langues utilisateur, cliquez sur le bouton Modifier.

Remarque : pour un traitement correct des dictionnaires utilisateur, l'utilisateur doit disposer de droits en écriture pour le dossier dans lequel les dictionnaires sont stockés.

Bouton Modifier | Uutilisez ce bouton pour indiquer le dossier dans lequel stocker la base de données des langues utilisateur (la base de données contient les groupes de langues utilisateur, les langues utilisateur et leurs dictionnaires).


Boîte de dialogue : Enregistrer l'image sous

Spécifiez dans cette boîte de dialogue les options d'enregistrement d'une image reconnue.

Nom de l’option

 Description de l’option
Nom de fichier | Spécifiez le nom du fichier de l'image.
Type de fichier | Spécifiez le type du fichier d'image.
Enregistrer seulement les blocs sélectionnés | Sélectionnez cette option si vous souhaitez n'enregistrer que des blocs d'image sélectionnés.
Enregistrer comme fichier d’image multipage Sélectionnez cette option si vous souhaitez enregistrer vos images dans un fichier TIFF multipage.
Cette option est disponible si le type d'image *.tif est sélectionné dans le champ Type de fichier.


Boîte de dialogue : Enregistrer le texte sous

Nom de l’option

Description de l’option
Nom de fichier | Spécifiez le nom du fichier.
Type de fichier | Spécifiez le type du fichier.
Enregistrer les pages Cliquez sur le bouton radio correspondant aux pages à enregistrer :
  • Pages sélectionnées : sélectionnez cette option si vous souhaitez n'enregistrer que des pages de lot sélectionnées.
  • Toutes les pages : sélectionnez cette option si vous souhaitez enregistrer toutes les pages du lot.
Options de fichier Spécifiez le mode d'enregistrement :
  • Créer un fichier séparé pour chaque page : chaque page de lot est enregistrée dans un fichier séparé. Le numéro de la page est ajouté automatiquement à la fin du nom de fichier.
  • Nommer les fichiers comme images source : utilisez cette option pour enregistrer chaque page dans des fichiers distincts dont les noms sont identiques à ceux des images source.
    Remarque :
    1. Les pages ne contenant pas d'informations sur l'image source (les pages numérisées, par exemple) ne sont pas enregistrées dans ce mode. Un avertissement s'affiche si de telles pages s'intercalent entre les pages enregistrées.
    2. Si plusieurs pages d'un lot proches les unes des autres affichent une image identique à l'image source, ou si leurs images source portent le même nom, ces pages sont traitées comme celles d'un fichier TIFF multipage, et leur texte est enregistré dans un même fichier. Si les pages, dont les images source portent un nom identique, ne sont pas proches les unes des autres, elles sont traitées comme si leurs fichiers d'images étaient différents, et le texte est donc enregistré dans des fichiers différents portant le même nom, suivi d'un index : _1, _2, etc.
  • Créer un nouveau fichier à chaque page vide : le lot entier est traité comme une série de groupes de pages, dont la dernière reste blanche. Les pages des différents groupes sont enregistrées dans différents fichiers, dont les noms sont formés à partir d'un nom spécifié par l'utilisateur, suivi d'un index : -1, -2, -3, etc.
  • Créer un fichier unique pour toutes les pages : toutes les pages (ou toutes les pages sélectionnées) du lot sont enregistrées dans un même fichier.
Conserver la présentation Spécifiez le mode d'enregistrement de la présentation :
  • Conserver la présentation complète : la mise en page du document est conservée intégralement : disposition en paragraphes, police et taille de police, colonnes, direction du texte, couleur du texte, structure des tableaux. Des cadres sont utilisés pour conserver les images dans le texte reconnu. Cette option est sélectionnée par défaut.
    Remarque : si vous ne voyez pas d'image dans le texte exporté, vérifiez si l'option Conserver les images est également spécifiée.
  • Conserver police et taille de police : la structure des tableaux, la disposition en paragraphes, la police et la taille de police sont conservées.
  • Supprimer tout le formatage : seules la structure des tableaux et la disposition en paragraphes sont conservées.
Conserver les images | Spécifiez cette option pour conserver les images dans le texte reconnu.
Paramètres de format (bouton) | Ouvre les boîtes de dialogue RTF/DOC/Word XML, PDF, PPT, HTML, TXT, CSV, DBF et XLS pour vous permettre de spécifier des options avancées d'enregistrement de texte dans ces formats.
Ouvrir le document après enregistrement | Ouvre le document enregistré dans l'application appropriée.


Boîte de dialogue : Forme de base

Nom de l’option

Description de l’option
Groupe Elément du discours
Nom | Cliquez sur ce bouton radio si vous ajoutez un nom.
Adjectif | Cliquez sur ce bouton radio si vous ajoutez un adjectif.
Verbe | Cliquez sur ce bouton radio si vous ajoutez un verbe.
Non fléchi | Cliquez sur ce bouton radio si vous ajoutez un terme non fléchi (dont le nombre, la personne, le cas, etc. ne change pas).
Groupe Forme majuscule
Standard | Spécifie que le mot ajouté peut comporter la forme majuscule spécifiée et trois autres formes standard : toutes les lettres minuscules, toutes les lettres majuscules, première lettre majuscule.
Nom propre | Spécifie que la première lettre du mot ajouté est toujours une capitale.
Abréviation | Spécifie que le mot ajouté est une abréviation (les majuscules et minuscules ne peuvent varier - par exemple, GmbH ne s'écrit jamais GMBH, etc.).
Terme ajouté | Affiche le mot que vous ajoutez.
Forme de base | Vous pouvez saisir la forme de base du terme ajouté ou le sélectionner dans la liste de suggestions.


Boîte de dialogue : Gabarit utilisateur

Tous les caractères d'apprentissage avec leur image sont affichés dans cette boîte de dialogue. Les images de même nom sont superposées.

Les caractères d'apprentissage sont affichés dans deux modes.

  1. Le mode de paire "image-caractère.
  2. Le mode détails, composé d'un tableau contenant l'image du caractère, son nom et ses propriétés. Vous pouvez modifier le nom et les propriétés du caractère directement dans le tableau.

Cliquez sur le bouton Image ou Détails pour commuter entre les modes.

Le bouton Propriétés ouvre la boîte de dialogue Propriétés de caractère. Celle-ci vous permet de modifier le nom et les propriétés du caractère.

Le bouton Supprimer supprime du gabarit les caractères sélectionnés.


Boîte de dialogue : Insérer un symbole

Boîte de dialogue "Insérer un caractère"

Sélectionnez le caractère dans la table des caractère et cliquez sur Insérer.

Remarque : la table des caractères n'affiche que les caractères des langues de reconnaissances actives.


Boîte de dialogue : Langue de reconnaissance

Nom de l’option

Description de l’option
Liste des langues Indique les langues de reconnaissance installées. Par défaut, seules les langues principales sont affichées. Pour voir toutes les langues installées, sélectionnez l'option Montrer toutes les langues.

Pour sélectionner une ou plusieurs langues de reconnaissance, cochez les cases correspondantes. Le nom des langues sélectionnées apparaît sur la ligne Sélectionnées.

Montrer toutes les langues Affiche la liste complète des langues de reconnaissance installées.
Remarque : si vous avez affiché la boîte de dialogue depuis la liste de langues de la barre d'outils Standard, l'option Montrer toutes les langues, est désactivée et toutes les langues de reconnaissance sont affichées.
Editeur de langue (bouton) Ouvre la boîte de dialogue Editeur de langue. Vous pouvez créer une nouvelle langue ou un nouveau groupe de langues, ou encore modifier la langue utilisateur dans la boîte de dialogue.


Boîte de dialogue : Modifier la résolution

Boîte de dialogue "Modifier la résolution"

Cette boîte de dialogue s'affiche dans les cas suivants :

  • La résolution de l'image est inférieure à 200 ppp ou supérieure à 600 ppp.
  • L'image comporte des résolutions horizontale et verticale différentes.

FineReader considère que ces résolutions sont incorrectes. Elles peuvent être dues aux raisons suivantes :

  • Options d'image incorrectes.
  • Vous n'avez pas récupéré l'image depuis un scanner mais un autre périphérique (par exemple, les images de fax ont une résolution de 96 x 200 ppp).
  • Certaines applications enregistrent la résolution de l'image de manière incorrecte.

Selon la source de l'image, vous pouvez changer la résolution ou la laisser telle quelle. Si la résolution de l'image est néanmoins correcte, ne la modifiez pas ; sinon spécifiez la résolution d'image la mieux adaptée entre 50 et 3 200 ppp.

Rappelez-vous qu'une résolution d'image incorrecte peut avoir les conséquences suivantes :

  • FineReader peut ne pas parvenir à analyser la présentation de l'image.
  • FineReader peut détecter incorrectement la taille de police.


Boîte de dialogue : Nouvelle langue ou nouveau groupe

Nom de l’option

Description de l’option
Créer une nouvelle langue depuis une langue existante | Cette option vous permet de créer une nouvelle langue à partir d'une langue source sélectionnée dans la liste de langues. La nouvelle langue comporte le même jeu de caractères et les mêmes propriétés que la langue source. Cliquez sur le bouton OK pour ouvrir la boîte de dialogue Propriétés de langue, modifier l'alphabet et les propriétés avancées et spécifier le dictionnaire utilisateur si vous en voulez un.
Créer un nouveau groupe de langues | Cette option vous permet de créer un nouveau groupe de langues. Cliquez sur le bouton OK pour ouvrir la boîte de dialogue Propriétés de groupe de langues et définir les langues composant le groupe ainsi que les propriétés avancées du groupe.


Boîte de dialogue : Nouveau numéro de page

Cette boîte de dialogue vous permet de spécifier le numéro de la première page.

  • Sélectionnez l'option Demander un numéro de page avant d'ajouter la page au lot sur l'onglet Numériser/Ouvrir une image (menu Outils>Options).

Nom de l’option

Description de l’option
Numéro de page suivant | Définit le numéro de la première page du lot.
Groupe Ordre de numérotation

Définit l'ordre de numérotation :
Croissant | Les pages sont numérotées 1, 2, 3, etc.
Décroissant | Les pages sont numérotées 10, 9, 8, etc.
Groupe Numérotation
Continue | Spécifie le mode de numérotation en continu : 1, 2, 3, etc. (par opposition à 1, 12, 34, 57, etc.
Pages paires et impaires séparément | Spécifie le mode de numérotation 1, 3, 5, 7 ou 2, 4, 6, 8, etc. Ce mode peut être utile si vous numérisez de nombreuses pages recto verso, pour numériser d'abord les côtés impairs puis les côtés pairs.
Demander un numéro de page avant d'ajouter la page au lot | Si vous sélectionnez cette option, FineReader vous demandera de spécifier le numéro de la page avant d'ajouter celle-ci au lot.


Boîte de dialogue : Ouvrir un lot

Option

Description de l'option
Chercher dans | Spécifiez le chemin d'accès complet du dossier de lot.
Nom du lot | Spécifiez le nom du lot dans la liste de dossiers de lot.
Ouvrir (bouton) | Ouvre le lot spécifié.


Boîte de dialogue : Paradigme

Cette boîte de dialogue affiche le paradigme construit sur la base des réponses de l'utilisateur dans la boîte de dialogue Créer un paradigme.

Cliquez sur Oui si le paradigme affiché est correct ; cliquez sur Non pour afficher une autre variante du paradigme ; cliquez sur De nouveau pour retourner à la boîte de dialogue Créer un paradigme et répondre de nouveau aux questions de création de paradigme.


Boîte de dialogue : Paramètre des polices de Type 1

Spécifiez le dossier où sont situées les polices de Type 1 dans le champ Chemin d'accès. Pour ce faire, cliquez sur le bouton Parcourir.

Spécifiez les polices utilisées pour les effets : gras, italique et gras-italique pour chaque type de police - serif, sans serif et espacement fixe.

Remarque : vous devez définir tous les types de police dans cette boîte de dialogue. Vous pouvez spécifier la même police dans deux champs ou davantage.


Boîte de dialogue : Paramètres de scanner

Nom de l’option

Description de l’option
Groupe Orientation de l’image
Portrait | Indique que le document numérisé est en mode portrait (les lignes de texte sont parallèles au bord de la page le plus court).
Paysage | Indique que le document numérisé est en mode paysage (les lignes de texte sont parallèles au bord de la page le plus long).
Unités de mesure | Unités dans lesquelles le format du papier est mesuré (pouces ou centimètres).
Taille de papier

Spécifie le format de la page numérisée. Vous pouvez choisir l’un des formats standard suivants : A4 - 210 x 297 mm ; A5 - 148 x 210 mm ; B5 - 182 x 257 mm, etc., ou spécifier votre propre format de papier au moyen de l’option Personnalisési la page n’est pas standard. Si vous sélectionnez l’option Personnalisé , n’oubliez pas de spécifier les valeurs exactes dans les groupes Retraits et Taille.
Groupe Retraits
Haut | Définit la valeur du retrait supérieur (en pouces ou en centimètres, selon l’unité de mesure sélectionnée).
Gauche | Définit la valeur du retrait gauche (en pouces ou en centimètres, selon l’unité de mesure sélectionnée).
Groupe Taille
Hauteur | Définit la hauteur de la zone numérisée (en pouces ou en centimètres, selon l’unité de mesure sélectionnée).
Largeur | Définit la largeur de la zone numérisée (en pouces ou en centimètres, selon l’unité de mesure sélectionnée).
Groupe Luminosité
Automatique | Si vous sélectionnez cette option, le program ajuste automatiquement la luminosité de l’image en appliquant ses propres méthodes. Le réglage automatique est utile si vous numérisez des pages où la luminosité est répartie inégalement (certaines zones sont très sombres et d’autres très claires). Toutefois, la numérisation dans ce mode est plus longue que si la luminosité est réglée manuellement.
Utiliser le scanner | Si vous sélectionnez cette option, FineReader ajuste automatiquement la luminosité de l’image au moyen des outils internes du scanner. Le réglage automatique est utile si vous numérisez des pages où la luminosité est répartie inégalement (certaines zones sont très sombres et d’autres très claires). Toutefois, la numérisation dans ce mode est plus longue que si la luminosité est réglée manuellement.
Manuelle | Cette option vous permet de définir exactement la valeur de la luminosité. Ce mode, qui permet une numérisation plus rapide, est utile pour numériser des pages où la luminosité est répartie de manière relativement régulière.
Mode de numérisation d’image | Indique si les images sont numérisées en couleur, en niveaux de gris ou en noir et blanc.
Résolution | Définit la résolution de numérisation, la valeur par défaut étant de 300 ppp (points par pouce). Pour le texte d’une taille de 8 points ou moins, choisissez une résolution de 400 à 600 ppp.
Utiliser le chargeur automatique de documents (ADF) | Indique qu’un chargeur automatique de documents sera utilisé pendant la numérisation.
Pause entre les pages

Si vous sélectionnez cette option, le scanner ne commence à numériser la page de texte qu’au bout du délai, en secondes, que vous avez défini sur la ligne Pause ; ainsi, vous disposez de suffisamment de temps pour insérer la page suivante. Une fois la pause terminée, la numérisation se poursuit normalement. Vous trouverez cette option utile si vous devez numériser un grand nombre de pages sur un scanner à plat ou à alimentation latérale sans chargeur automatique.

Pause | Définit la durée de la pause (en secondes). Si l’option Pause entre les pages est sélectionnée, le scanner ne commence à numériser la page suivante qu’au bout du délai en secondes spécifié. Voir l'option Pause entre les pages.
Arrêt entre les pages

Si vous sélectionnez cette option, à chaque fois que le scanner a fini de numériser une page, FineReader affiche une boîte de dialogue pour vous demander si vous souhaitez poursuivre l’opération. Cliquez sur le bouton Oui pour numériser la page suivante et sur le bouton Non pour arrêter.
Numérisation duplex | Sélectionnez cette option si vous souhaitez que le scanner fonctionne en mode duplex (le recto et le verso de la page seront numérisés simultanément).
Montrer cette boîte de dialogue avant de numériser | Si vous activez cette option, la boîte de dialogue Paramètres de scanner s’affiche avant la numérisation. Vous avez ainsi la possibilité de vérifier (et de modifier si nécessaire) les paramètres de numérisation avant de numériser un document.


Boîte de dialogue: Partager l'image

Permet de diviser l'image en plusieurs parties. La page divisée est supprimée du lot et remplacée par les éléments qui la composent.

Nom de l’option

Valeur de l'option
Partager les cartes de visite Permet la division automatique de l'image en cartes de visite.
Raccourci clavier : CTRL+B
Partager la page double Permet le partage automatique de l'image en deux pages.
Raccourci clavier : CTRL+D
Ajouter un séparateur vertical Permet d'ajouter un séparateur vertical.
Raccourci clavier : CTRL+V
Ajouter un séparateur horizontal Permet d'ajouter un séparateur horizontal.
Raccourci clavier : CTRL+H
Sélectionner un séparateur Permet de déplacer ou de supprimer un séparateur.

Remarque:

  1. Pour déplacer un séparateur, activez le mode Sélectionner un séparateur (tous les boutons doivent être désactivés), puis déplacez le séparateur.
  2. Pour supprimer un séparateur, activez le mode Sélectionner un séparateur (tous les boutons doivent être désactivés), puis déplacez le séparateur hors de l'image.

Raccourci clavier : CTRL+S

Supprimer tous les séparateurs Permet de supprimer tous les séparateurs.
Raccourci clavier : CTRL+R
Passer à la page suivante Permet d'afficher la page du lot suivante.

Remarque : pour passer d'un séparateur vertical à un séparateur horizontal, et inversement, appuyez sur Maj.
L’espace entre séparateurs et l’espace entre le bord de l’image et un séparateur ne peut pas être moins qu’un pouce.


Boîte de dialogue : Propriétés avancées de groupe de langues

Nom de l’option

Description de l’option
Caractères interdits | Dans certains cas, vous êtes sûr que des caractères ne seront jamais trouvés dans les textes reconnus. Vous pouvez alors spécifier ces caractères (désignés caractères interdits) dans les propriétés du groupe de langues. Cette définition de caractères interdits peut améliorer considérablement la vitesse et la qualité de la reconnaissance. Spécifiez ces caractères sur la ligne Caractères interdits.
Jeu de caractères de reconnaissance | Affiche le jeu de caractères de la langue de reconnaissance (tous les caractères - lettres, ponctuations, etc. - qui peuvent être rencontrés dans cette langue).


Boîte de dialogue : Propriétés de caractère

La fenêtre de gauche de la boîte de dialogue affiche une image "moyenne" du caractère (toutes les images similaires sont superposées). Le champ Caractère affiche le nom du caractère.

Si ce nom est incorrect, modifiez-le : tapez le nom correct. Si vous apprenez à FineReader à reconnaître des caractères que vous ne pouvez pas saisir au clavier, vous pouvez utiliser une combinaison de deux caractères comme nom ou copier le caractère requis depuis la Table de caractères. Cliquez sur le bouton [image] pour ouvrir la table.

Groupe Effets

  1. Si les caractères d'apprentissage sont en italiques ou en gras et que vous souhaitez conserver ces effets dans le texte reconnu, n'oubliez pas de sélectionner les options Italique et/ou Gras dans la boîte de dialogue Apprentissage de gabarit.
  2. Si les caractères d'apprentissage sont en exposant ou en indice, sélectionnez l'option Exposant ou Indice dans le groupe Effets.


Boîte de dialogue : Propriétés de groupe de langues

Nom de l'option

Description de l’option
Nom du groupe de langues | Spécifie le nom de la nouvelle langue, le nom de la langue modifiée ou le nom d'un groupe de langues.
Groupe Langues principales
Langues disponibles | Donne la liste de toutes les langues installées.
Langues sélectionnées | Donne la liste des langues composant le groupe sélectionné. Cliquez sur le bouton Copier pour ajouter une langue au groupe.
Copier
(bouton) 		Ajoute une langue au groupe (elle est copiée dans la liste de droite).
<<Supprimer
(bouton) 		Supprime une langue du groupe (elle est supprimée de la liste de droite).
Avancé (bouton) | Ouvre la boîte de dialogue Propriétés de langue avancées. Cette boîte de dialogue vous permet de spécifier les caractères interdits et de consulter l'ensemble de reconnaissance.


Boîte de dialogue : Propriétés de langue simples

Nom de l’option

Description de l’option
Nom de la langue | Indique le nom de la nouvelle langue, le nom de la langue modifiée ou le nom d'un groupe de langues.
Langue source | Indique la langue source (si vous affichez les propriétés d'une langue utilisateur).
Alphabet | Affiche l'alphabet de la langue. Cliquez sur le bouton [image] pour modifier l'alphabet. La boîte de dialogue Alphabet apparaît. Supprimez ou ajoutez les caractères appropriés dans la boîte de dialogue.
Groupe Dictionnaire
Aucun | Spécifie que la nouvelle langue n'aura pas de dictionnaire.
Intégré | Spécifie que le dictionnaire de la langue source sera utilisé pour la nouvelle langue.
Dictionnaire utilisateur | Spécifie qu'un dictionnaire utilisateur sera utilisé pendant la reconnaissance et la vérification orthographique. vous pouvez créer un nouveau dictionnaire ou en importer un, en cliquant sur le bouton Modifier Vous pouvez importer un dictionnaire utilisateur issu d'une version antérieure de FineReader ou un fichier texte au format Windows (le seul impératif est que les termes soient séparés par des espaces ou autre caractère non alphabétique).
Modifier (bouton) | Ouvre la boîte de dialogue Dictionnaire. Celle-ci vous permet d'importer un dictionnaire ou d'ajouter des termes à celui que vous venez de créer.
Expression normale | Vous permet de spécifier la grammaire de la nouvelle langue. Consultez la section Expressions normales pour plus d'informations.
Avancé (bouton) | Ouvre la boîte de dialogue Propriétés de langue avancées.


Boîte de dialogue : Propriétés de langue avancées

Nom de l’option

Description de l’option
Marques de ponctuation rencontrées en début de mot | Spécifie les caractères non-lettre par lesquels un mot peut commencer (parenthèse d'ouverture, etc.).
Marques de ponctuation rencontrées en fin de mot | Spécifie les caractères non-lettre par lesquels un mot peut se terminer (parenthèse de fermeture, etc.).
Marques de ponctuation autonomes | Spécifie les caractères non-lettre détachés des mots (tiret, etc.).
Caractères ignorés dans les mots | Spécifie les caractères non-lettre susceptibles d'apparaître dans un mot, par exemple caractère syllabique ou accent. Ces caractères sont ignorés au cours de la vérification orthographique mais conservés dans le texte reconnu.
Caractères interdits | Dans certains cas, vous êtes sûr que des caractères ne seront jamais trouvés dans les textes reconnus. Vous pouvez alors spécifier ces caractères (désignés caractères interdits) dans les propriétés de la langue. Cette définition de caractères interdits peut améliorer considérablement la vitesse et la qualité de la reconnaissance. Spécifiez ces caractères sur la ligne Caractères interdits.
Le texte peut contenir des chiffres arabes et romains, des liens Internet (URL), etc. | Spécifie que le texte peut contenir ces éléments. Si vous une langue pour la reconnaissance de textes spéciaux (par exemple listes de références de produits), désélectionnez cette option.
Jeu de caractères de reconnaissance | Affiche le jeu de caractères de la langue de reconnaissance (tous les caractères - lettres, ponctuations, etc. - qui peuvent être rencontrés dans cette langue).


Boîte de dialogue : Recherche

Nom de l'option

Description de l’option
Chercher | Indiquez l'élément recherché : vous pouvez le saisir, le choisir dans la liste ou le coller depuis le Presse-papiers. Cliquez sur le bouton [image] pour chercher des caractères spéciaux comme les tirets optionnels ou les sauts de ligne.
Mot entier | Active le mode de correspondance de mot entier. Par exemple, si le texte recherché est "Fine", "FineReader" ne sera pas accepté.
Respecter la casse | Active le mode de correspondance de majuscules/minuscules. Par exemple, si le texte recherché est "fine", "Fine" et "FINE" ne seront pas acceptés.
Examiner toutes les pages du lot | FineReader recherchera l'élément dans toutes les pages du lot.
Direction | Indiquez la direction de la recherche.
Chercher suivant
(bouton) 		Recherche l'occurrence suivante de l'élément recherché.


Boîte de dialogue : Remplacer

Boîte de dialogue Remplacement

Nom de l'option

Description de l’option
Chercher | Indiquez l'élément recherché : vous pouvez le saisir, le choisir dans la liste ou le coller depuis le Presse-papiers. Cliquez sur le bouton [image] pour chercher des caractères spéciaux comme les tirets optionnels ou les sauts de ligne.
Remplacer par | Indiquez le mot ou l'expression qui doit remplacer l'élément recherché. vous pouvez le saisir, le choisir dans la liste ou le coller depuis le Presse-papiers. Cliquez sur le bouton [image] pour saisir des caractères spéciaux comme les tirets optionnels ou les sauts de ligne. Pour supprimer des occurrences de l'élément recherché dans le texte, laissez vide le champ Remplacer par.
Mot entier | Active le mode de correspondance de mot entier. Par exemple, si le texte recherché est "Fine", "FineReader" ne sera pas accepté.
Respecter la casse | Active le mode de correspondance de majuscules/minuscules. Par exemple, si le texte recherché est "fine", "Fine" et "FINE" ne seront pas acceptés.
Examiner toutes les pages du lot | FineReader recherchera l'élément dans toutes les pages du lot.
Direction | Indiquez la direction de la recherche.
Chercher suivant (bouton) | Recherche l'occurrence suivante de l'élément recherché.
Remplacer (bouton) | Cliquez sur ce bouton pour remplacer l'élément rechercher par le texte indiqué dans le champ Remplacer par. Pour remplacer toutes les occurrences de l'élément dans le texte, cliquez sur Tout remplacer.
Tout remplacer (bouton) | Cliquez sur ce bouton pour remplacer toutes les occurrences de l'élément dans le texte par le texte indiqué dans le champ Remplacer par. Pour ne chercher/remplacer que certaines occurrences de l'élément dans le texte, utilisez les boutons Chercher et Remplacer.


Boîte de dialogue Renumérotation de pages

Cette boîte de dialogue vous permet de spécifier des options de renumérotation des pages.

Nom de l’option

Description de l’option
Numéro de la première page renumérotée | Spécifiez le nouveau numéro de la première page sélectionnée. Si vous n'avez sélectionné qu'une seule page, elle portera le numéro indiqué dans cette ligne. Si vous avez sélectionné plusieurs pages, le numéro de cette ligne sera affecté à la page de plus faible numéro. Le numéro des autres pages sélectionnées sera modifié en conséquence. S'il existe déjà une page portant le numéro défini ici, vous obtiendrez le message "Impossible de renuméroter les pages". Modifier les options pour que la renumérotation soit possible.
Groupe Paramètres
Toutes les pages | Renumérote toutes les pages du lot.
Pages sélectionnées | Renumérote les pages de lot sélectionnées.
Numérotation des pages en continu | Renumérote consécutivement toutes les pages (ou les pages sélectionnées) à partir du numéro défini sur la ligne Numéro de la première page renumérotée. Par exemple, si ce numéro est 10, les numéros des pages sélectionnées seront 11, 12, 13, etc.


Boîte de dialogue : Sélection de dictionnaire

Nom de l’option

Description de l’option
Les langues indiquées comportent un dictionnaire que vous pouvez afficher et modifier.
Afficher (bouton) | Ouvre la boîte de dialogue Dictionnaire. Elle vous permet d'afficher, d'importer et d'exporter des dictionnaires.
Fermer (bouton) | Referme la boîte de dialogue.


Boîte de dialogue : Sélection de la source TWAIN

Spécifie le gestionnaire de scanner qu'ABBYY FineReader doit utiliser. Le nom du gestionnaire sélectionné dans la lister déroulante sera affiché sur la ligne gestionnaire de l'onglet Numériser/ouvrir une image (menu Outils>Options).


Boîte de dialogue : Table de caractères

Table de caractères

Ouvrez la table de caractères et spécifiez le code de page, puis sélectionnez les caractères du nouvel alphabet de langue.

Le nombre de caractères sélectionnés est affiché dans le champ Sélectionnés. Si vous souhaitez resélectionner des caractères, cliquez sur le bouton Tout effacer. Toutes les sélections seront abandonnées et le nombre indiqué dans le champ Sélectionnés deviendra zéro.


Boîte de dialogue : Vérification orthographique

La boîte de dialogue Vérification orthographique comporte trois fenêtres. La fenêtre du haut, identique à la fenêtre Zoom de FineReader, affiche l’image originale du mot douteux. La fenêtre du milieu affiche le mot douteux lui-même, tandis que la ligne au-dessus de celui-ci affiche le type d'erreur éventuel. La fenêtre Suggestions, en bas de la boîte de dialogue, affiche des suggestions (le cas échéant). Celles-ci reposent sur le dictionnaire sélectionné dans la liste déroulante Langue du dictionnaire, où vous pouvez choisir la langue à appliquer.

Remarque : pour faciliter la vérification et les modifications, vous pouvez agrandir la boîte de dialogue Vérification orthographique. Pour ce faire, cliquez sur la bordure de la boîte de dialogue ; le pointeur de la souris prend alors la forme d’une flèche à deux pointes. Faites glisser la bordure pour agrandir ou réduire la boîte de dialogue.

Nom de l’option

Description de l’option
Ignorer (bouton) Cliquez sur ce bouton pour laisser le mot douteux inchangé. Si vous cliquez sur le texte de la fenêtre Texte, le libellé du bouton Ignorer devient Reprendre. Cliquez dessus pour poursuivre la vérification orthographique.

Remarque : lorsque vous cliquez sur le bouton Ignorer, le drapeau « incertain » est supprimé du mot, autrement dit, le système suppose que le mot ne contient pas de caractères non reconnus ou incertains. Ces caractères ne sont alors plus mis en évidence. Lorsque vous exportez ce type de mots au format PDF et activez le mode Remplacer les mots incertains par des images, ces mots ne sont pas remplacés par des images.

Tout ignorer (bouton) Cliquez sur le bouton Tout ignorer pour laisser inchangés tous les mots identiques dans le texte.

Remarque : lorsque vous cliquez sur le bouton Ignorer ou Tout ignorer, le drapeau « incertain » est supprimé du mot, autrement dit, le système suppose que le mot ne contient pas de caractères non reconnus ou incertains. Ces caractères ne sont alors plus mis en évidence. Lorsque vous exportez ce type de mots au format PDF et activez le mode Remplacer les mots incertains par des images, ces mots ne sont pas remplacés par des images.

Ajouter (bouton) Cliquez sur Ajouter pour ajouter le mot au dictionnaire. Lorsque le mot a été ajouté, l'application considère que toutes les occurrences ultérieures de ce mot sont correctes dans toutes ses formes.

Remarque : la construction de paradigmes pour les termes que vous ajoutez dans les dictionnaires utilisateur n’est disponible que pour l’arménien (oriental, occidental, Grabar), l’anglais, l’italien, le français, l’allemand (ancienne et nouvelle orthographe), le russe, l’espagnol et l’ukrainien.
Remplacer
Tout remplacer (bouton) 		Sélectionnez une suggestion de remplacement puis cliquez sur le bouton Remplacer ou Tout remplacer pour remplacer le mot actif ou tous les mots identiques dans le texte.
Confirmer
Tout confirmer (bouton) 		Si la fenêtre Suggestions ne propose aucune suggestion satisfaisante pour le mot, modifiez ce dernier ou les mots avoisinants de la fenêtre, située au centre de la boîte de dialogue (attention : lorsque vous passez en mode de modification, les actions et légendes de certains boutons sont modifiées). Cliquez alors sur le bouton Confirmer (Tout confirmer) pour modifier le mot actuel (tous les mots de ce type) dans le texte, et passer au mot reconnu de manière incertaine suivant.
Langue du dictionnaire | Sélectionnez le dictionnaire à utiliser pour la vérification orthographique des documents. Les suggestions proposées pour les mots mal orthographiés (affichés dans la fenêtre Suggestion) proviennent également de ce dictionnaire.
Annuler (bouton) | Annule, une par une, les dernières modifications orthographiques et grammaticales.
Options (bouton) | Cliquez sur ce bouton pour définir les options de vérification orthographique.
Fermer (bouton) | Cliquez sur ce bouton pour fermer la boîte de dialogue.


Support technique

Si vous avez des questions sur l'utilisation de FineReader, consultez la documentation à votre disposition (guide d'utilisation et fichier d'aide) avant de contacter notre service technique. Vous pouvez également parcourir la section consacrée au support technique sur notre site Web www.abbyy.com. Vous y trouverez peut-être la réponse à vos questions.

Les experts de notre support technique auront besoin des informations suivantes pour répondre efficacement à vos questions :

  • vos nom et prénom
  • le nom de votre société
  • votre numéro de téléphone (ou de télécopie ou adresse électronique)
  • le numéro de série de votre exemplaire de FineReader
  • le numéro de version (voir Aide/A propos de.../Version)
  • description générale de votre problème et message d'erreur complet (éventuellement)
  • votre ordinateur et type de processeur
  • la version de votre système d'exploitation Windows

Vous pouvez nous fournir toute autre information que vous considérez importante.

Vous pouvez obtenir certaines de ces informations automatiquement en cliquant sur le bouton Infos sur le système dans la boîte de dialogue A propos d'ABBYY FineReader (menu Aide).

Important : seuls les utilisateurs inscrits ont accès au support technique gratuit. Vous pouvez enregistrer votre copie de l'application sur notre site Web ou en sélectionnant S'inscrire dans le menu Aide.

ABBYY dans le monde


Informations générales sur les scanners

Liste des scanners testés

Visitez le site Web www.abbyy.com pour obtenir la liste complète des scanners testés.

Tous les modèles de scanner de la liste ont été testés avec les gestionnaires TWAIN qui les accompagnaient lors des tests. Ils comportent tous un mode compatible avec FineReader 7.0. Toutefois, ABBYY Software House ne peut garantir la compatibilité totale de ces scanners avec FineReader, du fait de l'impossibilité de tester l'intégralité des systèmes d'exploitation et des gestionnaires de scanner. ABBYY Software House n'assume donc aucune responsabilité d'aucune sorte quant aux dommages qui pourraient découler de l'utilisation des informations présentes sur le site Web www.abbyy.com.

Questions relatives à l'utilisation du scanner

Si vous rencontrez une erreur d’analyse :

  1. Essayez de vous procurer la dernière version du pilote du scanner : contactez le fabricant du scanner ou essayez de le trouver sur Internet.

    Remarque : si vous ne connaissez pas l’adresse de votre fabricant de scanner, contactez le comité standard TWAIN (www.twain.org). De plus, vous trouverez des fabricants de pilotes TWAIN indépendants pour la majorité des modèles connus, par exemple, la société CFM (www.cfm.de).

  2. Si vous obtenez un message d'erreur lors de la numérisation, visitez la page www.abbyy.com de notre site Web. Vous y trouverez peut-être des réponses à vos questions.
  3. Si vous ne réussissez pas à résoudre votre problème, contactez notre support technique.


Enregistrement de la politique de confidentialité

Si vous décidez d'enregistrer votre copie du produit, les coordonnées fournies seront stockées en toute sécurité par ABBYY et ne seront révélées en aucun cas à des tiers sans votre autorisation.

Ces données peuvent être utilisées par le groupe ABBYY pour vous envoyer des informations sur les nouveaux produits, tarifs et nos offres spéciales pour les utilisateurs d'ABBYY enregistrés, et ce si vous avez sélectionné l'option correspondante pendant l'enregistrement.


Comment s’inscrire

ABBYY FormFiller - Offre GRATUITE pour les utilisateurs de ABBYY FineReader Professional Edition inscrits !

ABBYY FormFiller permet de remplir tout type de formulaire de manière électronique. Il suffit de scanner un formulaire vierge, de le remplir dans ABBYY FormFiller et de l'imprimer.

Avantages de l’inscription

  1. Les clients inscrits bénéficient gratuitement des services de l'assistance technique ABBYY.
  2. Les clients inscrits obtiennent une remise lors de l'achat de nouvelles versions.
  3. Les clients inscrits reçoivent des informations en ligne sur les nouvelles versions de FineReader et sur les autres produits ABBYY.

Pour s'inscrire :

  • Sélectionnez Aide>S'inscrire et remplissez le formulaire d'enregistrement. Vous pouvez également vous inscrire à l'adresse www.abbyy.com.

Enregistrement de la politique de confidentialité


Comment acheter ABBYY FineReader

Comment acheter les produits ABBYY

Vous pouvez acheter nos logiciels directement à partir du magasin en ligne.

Vous pouvez également contacter nos revendeurs partout dans le monde. La liste des revendeurs est régulièrement mise à jour.

Pout toute question ou tout commentaire, n'hésitez pas à contacter le responsable du bureau ABBYY de votre région.

Vous pouvez acheter des modules de langue et des polices supplémentaires à l'adresse : www.paratype.com/shop/.


Glossaire

A B C E F G I L M N O P R S T U

A

Abréviation : forme concise d'un mot ou d'une phrase servant à représenter le tout, par exemple, MS-DOS (pour MicroSoft Disk Operating System), ONU (pour Organisation des Nations Unies), etc.

Activation : processus par lequel l'utilisateur reçoit un code spécial de la part d'ABBYY, qui lui permet d'utiliser sa copie du logiciel en mode version complète sur un ordinateur spécifique.

ADF (Chargeur automatique de documents) : dispositif du scanner servant au chargement automatique des documents. Un scanner doté d'un chargeur automatique de document vous permet de numériser autant de pages que vous le souhaitez sans aucune intervention manuelle. FineReader prend également en charge la numérisation d'images multiples.

Analyse de la présentation (tracé des blocs) : processus d'analyse de la mise en page et de la répartition des différentes zones de l'image en blocs, en fonction de la mise en page. Les blocs peuvent être de types différents. L'analyse de la présentation peut s'effectuer soit automatiquement dans le cadre d'une procédure simultanée de reconnaissance et d'analyse de la mise en page (en cliquant sur le bouton 2 - Lire), soit manuellement.

Apprentissage : création des paires "image de caractère : caractère". Consultez la section Reconnaissance avec apprentissage pour plus d'informations.

Assistant Numériser&Lire : exécute un mode Numériser&Lire spécial. FineReader vous assiste dans la procédure de traitement du document et vous indique les actions à mener pour obtenir tel ou tel résultat.

B

Bloc : zone encadrée de l'image.

Bloc actif : bloc sur lequel vous effectuez des opérations (par exemple suppression, changement de type, etc.). Le cadre du bloc actif est en gras et ses coins sont repérés par des "carrés".

Retour au début

C

Caractères ignorés : tout caractère qui n'est pas une lettre susceptible de se trouver dans un mot, par exemple caractère syllabique ou accent. Ces caractères sont ignorés au cours d'une vérification orthographique.

Caractères incertains : caractères reconnus avec un certain degré d'incertitude. Si FineReader n'est pas tout à fait sûr d'avoir reconnu certains caractères, il les marque comme caractères incertains.

Caractères interdits : dans certains cas, vous êtes sûr que certains caractères ne se trouveront jamais dans les textes que vous reconnaissez. Vous pouvez alors définir l'ensemble de ces caractères (appelés caractères interdits) dans les propriétés de groupe de langues. La définition de ces caractères peut améliorer de façon sensible la vitesse et la qualité de la reconnaissance. Pour indiquer le jeu de caractères interdits, cliquez sur le bouton Avancée dans la boîte de dialogue Propriétés avancées de groupe de langues. La boîte de dialogue Propriétés avancées de groupe de langues s'ouvre. Indiquez le jeu de caractères interdits sur la ligne Caractères interdits.

Code d'activation : code envoyé par ABBYY à chaque utilisateur de FineReader Professional Edition lors de la procédure d'activation. Le code d'activation est nécessaire à l'activation de FineReader sur l'ordinateur sur lequel l'ID d'installation a été généré.

E

Effets de police : variations autour du dessin d'une police (gras, italique, souligné, barré, exposant, indice, petites majuscules).

F

Fichier d'activation : fichier envoyé par ABBYY à chaque utilisateur de FineReader Corporate Edition lors de la procédure d'activation. Il contient les informations nécessaires à l'activation du logiciel sur le serveur ou sur un ordinateur autonome le cas échéant. Depuis le serveur, le produit est activé sur les stations de travail.

Forme de base : forme sous laquelle les mots apparaissent dans le dictionnaire.

Retour au début

G

Gabarit : ensemble de paires "image de caractère : caractère" créé pendant l'apprentissage de gabarit. Un gabarit est utilisé comme source d'informations supplémentaires au cours de la reconnaissance.

Gestionnaire : programme qui contrôle un périphérique (par exemple un scanner, un écran, etc.).

I

Image inversée : image dont les caractères sont blancs sur fond noir.

L

Retour au début

License Manager : utilitaire utilisé pour la gestion des licences de FineReader et l'activation d'ABBYY FineReader 7.0 Corporate Edition.

Ligature : combinaison de deux ou plusieurs caractères "collés", par exemple, fi, fl, ffi etc. Ces caractères sont difficiles à distinguer car ils sont généralement "collés" à l'impression. Il est plus facile de les traiter comme un caractère composé "unique".

Lot : dossier contenant des fichiers d'image, des fichiers de texte reconnus ainsi que des fichiers d'informations FineReader. Un lot peut contenir jusqu'à 9 999 pages. Il peut être utile d'enregistrer les "mêmes" pages dans un même lot. Par exemple, si vous conservez dans un même lot toutes les pages d'un livre, les textes d'une même langue ou les images possédant la même présentation, votre travail s'en trouvera considérablement simplifié.

Luminosité : paramètre de numérisation permettant de régler le contraste entre les zones noires et blanches de l'image. Le réglage correct de la luminosité améliore la qualité de la reconnaissance.

M

Mise en page : elle comprend : la façon dont le texte, les tableaux et les images sont disposés sur une page, la façon dont le texte est découpé en paragraphes, la police et la taille de la police du texte, le nombre de colonnes de texte, la couleur des caractères et du fond, l'orientation du texte.

Modèle de bloc : disposition particulière de blocs qui peut être utilisée pour reconnaître les pages de présentation identique. Il est possible d'enregistrer un modèle de bloc dans un fichier spécial.

Mot composé : mot formé de deux ou plusieurs unités lexicales (sens général) ; mot introuvable dans le dictionnaire, mais pouvant être formé de mots du dictionnaire (sens FineReader).

Mots incertains : mots contenant un ou plusieurs caractères incertains.

N

Nettoyer l'image : suppression de l'excès de petits points noirs de l'image.

Numériser&Lire : bouton principal de FineReader. Cliquez sur ce bouton pour que FineReader numérise et reconnaisse votre(vos) image(s).

O

Ouvrir&Lire : traite un fichier d'image : ouvre le fichier, analyse la présentation de la page et reconnaît celle-ci.

Retour au début

P

Page de code : tableau définissant les relations entre les codes de caractère et les caractères eux-mêmes. FineReader affiche la page de code sous la forme d'un jeu de caractères dans lequel vous pouvez choisir.

Paradigme : ensemble des formes grammaticales d'un mot.

Police à espacement fixe : tous les caractères d'une police à espacement fixe possèdent la même largeur. Courier New est un exemple de police à espacement fixe. Sélectionnez l'option Machine à écrire du groupe Type d'impression (onglet Reconnaissance) pour augmenter la qualité de la reconnaissance des documents définie pour les polices à espacement fixe.

ppp (points par pouce) : unité de mesure de la résolution, c'est-à-dire du nombre de points par pouce.

R

Reconnaissance en arrière-plan : mode spécial de reconnaissance. Vous pouvez modifier et enregistrer les pages déjà reconnues pendant que FineReader effectue la reconnaissance d'autres pages.

Réglage automatique de la luminosité : réglage de la luminosité effectué automatiquement par le scanner ou par FineReader. Pendant le réglage automatique, la luminosité est définie séparément pour chaque zone de l'image.

Répertoire de veille : dossier spécial contrôlé par FineReader. Toute nouvelle image ajoutée à ce dossier est automatiquement ouverte dans la fenêtre de FineReader .

Résolution : paramètre de numérisation qui détermine le nombre de ppp utilisés lors de la numérisation. Une résolution de 300 ppp convient aux textes imprimés dans des polices de corps 10 pt ou supérieur, une résolution de 400 à 600 ppp est préférable pour les textes imprimés dans des polices de plus petite taille (9 pt ou moins).

Retour au début

S

Scanner : périphérique permettant de récupérer des images dans un ordinateur.

Système multi-polices : système de reconnaissance optique qui reconnaît les jeux de caractères de toutes les polices et de toutes les tailles sans apprentissage.

Retour au début

T

Tiret optionnel : tiret (¬) indiquant où précisément doit être coupé un mot ou une combinaison de mots à la fin d'une ligne (par exemple "autotracté" sera divisé en "auto-tracté"). FineReader remplace tous les tirets trouvés dans les mots du dictionnaire par des tirets optionnels.

TWAIN, boîte de dialogue TWAIN : boîte de dialogue du scanner.

Type d'image : paramètre de numérisation qui détermine si une image doit être numérisée en noir et blanc, en niveaux de gris ou en couleur.

Type d'impression du texte source : paramètre indiquant comment a été imprimé le texte source (sur une imprimante laser ou équivalente, sur une imprimante matricielle en mode brouillon ou sur une machine à écrire). Choisissez le mode Auto pour les textes imprimés sur une imprimante laser, le mode Machine à écrire pour les textes imprimés sur une machine à écrire et le mode Imprimante matricielle pour les textes imprimés sur une imprimante matricielle en mode brouillon.

U

Unicode : norme développée par le Consortium Unicode (Unicode, Inc.). Cette norme est un système de codage international sur 16 bits pour le traitement des textes écrits dans les principales langues du monde. Cette norme peut s'étendre facilement. La norme Unicode détermine le codage des caractères ainsi que les propriétés et les procédures utilisées dans le traitement des textes écrits dans une langue donnée.

Retour au début


ABBYY dans le monde

Amérique du Nord/Centrale
         Les clients résidant aux Etats-Unis, au Canada ou au Mexique doivent contacter :

ABBYY Etats-Unis
Adresse : 3823 Spinnaker Court, Fremont, CA 94538, Etats-Unis
Téléphone : +1 510-226-6717
Fax : +1 510-226-6069
Courrier électronique : sales@abbyyusa.com
http://www.abbyyusa.com

Support technique
Téléphone : +1 510 226-6719
Fax : +1 510 226-6069
Courrier électronique : support@abbyyusa.com
http://www.abbyy.com
Europe de l'Est et méditerranéenne
         Les clients résidant en Albanie, en Bosnie-Herzégovine, en Bulgarie, en Croatie, à Chypre, en République tchèque, en Hongrie, en Israël, en Macédoine, à Malte, en Moldavie, en Pologne, en Roumanie, en Slovaquie, en Slovénie, en Turquie ou en Ukraine doivent contacter :

ABBYY Ukraine
Adresse : boîte postale 23, 02002 Kyiv, Ukraine
Téléphone : +380 44 490 99 99
Fax : +380 44 490 94 61
Courrier électronique : sales@abbyy.com.ua
http://www.abbyy.com.ua

Support technique
Téléphone : +380 44 490 94 63
Fax : +380 44 490 94 61
Courrier électronique : support@abbyy.com.ua
http://www.abbyy.com.ua

Europe de l'Ouest
 Les clients résidant en Autriche, au Bénélux, au Danemark, en France, en Allemagne, en Grèce, en Italie, en Irlande, en Norvège, au Portugal, en Espagne, en Suède, en Suisse ou dans d'autres pays d'Europe de l'Ouest, doivent contacter :

ABBYY Europe GmbH
Adresse : Anglerstrasse 6, 80339 Munich, Allemagne
Téléphone : +49-(0)89-511159 - 0
Fax : +49-(0)89-511159 - 59

Courrier électronique : sales@abbyyeu.com

http://www.abbyy.com

Support technique
 Téléphone : +49 (0)89 511159-0
Fax : +49 (0)89 511159-59
Courrier électronique : support@abbyyeu.com
http://www.abbyy.com

Les clients résidant au Royaume-Uni doivent contacter :

ABBYY Europe GmbH, Royaume-Uni
Adresse : 19 Church Street, Bishops Stortford, CM23 3LY, Royaume-Uni
Téléphone : 01279-656539
Fax : 01279-465574
Courrier électronique : sales@abbyy.co.uk
http://www.abbyy.co.uk

Support technique
Courrier électronique : uksupport@abbyyeu.com
http://www.abbyy.co.uk

Toutes les autres régions

 Les clients résidant dans des pays non mentionnés ci-dessus doivent contacter :

ABBYY Software House
Adresse : boîte postale 72, Moscou, 127015, Russie
Téléphone : +7 095 234-4400
Fax : +7 095 956-4787
Courrier électronique : sales@abbyy.com
http://www.abbyy.ru,
http://www.abbyy.com

Support technique
Téléphone : +7 095 234-4400
Fax : +7 095 956-4787
Courrier électronique : support@abbyy.com
http://www.abbyy.ru,
http://www.abbyy.com


Boîte de dialogue : FineReader

Pour afficher cette boîte de dialogue, cliquez sur l'icône de FineReader dans Microsoft Word.

Nom de l’option

Description de l’option
Récupérer l’image Cliquez sur le bouton radio approprié :
  • Numériser pour numériser et reconnaître une image;
  • Ajouter depuis un fichier pour ouvrir et reconnaître une image;
Langue de reconnaissance Vous pouvez spécifier la langue de reconnaissance.
Si vous ne trouvez pas la langue requise dans la liste ou si vous souhaitez reconnaître un texte rédigé dans plusieurs langues, cliquez sur le bouton Editeur de langue. La boîte de dialogue Editeur de langue apparaît. Elle vous permet de créer une nouvelle langue ou un nouveau groupe de langues.
Groupe Conserver la présentation
Conserver la présentation complète Spécifiez cette option pour conserver intégralement la mise en page du document : disposition en paragraphes, police et taille de police, colonnes, direction du texte, couleur du texte, structure des tableaux. Des cadres sont utilisés pour conserver les images dans le texte reconnu. Cette option est définie par défaut.
Remarque : si vous ne voyez pas d'image dans le texte exporté, vérifiez si l'option Conserver les images est également spécifiée.
Conserver police et taille de police | La structure des tableaux, la disposition en paragraphes, la police et la taille de police sont conservées.
Supprimer tout le formatage | Seules la structure des tableaux et la disposition en paragraphes sont conservées. Le texte est composé dans la même police de la même taille.
Conserver les images | Spécifiez cette option pour conserver les images dans le texte reconnu.
Insérer le texte reconnu dans un nouveau document | Sélectionnez cette option si vous souhaitez insérer le texte reconnu dans un nouveau document Microsoft Word. Cette option est activée par défaut. Si elle est désactivée, le texte reconnu est inséré sous le curseur dans le document actuel.
Numériser&Lire (bouton) | Lance le traitement d'une image sur la base des options définies dans cette boîte de dialogue.
Autres options...
(bouton) 		Ouvre la boîte de dialogue Options avec les onglets Général, Affichage, Numériser/Ouvrir une image, Reconnaissance, Vérification et Formatage.